(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    502037,       9085]
NotebookOptionsPosition[    498930,       8981]
NotebookOutlinePosition[    499838,       9014]
CellTagsIndexPosition[    499742,       9008]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["General Instructions", "Subsection"],

Cell[TextData[{
 "To avoid crashes, you might copy each section into a different notebook, \
quit and restart ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " for each one.  You might also work on newer machines.  Certainly don't \
have Netscape or other applications open.  Save frequently as \"Q3work.nb\".  \
Upload the file to Ralph.\n\nExecute the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " commands according to instructions.\n\nType in an answer in the green \
boxes."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["2 dimensional parametric plots", "Subsection"],

Cell["Here's one way to plot parameterized curves.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", " ", 
      RowBox[{"Cos", "[", "t", "]"}]}], ",", " ", 
     RowBox[{"t", " ", 
      RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"6", "Pi"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxcl3c81e/7x22O7ZjHOhyzZCUU5b5pkZGyU6JBpYGGFeFjFKnMykjKSpJN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     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-15.739610172527069`, 
   18.84955592153876}, {-17.307594345425546`, 14.172355931826825`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.42954739290625*^9}]
}, Open  ]],

Cell["\<\
You can also define a function first.  Then you need the \"Evaluate\" \
command.\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Clear", "[", "r", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", "[", "t_", "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"t", " ", 
     RowBox[{"Cos", "[", "t", "]"}]}], ",", " ", 
    RowBox[{"t", " ", 
     RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"r", "[", "t", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"6", "Pi"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxcl3c81e/7x22O7ZjHOhyzZCUU5b5pkZGyU6JBpYGGFeFjFKnMykjKSpJN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     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-15.739610172527069`, 
   18.84955592153876}, {-17.307594345425546`, 14.172355931826825`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.42954740325*^9}]
}, Open  ]],

Cell["\<\
With the above command, we can see the resulting path traced out but not the \
direction.  An animation can show us direction.  Steps:
1.\tExecute the following command.
2.\tClick once on the cell bracket that \"embraces\" all the resulting \
graphs.
3.\tUnder the \"Cell\" menu, choose \"Animate Selected Graphics\".  It might \
go very quickly. You'll see a \"player control\" at the bottom left of the \
window.  Slow down the animation until you can see what's going on.\
\>", "Text"],

Cell["Indicate the direction here:", "Text",
 Background->RGBColor[0, 1, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"r", "[", "t", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "a"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "Pi", ",", 
     RowBox[{"6", "Pi"}], ",", "Pi"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxd13c41f/7B3ArIyKSmUKSlUpmwy2UJNmrJCX5oMwoicoISSJK2SNkrxTh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       "]]}},
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->{{-20, 20}, {-20, 20}},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxd13c8le/7AHB7nBLOsRuoZGRVKlGuQzLKigh9iqIiFdrDyEwqRWSllFFG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       "]]}},
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->{{-20, 20}, {-20, 20}},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxcl3c81e/7x23OsR17nbSIkjIyyn1LadhESUbrk1WKojRIRETISkjDbFCp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       "]]}},
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->{{-20, 20}, {-20, 20}},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxcmXc81t/7x+09b3vnLjQVUaKcQ5JQVERmiGQVPlZFWQ2KomSVSoXsSBGd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       "]]}},
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->{{-20, 20}, {-20, 20}},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxcl3c81t/7x+1xG3Hbm1sko5IKDedQRiWVTaUhI3uUivgohRRCaahQKVLJ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       "]]}},
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->{{-20, 20}, {-20, 20}},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxcl3c81e/7x22O7ZjHOhyzZCUU5b5pkZGyU6JBpYGGFeFjFKnMykjKSpJN
ofcdIsnemcfeezv4nt+/v/PPeTwf7/f7vq/7db3u675uySv3zl+no6GhsWCi
ofm/////E9Gu9mr/4g5eJP9QzA+iBSc+TWSHfAkB9DK6O0lBkmA5ZDyw6mcE
WA4So1MpUgMU2+oA06zXgGJQq20WpAtEth/OwdhEMDrtJ7Jx2RBMltfeL8aS
QSiP1/c7hWYgYhz+7s5PAX8sBI6PtFwAUq3ezA/S04GhRt0xiUAHIJ9+qtot
LhOcEPmq8XW/I5gBqfEVz78Afq32z6yXnIEuSzi3PMgBQp8ZZ8LDXYCI76PN
/4pzwef8v7+v5d0H2bxHrJ2V80GJ1BkZiqg78Lws79uWVgAuiSewnKz3Akh7
7w5jdDEAq+RK8yf+oLVaZOQb7hso96ZPbML+A9aJ/F61vt9BSqCmKa1UMLgZ
v/yo1bEcqBxdqbc8FwYOpfQlfO/+AUR3Awavib4Aqa+8VaZlECh5Vq60E/gK
JMteyqmI/Qnuhtc1Hk+LAhbPTb8FmFSA+hix9VzTGHCyq3S8lrESXHx27pI+
+2twQawo8Z9bFfDqF1BpLIoD9fNv1fxO1QCrPy9LlW4nA527vKSVzRogcCNF
MDroA9iNmDlSm/UbrDb2szqnfwTDTIzcgdx/gIdfa6YNQxrgSb3A8K3xL2hg
y7RJJX0Ge++We/N86oGL4/cd+idZ4GoD5f7E/gYgzNhomzH8BUiGelxYCWgE
B+4P/m27kgO6P2awh/A1A49Zy7yZh/lAZPGo68EbzSA31Imn+0QBUHpqZnOz
tBlMNwRX1wsWgnA2vxQX+xag7FkX+7O2CCQ/lxZJS2kFp54dTLxx6TsY+ZAe
eHelFbyxV9hUNCoFxt+S/XKOt4Huzq/JvTplwMW/7MKbwTbwy/8w3ajyDzD8
yfDgd94OwGMkK88n8ROUWY0ccrjeAZ48+cpmlPcT0F664mNR1AHqa08YlJ6q
AAL7D68KW3YC/2tLX9UeVYITc14V9c+7wEVXv9RD879ALT5NMqqrC7zK35Vt
iqwGZRxHj7+S6gZ+H0OfPztcA86tWZyRK+4G69xvb+uH/gYfxl5GPWn7B4rf
bgxGn6oDFYf3CN8JPeAz4j70Y6sObLmTiwXtekAAU6TAZM5fYPSoZt/BkR5g
iGmHHZJqAL0Hts+8G+0FnY/O3I5/2UTVda/zs1QfGJTgr/dbbALNcX3ot30f
2FP5etPKvBlssmrzyXX1gWalpP1Noi0gdtTzi1ppP1CTa3hQWNIKeGMpE56L
/cDOoShgSrINHPpM+lMmOwDSu/Bze2FtoO/mgwfKLwbAMzFajsor7WBX27bq
AhoAupPMRrcb20GvuEuN5+IA0D7ruzdztAOc3zjHe1J+EHxPD05xFu4ETa9Y
X2uDQZD9/vLWtdBO8MeuKCndYhBU6OiHH9juBK7lBMZev0EgOqG3KzrQBTLz
1ljfNg2CcJOLeJjzD0gXVb4SHx4EpAXkfkO2B2AJs9d4VgfB1umHtYaJPUDI
iJ1dW5AMaApF1Y6E94JPiWrz9+TIQFUkD+ow9QHdLRldTk0y2Pd6XmblSR8g
CYnf/c+cDJyHdg/eeNgP2Mzp7lpfIQOmKYqiJFUHYOsuG3WPDC5WcKX73RkA
Y95BOQcfk8GFxzY7/00NgLrbg3IaT8kgVHzhJN+hQUCImM5MiCKDS2f/tqnf
HwTnD/64cP0dGSjylJin5g2CofT8FkIeGbwVTq+8cZAMXD+KZrp+J4Prlrpx
D+6SQSHXNbpjFWTgrxldjmWSQe03NlXvWjJINtnmNBgnA+OkwnCFJjKY4rly
l0t6CGSXy7oZd5CBxrfT33kchkDSPwOtwR4ycCRWNpq8GwLfTx48MTxIBuMZ
waG/eobAmSjxBYtRMjBRHql6QBgGRFPv95qTVL2WmqxsrYaBb/bot5AZMugK
mxT2iBkGnAeUPp6cJ4Oq2Ycjta3DoErF9pfLIhno2N15dhY/Av6kfQ5jWSYD
zMerj/ncCNANe3uVfYUM+s/u5S2+HAHb7r1l3lQ+bUDoYWscARSZ2zhLKjtf
SZWx4BwFvRMB5XHU79uUTjj8NR4F46T3Zw2WyIB/85KtS/goYMkLPeywQAZW
w7KDoH4UXLcwWybPkoE9+8fvRzjGQA6b1c6fKTKQ+JZZcNF4DEjd0u0QoeqU
FDAXmx4+BkRmOGnahsjA7Om2PKFhDJzU5tpb6iODyjSgmsM5Dlxdxm08usjA
I4/jofPZcdBkFP32agsZSBYnlxi8GgftzrcNCurIYFJLBjNoHgeed0jrN6vI
YCgo/8wt/ATYFqo5GFhGBnGzl0QzzSYAl0fdC7oC6vzSKivMMRMgRzV1Z18y
Vb9oj1whoUlQ/tBUtyWWDAAzD77WZhKo6bIx94VR/fhI/F5k/CRQPToQLfSA
DPS/3GN1Jk6B0WGJZH0nMng6b1nm7jAFjlRXF3fbUOPdojv/5uMU+PXDKV3s
GPW590kmbvlpIIsT7mpUJIPyAy8irt2aBh+9PlSQxcjUeoP7V5M1DXIZ/7yU
ogwCjve89wtVZ4DuehZRMHcQaJZombAcnQVPhhilsIRBoFTz7Fy27yzYDt9f
VBUyCMzpypKsf86C9UHvtHHbQbA44dpRcGoOfN4nPs+xOQDCHrO8czw3D9Q5
ly4rVA8Ag/845nDR82B7fa6fJnIA3EgpmEnrmAcs5NSBFpkBcIbjs8mI4gJ4
sNe5yqbTDxzZPn+oyFsAN5Kd2Ah0/cDh9ciwbusC8P90T32yqg94CLGulSwv
gOBj5w1bTvWB+MR52ueHFoF/SOD+X9q9YOlEODm/cBGodbrenVjtAXrydW0D
7YtAtb3bqCG7B5iHrvruri4Cun3962TRHiCq1XiDR2MJrClmze6f6gZKZvIf
vQuXwNZc0J9rcd3giDHxskL7EphWebvjYNANzv15k/t7hcpBRRLpH7tAOzbx
tFZtGRRfm/rvikEn8Luww9ySswz8WV6xD9i0AZ6p16F301bAa5/oo3fXWsGB
L7PZmVUrIM388tCviFbQpaAm92doBUiSDgc0VbUA+zjZoBzxVTBgJVTrINoM
IssqhHAxq+DRUU3t41+bwNXZ7R3jvFXAGbMcsgibgD3/XzHXxlUgxFDud/dn
A2g3e/zfWdwaME/yNVmRqgMjDlOKtt5rgMuo8Xmmxh8g6/RE0e/1GhBdev+N
8XQtMPnob+ObvwYSuBvVcu1rQEXNXj799Bq4VzIjzOZRCYS/9M5KWK8DRQW/
tFKXIhA+hQfC+zcAjeNYUqlYAdDfH1uadXID4NZ+fnz0KxcUSqo3MjpsgNUo
A70brJlgavtNMsvrDRBnJnnIQy0UVE7kXdCm2QSNEmnT/MdugrUXaiszhE3Q
XHwo65C3N5bKrLlnp7YJ2t691z8jH4953Xe64n99EyT9bCsu3J+LCeXdM8ms
3gRLF/bJqjbmYysiJfZn+jfB4JFPbs89ijDjMKnxlNVN8HNTifyruxRTYWW+
HCy1BZ4KSsZ9v1WJqUQnhY15b1Hr8Os87qYqbE414c/JiC2gxy+dU6JZjbl4
L2XbpG2Bl9v8t+Y4arE+Ho+XCY1boJn/ZpxvewNWlsG95iW+DY5fe77pIduE
PYo/995ZdRvsck/jDIebsOSX6xZsJ7aBOUkqUdm+BfsV6y1ncWMb7ETOKJU5
tmMzYiEP9rK2wdetvuqt/R2YwfHCQIvybcB86kURWOjAOtd0dS3qt8Fsma98
q08X9m+ynHR2ZhvsY7kx1pvSg7lraXsIy1KAFfn9CqtrLxZ41rz9sxoFMMhV
9ino9GFuHB8RGVKAgjGb0NGefgzJmNYcvkABhV4ip2U/D2CHKaoZ1o4UYJr1
OJhybBDj4rD8IOxGAclMiXOy3GSs3XDdM+ApBRj5SBiPepKxW5kysnJRFIDn
LP6EHyFjeqTdp86JFMBZ/Xqp4NsQdsyBT6w5hwLcXvFKyckMY69Gn8oufqOA
p9qc/+gihjFFO+HX2RUUEB1y//TizRGsgPLYea+FAoT8PjQWNY5gTsW1nrz/
KEAu+sK9VvVR7BqurrxxkALGdcYoJxNGscDWil9q4xRAfyHLiIN+DHNanZYA
sxSQaaGmKn9rDOuReHx5cYkC1N2lvWOax7D3man4MxsUsM2T5XEleRxrO/BU
YpZ2B6Am+yoMN4FtKqV+0GDaAdwzFam33CawUFW5CWnWHfDJ0XbEoWcCC4g5
E1LMsQPIwlMnU05MYp9YzQTnuHcAi9zNFyrZk5iecbjKb94dYG3P7ccoNIUN
DJrePimwA9T/WvdIBkxhF37TXr8utAPyiTSXA2emsE0tfJGc8A7wPcn+W8Fq
GvtkyUAJE9kBHZMNzQIV05hpo3NbhOgOEOGYVD+hOIMdip/vOyy2AxQSTLLy
3sxgDxMMS/yoLMh1ZtqeYRbzPn2e4SaVJzn80o1dZrH7p+auLlK/fyCyHOXe
O4s1E6S9CFQ+eor5Sp/+HPa1kHd6kDr/6YGgnz6Fc5iG6JbtacIOWNJItrci
zWMjKwfvGwnugNTLG9M3Xs5jFRJaXfN8O8B1LY4zlzKPuRp+UVPF74BvHkxH
BNUXMFFPY2VuLqoeWjID884LmF4EzaPnbDvAvW30L/nDAnZ6rCU/lXkHtJtW
mc90L2B93zZibOl3ANM739+cPIuY0o/GP192KeBFsICnvv4iVh81SJuwSQGD
Ga1Fb54sYpdPDE7LrFDAJbeTzbtFixjN91wtwzkKkBU7Keg1t4jZqjkls01Q
wIec9Q6c7BLmWnC8zZFMAcM1rzauxixhP096PZyh+ss1xGT5QP0SVktje16g
jgJES13fMjMuY0rDbl3dVD9+OKWFn3+wjD03z/1zIJcC7Iqrv7lZrGD/1PhW
t6j+11qzEioMX8E0t3rQlA8FhC1bOdJXr2Dg7q/9btT9cv/20hjSWMViTu+b
PkXdXyPeEmuZQmvYE+b7I7QyFDAwtHb28Lk1bPfrD7sMAQrQUNgsqnu2hkGB
lLIRZgr4i1vMod1eww4L3bITn9wGV+R2LGP61jG+G8ckX6Vtg7K95wEU4Q2s
MfFChn3UNrjr45961XoDO/9gbTTvyTYIdXm8qNi6gSVH1aIey22wzLFk9/r3
JvY6WpFWa28LPMKcmIcZt7BhbqTNO7EFAq6ndcoe38K0/Y63327aAquRpJ3I
8i3Mrrsz4X3SFrC8n5JEzt3GTFNVlJgPbwHVv8X1LXPbWNZNKfpB0S3g8tHk
YIECBRP6W2t1mHYLxBvOJh5PpWAJh7oOOf3eBKU0z8ker3cwKXMf4TLTTeDA
zcBt676HlU5Ot2sbbIAo/st/OvL2sNGIy23MshvgmZT2q4Nze1ii7QMmM7oN
cKnAjv/4QRoUxEfSdPq2DtReMAaidBq0YrsU/VRyHeR2eZ9aqKJBC3k0s2e3
1kAbvewm2xANslt9zvW6ZQ1ktthIMYrSooM9DjKp/mtgp4uiufCCFl1urhKt
6l4F3/aJ7HP9TIs2laKPh2evAuEHn5a6a2jRm+Y7hp0Bq4DSdInegYYOGc0l
fp3btwquppjVabjQIVs9Dj4VtxUw/kw968UZepR7uFJTaXoJXLjSfLz1Gj3S
iiYNcXxbAsSnAt83fOlRnK5oxKPgJXDigrv1SB49cmI3ER8hLoEfoe07KgQG
pFWlp3/YeBE8zav6T32AAe2PVSCISM8Dzs3GGZN1BsR7/e7LU7lzgLaK9F6X
ixH9++fx58WxObBxZpw5V4cR0SskYB5msyBAx+xfZjwj8r53sbb2wTQomUy8
8dGYCaUzWj2WeTEOnDsn2YSvMiGvhMTwQI5xMOcd9PGKBxPKEj3fyPl8DAye
tB91+sCE3tau7mQEj4JSdR6oscKEclaMg3nchkGITS+XCgszMvOfeTI+Rb1f
2AgabIgwI5P937UWrwwBF87+I0t6zCjzdv6TFFMycBFU3XryghnJsOyUWZzs
ByK4gxuD75mRePEF5Lu/D1iG/Jhjz2dGCXtXFUicveDOHS/+qg5m1CgqpTzU
1A0WCqeiPoqwoINK+w68ONEOLrUWnayLY0Ef95m4/q2vAdzXeVSyMljQuSTP
Ot6oX+DWZreJTRELCqzwDtmzqAS/p5JGBZpZ0O3MAZbsT+Ug4XJWvgADDqUb
uRqo9qaBT5lqXqbcONTpwJk7ejYe/NW7umEmikNC8MqT/z77g5HKkdEiNRyS
+iyc8e98AmYyVCU7chmHLFc/Chzt/YZZMubrX72FQ4R0kYznb35gLy3GKj49
wCF53OfLXlk/sUnJxLdhT3GIHvN8suBWjRGOSFyTjcShH1VNvXLdvzHF5skr
IfE4tKtx+6WFbh02YD/cH/cFhwSvZvJgbE1YS5Rsg1ERDn1410dXrNeMfWvp
aq/8gUM5I13EJK8W7J+bmxBNIw5J33/35dBsG2buVjz7aQaHIrvKO2X6ujHt
KRYJn2UcWst+yWgq0oP9lX5rxLuFQ7A+8aXZhV7sjMDflyFMrMh5tnbv379+
zEUiQOY6OysK+hb75ADnIEYMTcpnwLMiIlf+qfNfB7Fh6FP+VJQVDe7vVPy7
RMZGx0bLbkuyoqVfUmfEYoawlWcsZTyyrKgGOcs2ag5jkwnKvu77WVHO2ybt
wX/DGG73aE2iEiuSXfWkPes7gu2OZ9oGHmRFUaffzhBIo9hN8nMaBQ1WlBJ0
xwVUj2I6B/Yii4+yIg3nUMZornEs1a6cIxGwogDuomWsYBzz0TTO19VjRayK
1w7BCxPYvlcNhqknWBGf11lVXppJbJWd5n3NKVbETrY8r5k2iTnSQc8MfVZU
fMF/J9NoCuOxCU8+fYYVLbfRvr69PIX13Xs6nGLIiorEtf294qaxBsp9VmTE
iur/VYq26s5gWjPqQ2+MWRGN563fDyZnMA8da01lE1Z0Xf0I+VLELLY5jOsM
oPKumFfF8yNzWNNr4ssoKs+Kl/7aI89h6SV8Sg5U7udr0SsMncdEJdj/m6aO
V+q2UNNOWMA8N5ouHaTyVkOWn8vdBazrVecLder8BCPa1X2VC9iLgtAfHdR4
x7Tv9u0nLmKK9WUzcgasKOnT905j70UsN819QP40KwqzommM6FzELsbmX+qm
6lHjfezLqtoS1v/ZWvkIVS++ZStbj1dLWNkAENOn6nnVQ+Kn0OwStqJzaJGR
qrcE2eJXu8EyNsS78tDtMCs6YZdhnJ22jFmwH3QPP8SK6CrKdJLpqefixdif
liqsaP8f5cdf7FcwdTJGalCgxnvv7URz+Qq2ceTkzWWqH05ovrrOIbKKGY8X
Xqum+kX/ZVarnccq1m0fP3qK6qdHss/xv9pXsWfjLT/OcrOiRCetx3Wv1rAc
J6nyThwrGjjq43Bzbg17WDj+nJ2eFTU8cXsuaLSOSR75tu69gkO5clri75k3
sITJH7CI6v9nd9QOe1zfwG7bKxQnjOBQV6/arm3lBnah+VTUnVYcYvHnnNZ9
sonRBbN8tfqDQyVTqj90+zYxMwfra7MIh/To1mL0tbew+t9cvCLU/WjFxPjR
cX0LSz7atOvtj0MW3+zUK+9RsCCJP5ewhzi0pGev/q+ego2/V7H/cpO6X4Vj
fs0p7GCfvcUmnppS96dvQQPbxA7G1TNyR1sYh67feTO+fHkPC0o1O9PMhkPZ
/+ab28v3MJWjrwV5dliQqdJOezsHDao7UQxe9FPr3ceSfa+daRBtwqCETyIL
GkqsTi+SpUX8aQsd9s9ZkMinJGNHC1rEFGLDPefFgmb+1rKwBdKiINEz0wxW
LOjr60MGqmRaRBqVjZRiY0Fbf6K/DMTRIVcPhkbSVWYkti2ld4SNATWn3eoW
N2FGVZYJPOPqDMiH54NP42FmFPAnBwXYMyAl5dZcEw5qvd9gLvQvZED2IeX1
v/KYUKOaetFLO0ZURglqTJ5nRPrL7xY8s5jQ3gZT40w7I+rj+Bv3u50JnR2S
OjVbyoj4LvRTKLtMqHqEtMgZwoj4Lc70851jRok1XVWdBEYU6tfWsLTMjCY+
t76JVWVAoeetTFepdXjAe37lBC8DiviWbHHFFofsvsoGZ67Qow/a3+ayAnDo
+xhdR3wRPSqTYevoaqLmdeUqENGkRz5H9sx8nKl1qOPZt5z9dMgPi7d8+pYN
Ta80DIww06HVw3xSkT/YkKvPle6WEVpk9SHZy3WYDfHqfWTvS6RFShfaGrIP
sKO/tXFcOey0qI/R+aBAOTtq7BoOoCndw9RWB/v3tXOg2Nq9I/Z3qf3LS5rK
1DUO9GcPVADJPaxwMsd8UZAT2T/MlvIL2sXc5GVzV2040VnigQhe/R0sO/Nf
TloPJ1LP9n+wWriF7Xux2H2ynQt9SqZ5EO6whRHvlPYHL3OheYdAly/sWxj+
R5PWbxZuVFg6khzisIlVH9Fs9JHlRteqyhgKGTcwcs+biUh7buQ05lrqeXgV
2/hw77x6Izdyezhp1dW7gpUda2706+VGO9Nmab/9VrC56DH1L5PcaEw6aMu+
ZhnTWTOYTqfnQZ2180f/O7uEYT4654gaPKg39qhIwMIi9qOU6eZtPR70zseF
TyhiESvqTKh/Y8KD9P8+kWNvXsDKfTPzXzjyoEN3TZPOvZnD+hz2+U5G8yCH
debVidZZ7PCbN0EK73nQQSEi63fOWezIMTljw888qNs3+jZXwDTmdoTfVuon
DwpYeBCYe3kCM2em0VCZ5kGS/pV+yhtkzCqqdSLqMB69cqEvvipAxp6rbCfb
6eHRX9kHRn/VBrGxFOe4HUM8IrXq7wvu6sWi8D03iu3wSIgS8oMpox1rECW6
8gXgkd/d0IeKXa2Yev6QgHcoHt28eDZ5gKkFW+/RPlUQiUf+LP/dXsD+YpNf
1+4mfsCj3pjyzGHGMqz9ItA5ifAo0jUsd+xtAVYfduE/rRo8iu7g8D1/LhPb
LFMqoWnAI80cXoXA6Meg4Hn+gb1/eNQ9WWH2JeoDSAt1ZNMk41GxdJnWhcYc
4DvYJQjG8Wi9XtVtZQIDP1WVd34s4RF9paWZ249KwB3a76GxgUdfn3m/+hFa
Axz9R518dvAovWfW88D+RsCqODTlwcyLXjvHnkz0bQZZ3EEyiuy8SJ2+oErr
ZitwfNgjkcPNi7j8/xqk6naCNwX3siQJvCh1vPX8DeVu0FttPs4lxovqzJ93
KYr3gDm9Y4f/SvAi40CehgWOPuDfjB5aSvOiK+9bJLJ2+0Eby9ajbDle5FZ5
9qKixyB4Jx3C27afF+nge0q9XckgoyxUqkaRF11Ien37/vVhwFhHoOVX40XB
Hy0jBe1HwNOYYP976ryotGj4gbztKDCYUOyJ1eRFaUkd7h8tx4BnZstE6BFe
BKTkKEHnxwH/GRRkqM2L0nfU7OtNJsDvG3XhXUd5ke1Y7d4jw0ngGHK+T1WH
F/W823/IT38KzH3VOWcFeNEmK5/52MlpIC3OUKMPeRGHeU1+2vEZkDf2QZRJ
lxedEuBO/aE7CxoT0lVeUlnmjaG7ApwD7msKQ8NUPsru4j6lMw9E73VyM+jx
Irk5nAdFfAH0TwwkzFOfRz35zpf5bgHoG7E6pVF53wFU8Fh8EfjJfjaVp/Lt
VzObbu8WwfrJdO2H1PllFRcCw8SXQKzFA9ZwanxpMnarVe+o94ZHhPf3qPE3
0uVMihGXwdVO5UHRY9T1eBnsRSctg0Cj4exo6vq7jj1ukZdYAQeGlxY6qPpU
VIftdr5fAfUPc8OGqfqdVM0VS5ZcBenHmK5/p+pL4iPWBnxYBbRX71y1pepf
GS0W1S28BrpE+a1XVHjRG0k5u+NRa+DiaDawU+JFO+yGlw0D14ElW01cijwv
uiUYdnqcsg6mdKYn/GR4kbywXEzEww2gP2s8oEjiRe3J62XsTpvA7T3Xk01h
XlRsWXK8Z2ATCNzKZRIS5EXdnMtP8623gMW84DITLy9SCE95//jMNmipKy+1
YOVFnXgpcepZBy492nApXMOj8YzQIsP0HeCbKexnsYhH2l3j709L7II1doH/
fk3j0Qdl9kxt/B5Qy10/xD+IR45mOZGbXjTwS7wZv1s1HqGLritOxTRQymvi
+SsMj/riO4qal2mgoLNlqm8JHjFFZ6xE36aFfNvwTe0nPDrtEHuz9hIdNNAu
LSdQ97/SrOU4bRwd3LNScinwxyO6DoM5lQ462C2/80LcE49Sxo/Iu5jQw1uR
8TQOTng08j1Y/YoOA/RhSLR6p4tHNSVe48e8GCB3lSFHgSYe7RMiArYiBqiw
NkB4q4hHc8sNtzwUGSELs7FGsxAefSrY8Q4TYYJXQybCN2d4ELfdF+lhSybI
fYMWF0rmQeHBscFykUzwXAjt6GQ7D6oRGty5z8IMqwgyDYI/eJDsa+/brCvM
kFl4bPTAcx7EN3Yz80M1Dmb7CnXqEnnQsW8sdRaMrPAu4y36SC4eVBHGGTV2
nBWGKXS+/rTHjY5laC4mIlZopJF3SHmAG+non2g0LmGDj6xPMcfGcyPT/8iR
tO85oH/YgQ9DOG50MCQ9RqWXA94Skw24OsuFznDkpKsIccLXIv+4oqq5kIP5
7873LznhT5fJ6TR3LlRc4RCs8JgLKkiVf05v40Sy5bQjianc8P6xQVY9Lw70
Te2WGFcFN5Saif7EbcyB/uvCZVzp54aRpUa+D4gciPOnsvxXAR4oUCSzQqlg
R7TEJxKtQTxweYccQmBkR05/1xYXL+Eh3Z5ReO1DVnRfrOftBQ887P/90oGH
2ufynOMPTorEQ1ebH4XLHKyIkTD2tawaD7OLb9k/S8Ghp9O3Vo8o8kLHnoUE
+noWFBAx+mxuiRcG9IvyvGRjRgay3kFPWPngl/1VVT9amNCSSo/HhCQfTNPr
YY96y4Rk8XUL0JQPsj8WISjIMqGGx0w9dJ/5YLuzT6KMNiPKurVs4m/ND4lL
0/uyzOmRx5/9Zrfu8MNwZmPaiwL0SLvIRkQ2gB/qjBJWijvp0Ldjr4v4PvPD
haqTmo9s6FDKJqfjry1+OG4jWCVsQ4syJEmWKhECUPzmoNdG5C421M5cJfFR
AE7NfaO1Zd/FqsVdxQcKBGAKbbCUXNAO1nP3gGtVpwCki3QfoHlIwf4bIkXs
ExGEAbfA6R7jLSwb47jqryAILXuLUz5XbGIjvol9KdqCcITBXXpeYxMrX9TL
N7YVhKfd+dzbxDawO+QGfeIbQfg4RdJce3QVy0zuq/qbJgglI3Xf11isYolM
SxXHCwVhSNclseZfKxj3vzWt8GYqD5K77FOWsVyYOxfMLAQ1h3Nwb2wXsUFc
naEnnxC8+4Ux8ODvBUxmwENKTVII7kVUYeaHFrCC5/76lCNC8Nb97mZngTns
RtuBnL4bQjD1pVk7yWkSK2X+FHbqvhBUz0ir8zeewIpo3sU99hGCZ09ppZDU
xjH68bKYsxFC0BJH2adGGcHkPT9NhxUJwYt8kw5NQYPYea/JMzaYEPRVc3HY
/duPlVeK3l2qEYId44vMjOG9mM61r6YhXUJQKWnskQSuC2OoIzZrrAvBrEul
9gdG6rGHeTGvL+0KwZb+gZDA87UYZxp9gwkjAf489X3c+0cVJhamOfkST4Bs
mXanBsSLsTAjS98BIQJ8lRi5t9v8GetuI45siBPgwcH27wXfIzGFLqeQp/sJ
0Nw62WM39TN4vzPmsatMfX8Rd1RVuBjkn+P9eEydAI+e4K2tOIhAYdRLTkFA
gLYqCpKkwFpw/tBb5tzj1OdJ9esVyg0g735VBq8+AQb3PJFNu9sMGtekrQ+a
EiB/uHXeungHKE7uk5wzI8BKS9JJL48uoFWGsbpZEeDckJ1Xb8s/0MKNFssv
EKD1hLwEQakPkKXPFjVfIsBH4c40CqEDQKvI5vAXewK8uv7IJXh5EMRoGlib
XiXAp9Zff14kDYEFQ4b179cJsL7pa0vMuWHQB+dXZ5wIUDRfn0bZfwQUhsxo
jN0kwPKEs6kyuaOgRPFSQpozAV6/kCrsTh4DrGaSOKU7BCjSpl0sgZ8Ab9+/
sX98lwDRnkgT8fgkmCr7EBxxjwBP/3MucX0wBRCWdPmOCwE+d3rwkzdtGqSk
uDRxuRLgp5J0LfquGWBe5v7Dg8rZG2mux1jnAL3YW64MKvv46edhR+fBYx7t
zEQq82+YfKzUXABiIace2lD5lJxPqX7zAvjiJWfdQx1fTIhSNXtrETBfq9eS
ovLiIriSy7AE4t9/ZlSlxuPfMnYoknqu/+r9lsxAjffGVGnfi8PLYMv7wUbi
bWo+Er5TUluWAdrrXabcour1nke14/YK8Lnj5StJ1cNQXpYgzrwKePNt/mOj
6mXA8vr84+RVYMLKOff9GgHWDQGvee01wGObm6l8hQDvWh498KhjDVxPGEm9
eZkA6ZSn6blc1wHBUppD0YYAS2x0XrimbYDZ7fi4GxYEOH8WZ3nOZBM8v6mV
b3eOAPeHviwDa5vg7MESVS+qX8af/Kehe2obHLC0uZdE9ZNgLkuO6dw2WOlO
HffVIUDVMf9op1gKyP62DW6rEaCb4Yp9ytgOMFmp2PFUJMCae4oZ1S92wVO9
vFxdOQLUfjQiNKmxB25dacZ2CVQ9B41jo47TwAATri1FihDs4zr+KDOKFlq/
qp/ArQjBBR7jzA/jtPByHufNpGkhKLT4JilKmw6y0ZhtrXULQf2GWbGLw3TQ
1j//lVW+ECwZEnl25yADlPu4obGXIQT7w2gneYIZ4ITCeW37d0Jw9vHAh/Ru
Brjw7JyZyVMh6MMpdvujHyMcUvqV9M9aCMoqyOpU1DNBdPMxt7GREFRxobXp
lGCGZ2/U9XkAIdg1M2PVcZ8Z5uffSKBIC8Ftw/rjLwgsUEPA70jhjCBs5kx8
W3cVB3VZzhKW+wRhHIkSz1+Eg0H8lcFTDYIw54ECvR4LKwxdO3qQKUcQftAt
19HJYoVmAe84lu4KwpuUbGLmEhu8VbPv9c4lQdhrzrc7c5wdlo1dx1caCcK6
Rxw/WGPYYQm3IvHxPkHIdEZYslWDA86TIkIyBgSg7sPP+308OGHA6ZRhio4A
bK+rJeV5csNnqxc0xRUEYM0SS57FO254wPBXIb2gAPT1rYgZop67KwTjCJE5
fihpkt5RxMYDn3cEevu/5YcFlq1pOgk80DhrYeDYKB8UZ5zjdS/Bw8Oskoez
6/lglzb9x4AePHwnIPN4pJAPypUX+bvu4uHuc23jj0F88IprS876cV54oz+6
9w6JDzagWtf4el7YPDC8ZHmOF75MWh+Y/ccHc7TI8xoavNBWvoOTjsIHCX00
6gPCvPDa7fnMZVF+KHDw+/Fnw3h4wfVuyR07fjgVPKGv74aHv5pO8+YP8MMO
obqIOGo/ENiR23KwRwAql4k95HPigQXd6v1LmwKwVOx2jI0+D/S1zkwLFRKE
bcpf7U6x8kCa02ms0EIQnuFgXfgaxg0nCI/ul/wVhKbRXR/GcVxQol3OPIrq
q+M5IwcbESds5ApKoDQLQV2FMI3j7pywZrtRXWWB6sPnUWytQxxwn6tJ9ooC
AebGBjt+LGCHGs2l/OPvqXVP0jLlNbXf2qdhekTATxjeY4EsUcs4WPGfiu5y
nDD8YQcvyHzEQZHGINHoQmFYm9gbx0OLg1xKjzHilDC0tPJMEi1hhubqpYtm
piIQL3d+NJmXEQrFgc893KKQPuZA5dVyBrgl9/jqbzlR6L4a+Pi3IwMcOxG1
5qYjCj9eMfziU0IPQ1LOH6dxFoXhK7T/fbGig3SMevmLSBRiWTJfE3Zp4Vy+
uVdluygU5biuop5KC3uf6VmbTonC9vyakOuLNPBOcyJdHF4MJrwOMy1i2wN3
5QV7hi+LwR8DP6RtzHdBgai1eJCbGFxj4NG+mLADOqUM+voDxeAtWcV9ofsp
gPubfvj3DDGYE6DmUgQ2QWSsIz/rrBiscWP/9Py/DWAvTIxw3BGD//74WDdX
r4P3nWFCnhziEHNhufLFcA1sXmojYgfE4WlTm5fDJsugoeg9R42TOHS2F7Ma
jlgCkTpr6mEPxeFCvjbH9bZFsJGVPcH4nzjMEM27tWq1AGR4UyfEEsVhefzV
2o28KeDEYWTTXC8Ot7xcBB6rToLLMuEdet3icDNsQkfi6zhoN1UavzEiDg8H
npjqTh8Bk7qv25o3xeGJ2f9GVsX7gNi14WBuSSIU5XZ4+Y/zH5Cn0OhK7CfC
E82nGo/udIAjimG/hg4SYdOOQOCb9iagtc/L6slxIiw9IhKq96QObN8I3bY2
JMIor93rz01/gaTWy69HzhPhmaeM/RwduQAGMc9wOxBh/2n6lYIPMcC06K1u
rhMRsmvRJQrLJWDeT9x+090lwl6NK8+V/PMxofR+U8YHRHhceVvAeQfDnH0W
P5d4EmGPk9tNJVCNPfgQ9Fn0CRHmUqoIS/5/sW+1x0iqgUSYRStswhHShhV0
RlTeCifC31LMrV8/d2LFxldev4wgwh9HcJtWzf+wM3Y/D12LIUJXtURsZ70P
czh/0m3iDREuvDR59fflIBa5bConmkCEeib7WXikh7BJXb4De++IkDfrj87v
kmEsTi7cJiKZCDPaR+XnjEex2v1Pn7V8JELjlGclvsNjmLBYcmxFKhGq08j2
PfScwKxqj190SCdCitHr/xq5prDed1lF2RlEmD+oEhuSNo2x2E4GZH4iwpHA
GsrbY7NYUE73O/NMImymK0uga5/DPGeUJ7OobNAbkGWnsYDFvHXVzacyd4I4
7irdIoaT3AhxovIfDzOz5w2LmPHNxcRa6nicy+KeXXFLWJ2b/fVu6nzuBy87
nXRaxi4vif2MpcbTfaML16y2gmVOdkXTphHhIS0tQ0+aVUz7mOAvQgoRXtwn
w3+0fhV7pq+hOUBd7wGciqlg3BpWfs+5+VwSEdq4zQ6zOK1jJ75WeblS9fI8
tljEeWgDO7Rvn4jOWyJ8SteRLUu7ibnl2MQXU/UOitfLMWnYxBLOLY70UfNx
7/P8u8D4Laym+/pQDjVfP/d/uVR9YxubusDyROUZEaqsOzXwaFAwkWzG9IvU
/NY7Kbdco9/BPJYdT6tT888TPI8nvNvF7OX/fJq+T4QoUjs++9Ieduul1Gl1
qp8+lw2VJHPSIMHogA31G0S4N+DLfrCBBjm07r9x0ZYIO6xoDq8p0iKCfQh3
gDk13+c2XxWF06LJOu5kO2MivORSayJvTIf+w4tYHtUhQm0SWunMokOWazs3
j2kQ4YvHrmf82OnRyYstJ1YVqf72xwKL6+gRf/gt9WeiVD+rPk1PN2BEYT/e
uOmuicOEeDfA8IkR5ZYk7NuYFoeShx39z7MwIYEgraDrZHGY+PWQD6pmQqyS
IzLX6sTh9f2U97V6LKjNGPItxotD7/nJjrhkFjR7LXPp4ktxSN7cSbOkwSE1
9QjfJwHi8IJHSFhoOQ7Ftx3MmaDWE3ZoGP9Hgw3dfhErbKRMrR/rxl2d0Wxo
VHFp746EOJwtCH/7e4kNeXcZ1ZziEYeUm/Oi57LZUcWhk1JiS2LQLqHCbFSK
E0ni0g3scsRg+8bDgVU/TuSUHXn/cJIYPDWS3TnUx4lS5KcGasPFoI3/4QCT
11xI75J8Of6WGCz4c3hzXyA3ymuMvqRDFIMOBq6hgnnc6L0IdrONTQx+pzes
mafe0ysd+k6QNkRhY/z1J3baPKiZz7p0tFEUFthoh8sv8iBR+RRBzsei0MpB
yZfdmheFcGSc2KoWgbSVhACFp7yoMi7/Ov6LCFzVU5baV8KL+CT8ojojRWDm
73D6H4J8yC3+bsnNSyJwfIy/SKedD8Up27TkzgnD9gTsnISBAFJ+/KBkk1YY
dnzL6Bp7JIBMxG6XrA8R4MUQeeX/UgQQ6x0zLLWSALeV24jaewLoeY3XT3wg
tS88N7L4Jk8QCaKzExq0BPiN7dr1aG4CMvopatVH7aNGkn0eumsTUPID/rH1
34LwooHAXzlHAso7TONYnSIIE0lnNea+E1Ci0h0zP+q9tLll9hH9FWFUZtTb
cu+XAGQu3ynpTRVBzn/M/j4J44fXJYPtLetF0IFZ99uUK/xwSTlAKmZFBB1j
k2tW1eKHyb3mNPZ6omjln/LR3+N8cI03/qxYjyjqa+QT+AKo9/x5WFxLI46Y
92W/SR3CQ8Mq2wIakjiqbBhmaKX2Qy0m7zN39MTRROWGYc0LPHxy4xyNfqA4
kvqb+5lRCw9DSLCLl4GIdt32xw+F80Btg/ML6htExL8pEemowA0p2VfxTawS
qFz+kMw5Checdg7TuU6QQFYz4vfvJHPBvnEVYWUNCeS2KVztOsUJX1xNYjt6
VwKF8cCj5e4csFabjZe/SwJtCGW00vmxQq+jDRNFIxLI5/7k/StEVijgaCut
sSiBhOqk5B1/4KC+h4DCX5wkEhP/OHpxmwXyZrgKnz8iiVwVHZLFXJlhqM0e
9u+EJNKeOlWdz8EMn6hKvwSmkkjU/brxyicm2Bz8H0+ioyTKm3xV7k5mhHap
sqEfIyRRnKPN7jsjBvhFYPMSLkESvfllx5Q0Rg8FJjJUz6RJoj+2jbSmfvRw
t8rF4OJ3SXQBy1H6nUcHIwJcHH4MSqKTSv8R9vHRwlqL1rsXZUnoH81j0Bu5
DRJM1+W1lEiIiaKUtfFzC9Rka5ouqZNQ0pvBytcLm0DEXslt8QQJXRMJLLlm
tAHKxVcn5RxI6PMr1rs3d1eA9V3yQrsTCdn+8ur/s28FnAqWC7p0l4Sye4M/
l5kvg9ro6ukNLxKqvPPqnPWnRXB/SL7vUiQJdS2mFOnGzwD1L8892l+T0OFP
hU63p6fAP4XYdplEEuLc+7nWqjUJHnt1PTBNJ6Fi4L7u1DkKnj2iebo/i4Se
/rOMjpceASLCX3Z7c0jovOGr68KuQyCniL3szzcSurx0/CA3dz9QWTDpYPxB
QgVdKh6UlH9AYuLQtlAFCXE4K+xLONwJQEQuV00tCY3FXGfmvdgEjq/5tTvU
k1CCW3D5YmctyORxPN/WREKlz2On7FYrAMUgVhJ2klCc2DnTq6kpQCvyr9GR
fyT0Iu1tx9+9MGzXdX4Q10dC+5LP20xb5mJOriZ1uQMkdJcvtoLxIIa5oFeb
KkMkVK3Z6hnztBpL9iy0CRkhofD6P97iXvXYxjDvv4IxEmqsm3et0WjBRAts
b36bIKE7FnStzrntWINRzFr0FAlpPantWDnQjcXvSrqeniEhA/bCuQuferG/
p8p+N82SUJU6wwlD3kEshsNjVmWehFxerzKatpCxJ8MVjU4LJCT4q2y+OGIY
49O5Zv9wkYQ2702pPjk3iv3K93lls0RCmIrwdjLPOMakGXaOb5mEenu23EVb
JrBc06sxqVSO77VsnYqcwqJtNE04VkiI762oBs58BjuVH3XXkMpfux1r7vPP
YQo09pOXqbynEZQl2zmP5V8YyD1DZT/9AIaXfxew9rCcUjYqC/+y3cv8sogV
woatD9TxHwQOWI6+WMJegpdXuan8zN5A+KjLMvYrPm3KjBpf5CCD9ZdzK5j6
pFTQHWr8DwNyxTTVVrHCu/flL1HX95VFzqOTbw2rtrL7Q6Kuv6vW8/7ztTXM
Z5TV4QdVHyX6PWHzrnUs5h1lSJmqH4/yOc8D3zcwzJfvtDtV378Xzd/wJmxi
AjIRgdFU/TXDtPyZfbewRlquqBBqfh4xPz3KZL+NmfnvWYtT81d035ruqAUF
o/ll5/gfmYRMQG2255kdbGRoLreon4REAh6UlYFdLLd/5WBJDwkJiIul0qnv
YTPjh8khXSTkm/vPRZqfBv2JZSqUaSeh8p6DD6tf0qBjhXs5dVQ/7je/L04X
RIsMXS3+tlL9mnD+05G3e7SI2Pts+dMvEnK7Fy6334sO1YRGnUNlJGT++eS1
Q/fokYLP5b7oDBKaYK/PrrZmRNfddUfZP1L1lVf5ytLKiL5cieg/T91v8Qwx
RlrGTOhKruIH/QgSuh5dreOky4y89ife73lEQqFr/kJV8jg04RGKq7xHQtyX
zYQvf8ChfdvLrz1ukNBajtbDARFW9PT8r8/GNtR4P73mCeNkQ5t0lQrvD5NQ
7FJh/80lduQiqbe7rkxCFY76KWzOHMiBiW9JTI6EDIcy3J8OcyDjPqWLbXwk
9OZVgCRnGyeSqX2sODNLrX/nTpdG2nCjO9UCW4XDkoj5cXvjsRhuxE/fftCk
WxIpOz842dzEjU67nBCaqpREy+DLz+zTPOhGjJtYc6wkeh+sRnfwEB6xm6/n
coVJop+KElKc9/Bo7NhTotgTSRRz+01A/Sc8wslerU6h1t9DpE93lsV5EWV6
WPqmmiQa1fTl/MPMh07Zui13VEog65bcKt5WfqQS9VCPtUgCcZIVSjhYBNDS
964u3gwJpNP8o370qADSTMpUyAyTQMX2BDOlNAFUomT/ddRUApl4NXrj3QXR
/uBcW6t0Ijrc/PJFIQ8BKb5s1o8PJqJHtWPx5icIKFY5//2L60T08sKd3NpH
BGT1NPhqIImIGM2Oran1UJ+/5ZXJeyOOPl7x3tlKFka31ITT9R+JIfng029G
ZEXR4bj+qERTMSTY392VYSmKztBfiEjdL4a4Pw2e1A4WRQP9gpWNfaJokoxK
fo+IolVxilE0FEV2sg8TPJLE0MiOdavwhjDCGfifr2AlooviQlOonsqPeixV
NImoI1bysfhHYXRtf8vOtatE1INfPkVrLIyMi/bbSZQSUdLGGP5uIgH9Wv9g
PqkmgfQSvCoVVIXQO6UYp8F/EojhdL2T/64gyhcZGhxekECnW5RWQuoE0dXv
L11/MkmiENXUZ5+uCSLXV7IId1AS4fo5jxlGCaDzM86PaoIlkflhmiiXIT4E
j1wPLpUnoQYRye9sn/lQRnneMXiUhD6KhBlcvs+HmOQ8m+LOkpCxBEpWpafm
8RpbcNNDEqI0ptyJIPKiv+xd6pqIhE5LX8PlGfKg7Ldc/KVGUgizXYvj4eZB
j+tpWP0uSSHV59w7qm3caOC2067AXSnE6txzq9iWG235j1C+vaC+L+F/sraR
E5WqtbI11Esh/4fWzQXmnCj0Yn6BaJ8Uqn3xnkWhmwOJuY3Fas9IobcOsmJl
g+zozfdXByZx0igjHsuOmGJF9NznSnf0pFGdRK7tsjMrilDCnfltKo0UPodI
Tc7gEONb3xsOdtLo2daNrphZFnQo+N3TXQ9pNJj7b4N/igmdaSf29n+WRg+e
32+vbqJD+qocbzhYZJDsh567ziZ0KNjTUcgTL4NubozqldbRIpmQJIE8URl0
ILrFz+EXDWpiNJgMU5FB/dq0qP3mDubNcDb0n4UM8iXXfRS0p2B271XffrGT
QaTu582VFttYanfstJGTDJKjSZK4DjaxpXtz1fPuMgjDL73Ds69iPvEvnSpi
ZVBIdEzb7M4yNsDb+245UQbN7YUVn55fwk5kRO/Op8igiRNN/f5NC5jjMsg3
yJNBj5kTPzX4zWOA1q0mrUQGDXiMF32+PIs9q30Z0PBDBn1NFpPLFZ7Eupoz
XX3+yCA6VSf2kbUxzOnk3g2GJhm0/vS9oE7LCBaL5sIt2mVQy5uL9Y+DB7GV
kt0ZiwEZlNt7WLnrRy9Wm54wxzAig3pYrF8o3+vCbl9qzvKZkEH83bULY7GN
WFf4j+W6BRlUGhe0MjVXjZk9ktdPXqHq8yar+fbTMsy/5fkC2KDqS8qJ9bZN
w6KHBdvSt2XQtYACf+Xfb0Dsfd9/XbsyKKt4pKEqthg8O7I73UIri4ybdSsk
/KqA1FG7xRgGWZR79auGgmY90FWbb5VklkVCOMd19Y0WsDse5vMIJ4vimO4H
jll0Aueot11RbLIoomnAMKGgByxqszR5csiiW1G58rKsg+ACj9lZeS5ZtOcd
WftQawi41PjpJXHLorPss4GaziPAaF4qtp9HFs0yu7RdTxgDWmdtNcfwsujS
owPK2/UTQPdIC28RryyyefcRt7Q3BU4PIoIJnyxyZWtvP3FwFjR8ntHMpvLD
10b0c9fmgUVoxqUOKkvovdmjCgX09dq9qqn8qVEuLnZ0Ebz4SX7iS+WbBa8Z
L+4tgRznuku71PENZDge6hJWQISjONMpKivPxAqfUFsFFaOrtyyo8RQ+OyTn
YLwGrj6g+B6gxhtl1/cnxmkdJB67rV5HXV9Ed8ihAf8N8MmMK0CVUxZ9T1OJ
1ErYBM6rwOYyuywijZG5U4u2QGLLxFdzVlk04/i9V6R5GwSaBHnzsMgih+EV
iYRpCtD6KZkXwyiLuidUS79I7AE+1SvaK3syyGq6KUSEjwbOjq15Mu3IoEOW
xx4OvKaBapbVDuObMmg4pM7LPokWLtkfF+BflkHcSX/1RKToYApTYpfDvAyi
bP360pRGB8/VPFP2mZZBF26/r5XNpodf+7TCiMMy6JvRXflfqgzQq1X6WVq/
DBLU4w22KWSApTdnOSjdMkhF9d7ry2WMsGdN9SOe6mcmfwFvVMsMj9hndcx+
k0Hbuz+15oxYIG1W8tBEvgw647SYztLEAs8XMt/L+yKDToT6DOy24+DL6VOc
ue9lUJ6ZDGfTIBvsuiX78WKgDLp7rSBI7yo7zD1Amql7LINOz1edezPKDpVu
6NfhHlLX++T3kclJDng00fLy4jUZJLrO/GxvgQs6sxF8XfRk0BO82ZL6EW54
b2qOz+KIDGI0LxDt9uSGs2xb91mo9WPLL4J7ZIsb7vsuldVDrS+FcReFKNs8
cF9CI7P6ijRistNrwB3Fw+5sncFXk9Lov/0v2va88dBRyLqxtF8avbU74/Nh
Gw9/Z2tIPvktjbgKji3kbvLCm191t8reSqO4rsbuxcN8UMw8aDoyXBptCbY4
83vwwawYW7vD/tT694hOk3GND1bYpDItOUkjGefvqu4L/PCWZKMCSU0aqTT+
dZIaEIQNzf3hQUgKnTCM4Q2QFIJMykd/8eRIofZn+MCCq0Kw9M4bS8ckKWTG
qvonYlwISrp+2brhI4XwowwJhFkCPDM9F9GpIYWySiPIZXMiUDn22alHSdR7
1sw3BVolUch7UG0kNoyE9Ay4SznuiMLo1KB5f3cSWtjsbn88JQqjPPkni02o
fb5W05mkITGo4Fj+I31LEuEtkwVsaojQ5sHj+FJ9SeTmsTjuSCsBH8kEWMWq
UvseVNO9Jy4BaXKdFHWEqWwhQ/prIwE7/U3GVqck0Ck7xq6qegno/pY4yRoq
gWSD71rMZEvCMe5HM/M+RJRh4z3v9EcSXrOb73c3IKLvTG9ay0YlocdnpqD3
fERk2YJUF0VIMNoa5rd/EkfDVpZ23sEkaC786XRvoxjKniq0bjSTgopIwq6S
VRRh1kljeGcpeALS0rq0iaBMLcxJJUAKcp26r9qUKILoM8rPbHyVgnH+WSNZ
yiIomK68vQAnDfvbf18dPiuMpkMGWLMKpWFEW1ttaoAQWtj7pOP2RxqS3lhX
/DgthIbHJlI4B6Rhn12QfiS7EJLXfCpVyywD09xPd92KEUQyPwnFOlYykJne
Sm7+owD6zZmBtmdl4OSV2rmvBXzIo1B+gZVGFgoMK3ZnPuRDkRNXRmZ4ZCEx
lJ3zhgYfOvGw3VBeXRbO2NfaKRTzIp3QAT93T1m4dzN3bbgQj6z1Oo4JhsrC
Xe3I0L0HeLS5Ubz/fxWcdzxV/xvA7b333q573Xvde42k6DyVrUEZJZWIpkrS
3klG0tQiXw0KkVFR6jxU9mgKqRDZGZHN7/z+fL+ecz6f5/Psz+u87o26RYOS
WK/oVgsF5Evve9/8ggb7LfTbJ5/IY1S7u/SyCRp0deRPXnoohxt/WwjvETMB
xzjRmoEgOUyO8H8SqGoClbXfV6sZyuHV0sfbCi1NQLzLfeN1G1ms2Cd8XD2E
kie9Nk3QlEZ2Yxo38rMJ2Bs+D/KsEcNXaf2xni0moHZzSjfTXgzn7z3fO9Rr
AiVxka+yXoqi901bo5sCdNgfyhQtfCiC7W7roq6x6YCeltV8J4TQITdFrsGa
Dt7tFpdq/wrij9ObTnYtpsPD0j5N962CeGz2SPxeLzo0fbkoHOYugOEXeZ9M
DtOhYR1jyEebD4fPRk59OU2HmL4plzLdOXK9u6eYRywdAr4FHVgjNEv6+OZ6
Pb5Nh8axfZuGqqbITpnDvhfu0WFfql3xTNYk6WttWr0wgw6qgULsuEsT5D/X
1WemCulweFP2yUVeY+SvnwEXpYvpIHD3tlrQvH+kdk/Uzd4yOvRqnNdSUx0l
l9mMWkh+ocOSrRcaWV+HyRnm5swvfXSYHm6hpd3vI/eaLnlhP0yHcqfur4R/
Dyn5yXDs+BgdOjN6Q1U1u8hDax8me/IzYCJxdXLChV+kVOei7wPCDHAYyGtw
cmolHVWK+70kGKBY+SMuYfY7ueCBM/e0AgM6yqK8Cpo+kybpFdbOKgxwil/4
7LfjezKNafaqQZ0BFlaj9RhYRjqT7pkW2gxwkd81VLSriOz3Pz60Ro8BqmJ9
DzoN7pOVz/cfcjZkgNspv/rN//1HePvu5AnQGBCzn7tP5tkLYrW8sGgknQEN
n2P3TMeXEm3qvl2fTBkwszpGq6O0jkgMHn/Ty2LAnfTwovoTn4nMny1RNWYM
SBMd/6an3UhMpUTRDnEZ0N/9jN/p5XfC367x/B8eA5hmi5J12a1E7RA3k23B
AIXrZ+rmjv4iLvYGhM+zZICrmZzK/3/vHXn8eaOYFQO+268Jb9DuIvz9+yrv
U3z8TU9/6a4eoqvVcqHEPAYs+nfkuDD2EYTJAm0biqPXDRrGyw8QjI2am3kU
Py3K25mdM0h4TIQI/qXe191gWP28aYiI+2Y3cIziN2wD1g/BvwQjQVrrI7X/
Dr1CUT32CEG7Xn98gNKv64hR42HvUeK0n7h0vTkDxFc1qved+EcoGtRdDabO
82Y0pu5NyRjBsTMMf8ZhQKPWgcJs4Qni/u/Nd9+xGeDZl3Ir03mSWHrkpvxV
JgOELDWtnsdOEdHkzgJ9BgMyS0Rcq2uniSv6vLhdlP2PvL5/s0t+lgif+Bl5
mPKPCZ/vLzGvOaK2TD3JgfKfyoLmYaVlfFC0l1Zep8UAUVzKud/PB9qnRvnU
Kf8LWgWf5cbzA3tjy+kuOQbc360xZvNRAEbXGxbvkmLAT+3hmrwwQZCIPjCW
J8qAt/zqVkbKQuDT8dPuyAwdNLxPmLT5CAO3wN95horXJ04PdrAmhOGCTzWx
iIrniJGBnOBbInAr/szQdAeVj4Ua+febRYFP6lzG4Z90WGogYfLgmBhc2tHh
8byBDur7HSTidcRBu3f39pBKOqR3f45T85eAhUb3W3+X0CHMuOdXPp8k6OUv
Xan7kqoPuvXKlimSYEun69ak0yFYO+rA51Yp6Hh+nat9jg4V6VzV3ZtkISr7
wuiFY1S+r/qgdphPDtS75TvIMDr8cnx1zMRdDl5Indy+cSMd5hJvnCEG5AC8
K5cmWNDhu8LnsOUsBRBSsI8ToNPhQK9o3kqq77OeWfubaVH1R3LCcl6lAgjL
v/rxVpDi693PM7cogqKbsvhAnQmYepEkPUUJxutOb15bYgLEtITGvAEl+FVm
+elMvgkItrw00bdThoGTgrbqN0yg/c4itbgGZRCdlkx09jOByHSFfQ+kVaFH
/VZ1bQMNVNuzh/T3qMPK4NipsHIaxJgtMrn9TB30cg+1tT2nwaMwK6J3Wh3s
t47a6iTQoHhv4GHpaA04t0CeX8adBpvj//x2StaErOhLK3oKjeF+1aFngm+0
QdOs/YN1qjFwzlxYkSSiA45iTxvdLxvDm8dN+wVddYCl5jbVsc0YLu6432/+
Xgf65DUX/6diDAu6rF9JNenCWyVl533BRpCTbvcofkgPcmXzE2NWGoG4HNPq
trw+rD2yDHfNp/qnf7ZYFE8fLrUMqKZQ/dQvVXa5UKg+MM6tScx9ZAiEn8S7
43/0YVLson52iwEIJdAmrX8ZQJzN6ZhnpQawOvpMgQW/IRSucDp3IdMARo5f
GpbUNYQnK2tmnhwwALRRz3b3NQRhwfEl7yQNwOV7OtuwzhBs152v8mHqg/xM
86LMHCOICIkKlJfSh/sHu6aS6oygVnO1/PU+PfB3Op3k328EJlKZFaKP9eDk
jUS6D90Y4q6vuhDJ1IP3RZsez902Bss+iVf7FumA8OZQj2Gq76q06JzJntCG
LieHZRVXabBUWbchNl8b3n9/VLojmwYrm0eymQxtuFxcNCjfToPLSQXN6jJa
8Nhm1rzJ1QS2HPsysLhMHaon8JOSDB2G1jdK/DqqDk/C+jnHjelw3ibSmmuu
DlKK1rpZtnT4kXc19sNtNbgmMhLnv50Oi98eJZfuUAXH5rZHom/oYONyin+t
jiq82qZ6M4nKKz+JpkndDyqwOUzr61g/HVJyuRPvrFSgwbndZFyVARvvTKRE
TinB0halBL1tVJ4/s1delKkEM6EJoR+OMuCWobjRYz8luH1u6RH7iwz42tik
+rRIESLPFSvuecaA3uL9qacOKUClT5Fn/RwDCg1tt4XXyMKdyJ/dDyNNgT94
3fUUHjWP/4zt9L5mCg881zKCrsnAxqv3sqrumUKl/aUXz9dJA31r/S8xNIV1
Cw/9l/1LAgrMs+RqRk2h+Nu+vy/tJaBNtvhopgATul22LNv+QByWFAR7esgy
IW7K4kBukBhcxM//9ZgwQcEsiVRpE4ZbjzSW+ngzYfl/x13WgjCU/2Qnrd/E
hJgTjW+c7wjBc+tcI/pOJpw5Hq5ouVYQVDUTaeKnmIABh9QDq/hgjcuN6X9p
TDA4OKNhacIHWzqd32nkMGFe39+ww8JzRFBJfxL/Cyao/I0bngydJtLp1pOq
VUx4s5xx56X9GCGubdcU2MOEmuXaspzxUWJ+uN+txCEmTF9+GcfIGCFYU2G7
ro8zodJm3yJSdpg4vyrzx0dhFkTEDNr4Fw8S5ZVWSxSlWGCxPDHDpOMPMXYo
2llZgQUX9ObRjqV1E0Zhqz+u12aBjqGz8gHRTuJFwjn9+wYs4MVtS3oc3E54
eQtkZJiwwL0/v73O4QdB7nGRmOWy4PzkWpGBuQbC7J/FE2crFlStG932rOAT
Ial8l+tpw4Im2WvRTctKiJPa3lseAwtGlwicufcti/gsZDw8uZQFk/XSN6sk
rpPLdGP4xJ1YYHvRw+nR2AuSUc0+/tWFBU7S/g171MrJIyucfIKXUfokHFeN
XfeB7FBNOvh0BQtq6ivX12fUk6oKZ+veurPAMWS7vczMN2quaXe5uooF//ZK
BV9JayGnnczrDT1ZYBQQPS7u8YtUtggLDPNigZvHjS/tkx1km/Wi1tPeLBi2
4B/TftBFhr94Qazyoc67JNwze2UvudgqZXcrxdrJib8uT/aTTw8tDOCuYUGC
kMKy1lWDZOTAZnGC4l3OHbzEh0Nk7scYH2mK3dOtNQ/MDpML92QSt6n3t4uI
332xfIQ8wRn61Eft1xwQQFNNGiX5gxR28FG88/ehyui+f+Tb/dsmv1D6yjsV
Z8vajpPL4r8eCFnNgvsKff8exE6QxbXvGks9WNA3MUq6fJskRw4bq7atZMEZ
HYbpuOk0aWm2x4RczoIjgUaeWYdnyDGhhwIb3FiQga3rtlXOkr6VPimvnVng
s2wDR1GaD8MNr0y3OLDguViR7VA+Hx4v/Cf9bgkLvj432Fzjx49vAx7WbSdY
cNcmyCJVSACPuPrYflzIgrlvivMP//97vKrtyilrFpSJv1KRmRZEdfsFPpc5
LCBVH0pU3RPC0gfhDnxMFjzI+73lmJswSlsxqzk0FkD/dHzRLRFsrLG+/UmT
BTZx3DDHJaL4x0Sg1UmFBd84+wfJblFUOs9+cUyOBT/9F3QdmS+OA7anTcyE
WHBvf+ehlz/FMeVH2KuHM0wYVpb43B4pgXrBPj3t/5ggqfBbZuCzJFZtOqZw
t4sJYwvCvxbslsG87gMznAom5PTJ/NZWkUWVbxsePkcmXNWXV9lUJItlcrsl
+QuY4B3HFlwUIYc+a/mUGx9Qch3R7JA6ecy7Q5NPPs6ES2f5fYQMFPC3Spmn
1T4mZKStso2g7kkfJTOuxm1jgmuLZL2tuiKKGaZbRaxmwoS/cu/RTUqY66y0
KtaICRt9Mg1c8pSwQC6uwlyNCT/J9LJxIWXcqOp9P1GSCXmyKWFzacr4eQlZ
/HzIFGx9N8kk9KmgwvyKHdIvTaF6V/Etx93q2P5n1zvHJaawJSEh88k7dewQ
Dbz8kmsKcG/J0V5NDfy9OM+jW8cU+mpY2XVlFGeD4Z5JBhg4NvfM19bCwatd
d8yyGDASKhYqu1cLfbZ5Re66xYAS15DQ7FItDLZYvGNrJAO43287OO/WxvC7
q4pj1jPgoSBD4e0rHRwSV/8YJ8YAAd8Fi2rkdHF8o8DnFGpu05MmCm4E6uJs
NUMmtJkOmt9mz9gI6aGF1636xdl0GFgXTbuQpodf1w9czPGgQzivduPrTn2M
ujf7dTjaBN5GuF/SkzXAr472Y3W7TQAs3Xr85hngeYMx9x1eJrAncK1fQIQB
nsvbG/dd1wRa3Iu8ruoYopHlAqdnOTTY6OrlMc/NCCsHC4Z3VBhDzuFL9mJ7
jDCnGp86ZRiDalZoxuOrRnjsgenOjvPUHKOxwiL0uxH2TecUbllpDB3Df5rq
dhpjQu9lZvwHI0gr+bji8mkaTjkPQ2qlIaQxTHSZd2kYckqjRTjDEM7v/HH3
ejENfSN0HCxiDYE3dTeyZ456/uylNeOuhjDVWaS/+7AJRpzbfM683AD4zbOa
s4PpOCFllJlcqA/Xfk6u23iGju4ddfkTCfrwxl4AvyfT0U0h9pbxPn34dTRY
1rGBjiUXDiiOsPVhzM7wQ5EjA6OeF+4JS9YD69t/1whpmOLFTYJz4SM6cHmD
T/BJC1PcYi1W+fCRDqy1Fe0tXWaK1pJnt0Vt0AHde6uX5x43xdelsrHuZdpQ
Q+syn/ppiosPZ7spX9OC/l+0Zq0bTNzBOKE4pa8Bi2U9UD+LiUM5VQX2H9XB
92C7Rv8bJv74mkdzOK0OH1b2LKn/w0Rt68WjO1vVoGB24e/exSycdPB7tj1R
FSy9ol2Gm1lofXGeQL6wMtT2E8Plgyw8faPV5Em6EjBYt5p9hNg4JOg2HbCS
miOGXXcmmbIx+JXkwsHripC4xn4thrGxYoWYWImxAnwP6un1OMvGpBPk1fPl
8lBWlvz6ZgIbVSdDppR2yEPI1hGuWwEbr5+3nwnIlgPF1qlKs3E2zuEjfc3t
MvBo+H3TDlEzdP5Hdy3OkIaP1Ro+61XMUNyitW+oTwrWaS8s9LMwQ3P2WsPJ
EEmoKvroWrbNDAvrH9l+2y4GawIcWlL2U/LtDYoSj0RhdlB2EeeMGaoEGV/+
+FsEIlJE4jfdNsOEZ3/nzd8kDMNZAmt0y83QLiDR87yHAGww3Dod89EMTdgP
416f54fbwX2jac1mWDK/eOxmGR+8eHHSbnTADHPd9Y88PDhLuGzUm288YYaC
rv6qu/qmiQ2MuRZhAQ6mTrv8vLZxinhrvDK5QYGDPpc66jXtx4kL5x5uqdTg
YH/R8Oypp/8IgTgF+50GHBR6s2ypL22UcLnxPI3kcrDhKx8zVGSYOLnOoWuP
NQe3Lh1veB4+SJS6xWR/sKPWo73bw1/RT+hterc8xYWDi5bW7ll1qpP4+DK6
XXYlB/+dYHbr+7UTNZl3T7E9OVhqkGCuMq+VCOngF51cw8Gju5kdu3SaCdeZ
7T7h6zlYGCX9QLPuC1HUHeadvImDVZkqs2enawnfsLNdB4I4CG1Bj3p8Sgi3
R9+GZ7dyMEipJ1ytJJUIWRW5znInB+9Zt6tp/s4gN/ltE1fbzcHlAdeVNFPf
kFud7dofhXIwpCKhO8b0PamZEP+5O4yD2SftZ0zP1JNjzDdvvoZz8Hqu48Lv
zc0kvpJLDDvAQbk3udHlt1vJXO4551cHKbnr07FbFe3k6RnJp/mHOGigm3rz
+1gnaX1xXe3awxyUPZepE0XrJRfozxZlUExbK3v1meMfsumaHSeLYmfrxv8S
8wZJzyo75U0UX/Ut1ROyHyYzkns3vqXWs95590vc57+kFjHD10Dt55pkUGkV
NEpe2j3cc5vSp3emU3R89B+p2qQkL7efg5yz0dffR46T3qsObrHcx8FY7Tsn
X6pOkqJaU21ieyl7Py2tyH84Re4wczwUR9mD8C44WGAzQ74Mr9Eroew1vcDx
cgnV9xMV3r9P3cbB3DGruE42H569vubUwmAOni5kSoT840NTezvmyQAOtmfZ
FA+8pvp+1e5V6r4cLF7/qKV9pSDuPR38LsSLg5GDL1xWqwlh+0lJ7b3uHIy6
veLPsxYh1LxydFeMAwcZT7W7vEJFcJelz+Y7BMULyxbG2Yhi88WZeQE2HNzs
3FiWwy+Gjr2JYRNMDoo7PTvz4pI4bs6Ubak2ovwV7/Hk1loJTPu32Mxdm4O1
vnyy/vqSyNqScyxYmoqHB699Lz+Rwpb9O/d/7DbDygjbQb8aWbSe6Dlo3GKG
9U4HbVRd5fBexNM4er0ZxoYtjt3+WA5Xm1UoE8Vm2Old9a06TB7Fv/m3ZV0x
w1ONqUqb5xQw6ItM/plzZqj4w8NOOEARN0QQ02JHzFBdSHMg6q0i9i1J5hlv
MsOp8629FtFKuHbnF5NUhhl6VgkvmZZTwV2bQ5L5NM1QNvdt+rW9Kkg/uN9Y
SsoMI2drbot/VsH5n00L5vWzcc3JzerHElRRd2bn/eYMNo67Rfy3X10dd4pq
J5/RYGNIbOWVLypamL/iQfJyMTaKE6PS9ru1kHNg3pHPoyw8eCuHF1Gmhfwq
U/PU37PwEqvacf8Bbdwhf0Hy9CkWpu4PDZH8ooMhzoL7+78ysWTKeofRGz2c
rhsbuFLMxFPr158s7NfDjOulaybSqXp96pk2T00fjdWqLvIfY2KmaH1g6U59
1G3eOyipw0RDnV3LjisZYH0sR4rtaYoad+RzatYb4kCqet4XG1OcZr9irI80
RJqx3wiha4r+RSIyFVmGGORmKOzbzcDaVLtblnOGqF2z+cWjwwzccvatp/sd
I/zSr2HSfomO37qEKp2+GGPM6QCJ12F03LvdPSl0yhjla+tK/bzoaFM1MBOq
T0Pb9buyulXpWAN7J0Z20nCJyocLTrdMcGZBbM8Evwnun/9axvkqDU2jPzvk
GNLRdEA7/cluGvbutS1QdKXj0YIk6wZXGi4+4tO0aA8dldJoB4L4aHhN23t/
/0s6Lkts/XRqqzGqSXca/+fOQJdNYs9k2EYYW+71cWaXKTokZarECxlhiPei
9wWXTFE7dufIp2+GOD/07zerfFOM7l1yNzPaEBfflju3b9wUX8pPutxvM8Bf
ZVMWE5RdXZbViAvG6OPQGw+5yqMs/OT6V3hivT4emoi6fOA2C2U23nxeyNPH
3/HRsq2FLFxl/P1nYoMerl28NeY35ffy3Z0do4Z6KHjx3a2c7Ww0XnrP+1af
Lk6lKIpYnWOjIVdktv2iLiZf+ZoUeo+N7sX8CqsadHAsYWJM6Rsbz/36lHgv
QBubOMl8U45muCW4xsNNSBuPJ07vW0TFdVpguF7CAy00CSJD51Nx/9q3545a
pyaumN1Crsgyw2jB+9t7gjSw6J7MwJQcB1UL6Irxq1VxrJlPUbmcgxdedN89
8E8Fr46k/+Q2czDTbqe81k0VTM47eFpskINDx0Yf3f6ujK/9n1iES3JReDSl
OjZQCcO4nssKuVxMc3/pvk1ICVvUNx7Ps+Hi+KVPQuIPFHGeehMZs4SLc8JT
5pc7FDBG5avY+9VcLAuodmwLlMf7lke6c/dxsZ72oKNTQB4reqOqLh/loidW
8p6lyKHibdbIiggubhn4Y+P/ShYdVY68WHeFix3zm5r9M6VwwYTetbfZXKQn
xzoYd0qi2qpsw4hnXJz39apnFFV3miRXLNV9xcWv/coGvGviKJj1qaWzgosq
Mi9bbA+K4Oc2NU9s5aLbcFuj8RNhTAlTp/t2cpHLlJJ92SmEtuVHemv7uKiY
FS815CVI9bvzo85jXEw5KuV07bwAiibcUl0xzUUX1fKUvhJ+lA6q+Mnm5yHj
P8O0l2Z8+NSoVuuYBA/lJY5cDymfJbs9ru7uk+Hhvikh8QbzGfKFk5/RPEUe
Nvw4uElVZJLU+uMftkaThwfeyLn93TVO2vka/+Hq8nCbtVuAx9d/pMn2qdhf
Bjzcc8jY/G7qX/L7yTOj9QweWt6wmrotPUzeFFh3X5XNwzTHQgXavkHS9mi8
rTmXhxJ+58nhEz2kpuzk8IgVD0/lygZdce0kQx0n/iXO56HHalutUKV2coVE
V7bOQh5OH72XzrfsG9nbViObTfBQf1PEqpPfPpM0wjr51WIeSp1kVwV/qibd
xcPzHyzlod+3SJmUJpKcH59gv8WBh8reDM0vtBtkvhy/g4ATD3P2SqsVVeUR
Tr93Z+x35uFZ8QsPiz6WEvxpIyFvXXhokTFh9LHlA3F9+djpXlceBm61nlu4
toGo8pvX2uvGw/JHlvv/5fwgylstbxQv4+GImkEHnm0jftGSxfcu52GcuxSt
K7eDeHEvmz1D8WC+jdH2li6iZcHQdMAKHrYw9IVApo/w8/n/X5Xx0PHChq4A
2wEiWrz05GuKMypaxoOshogFhgL0fIofOWfpvqgeJmxXF2+MoNgpx+WA6eYR
QgcMDDgUX6Ndi8ubGiU87l7dlk/tF3gofcDjyhhxfX0jV4ni3DttDAHmBPHm
pkDYCkrfcfr3MiyZJN41hTEDqfPElZ/zjPGdJqTU2rxWUeetrDX2XTc8Q3A+
rf6jSdnjZLZPADdmjuhl6w+RlP1OL5GfErjEB/vm/voucuThxZqpFX1+/CDW
XUa/bs/DBbPf93ykC0Djth6fyiU8nJrdcj9vRACI4cmOr8DDtcGS7AsoCA7/
et6Ti3hoyD+33P+8EOydm1E5bcvD9fV3N7cbigCpNi/7mjUPXZuLfl4eEIFO
u2Nzvy2p+HAUmOW9FIWZJ8w0BXMeVhxUYC9cJQ4rLp2fHmfy0DZHrCRFWwLK
OCPpeXQeytZFCQx3ScCb6+xcZ2MeJox5xjmfkIIGZ6n3/Do8fMkQW+fmKg1t
e6a6jTV42GGt+Y2rLAPFFu6BRio8DO3KGk9Ml4VgxrLjT6R5GLQ3VeriAjl4
q/vJeJE4lV/xjofIZDkYcDgxP1WIh0vJjO3t2+ShsfpalvAUF5UE1HgNtfLQ
lbNfY2aUi463TXyeWSjAnq/bBOoGuagh2eVgNqMAt74IrhP4zcUPsQZuIxeU
QLbt6vu0Wi6uDP4vw+CvEny/61EUVs7FzLyOfZY+ytB6LtJLo4SLouJTZbM6
KrBY3iJ7LJ+LuQc8DFQeq0Km3JPuvze4qPsuOiuuRAMqfqZ/m1zLxVl5Zvw3
libcbRX5+8Kdi0mX87aOJWjCoRzvppVOXJRQk7x/dbsWpM82+Y5bcPG/7qAk
R1kdqK1OkXCk6m3hx5f3Ow7ogOXyh2ez+Liow6/c7dKiAxvZ57Chl4PPrQQ+
rn+iC2HfesQ+kNSceSVwV2WqHkwvdU+tCORgcttr1G3SAxGtBUajblR9rwv3
Xy2tD+f3swqrLTg4nFoXuDpMH3wFq9pPUveSuSWHYtPsDODmmE2iQKIZ1oi9
r2VUGcLrdhnuTZKNXRyui9G0ITDavUXu3GXjvlOH/hthGcHFe59cV1H3uubk
LZ+VLhiB4jU3hUoXNv7krem1X2EM52PqwmdqWfghe8/HoXc0aM2uoj2upO6p
W8/XSY3QoGh3oEXZQyYKiwVdGNU3gZlGg59XI5mIK53XmB0zAbLT227ZYiY+
XVIexOHR4a/whwCLPFOER8tpgvEMCE113kqPZuAODXmj388YsGr7naJ5QQzM
siWfJ/xgwOCEcafIYgYyBk/pbGSbQpnOpsb+MTpuUP+563S5KTgprJf+EUDH
/1LfXsERJuABxd1RbBPcMRF9xF2dBYtfih6oFzZBMy8PnYd2LCAvewv0fqdh
5mAD6/FZFqgul2zbGkfD9lTrLCFFNnw8mJ+E3cboNs+2JNHADKLrPsbQbxih
xfWtqieWmsHJgRhX4RAjTHTiFBluNoORX9zyx4uNkK9nYXrufTPoHXbeENhj
iH8MPjF/GHBAW12zcLuNIZrI2QtdEeeCREP7b5tafQxom/4iqMYFlaNP+qaT
9fHBIbs1q2lcOJk2EXIpVB/jOtMa45ZwYctfm0Cukj5qtMXV7jzEBUv57Dx3
Hz1cueHsurwW6nmhnafa0rWxVlawWugPF4TOlt4tAG1sMck7xZrigtd/Nnrc
ei2UK9iqMqvEg8ZXNFdRPi38xBbZ88CRB5d/7PMMW6mBzf/ol++v4kGy5wfn
0DZ1nHt64fnBDTy4dbu8Vy1cHTsk5vYmh/PgncfRI9tuquGhhtErbSk8YHst
z2L/UMHRmur8s5k8eCrhMp2wSwVt+a/lTD/jgYVsXnzurDLmimzPC6riwSmD
DR1COsp448dpXb1hHozFfVK1WquIRlawecMUDxydpb1Xdiqgo7vBod1C5rD5
b0S2UbgCfgmquCauYg49i29whS/K456f7+01rM0h5VqUyOGzsjhwszKnd5E5
JNhJ+iYnyaDD0oNzFxzNwcHomsDyp9KYcr2mxtXLHJo2PD7l+ksSf/8VUwv0
M4drvPS/dyYk8OAavfplgeZw/MaJoQhZCQzNUHe8usccvuSdbZBZIIahvYve
De2n5BXrtj1fIYrREWWr9I6Zw4Ngly+TASL4/kTa/MEoczBelJa0LkYI797Z
lLbmjjkY7a1qKP3MhzpXdGVs75nDOwfpxXI1c+SJdyW1A2nmMF9ri+ufgRnS
PO+AVPkTcwhZ9ud7ncUkudlXI6Av3xx8TYvHmj3HScmHb0taCqj1JNPT14T/
I0MDbqyzQXM4xsxRys4fJo1ZpnuS3pjDBaufIVc+DZL071edP5Sag4Sdp/Pf
X/1khNqSz58rzOHJwUHNGt0e8sZrVcGH1eawMuW46Gvf3+Qi1sF3rnXmUKox
SNZdbSNTDy6RevXBHIo3Ok6rJn4nk9QE+mXrzYFFOIpnjleTIxr/ZnQoHmnN
3/A9opqUUasUNKM4KqZDUka+mvxyX/6PG8Xlx+7sCmFUkeqHtezOURx7pMfP
yLeCjMuXejdF8QK9crWwl+/IocqnR5q/moOMtE8jc6qIXGp3lN5DcfCrH8eC
FItIRoVu5RjFl9pFfiUxX5JOn2Z6FRrMQTzMb0jCr5BcaKOY7kxx1Vs1dn3R
U9LpQbxsLsXxlXt5gdOZZJGxtgRJcVmTgGw2K4OUWRs5UUXxwN6R4+N+j8hj
J3qfdVCsF+ugEfHqARm1cTZDrdEcGtOtCqenE8kMiS3LjSn2qdlWH7L+Jln6
PP0Xj+IkVgSj6dU1cogs+eNKsezmyb/OM+dJ5YGEQB+KuYTrmNDrs+TGcoea
QIpXNykO7Jo5SnZZ1TH3UJxcK9N+amYn+VHf4sRRivdtto9bwJV99T/EmeOY

       "]]}},
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->{{-20, 20}, {-20, 20}},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{3.429547410828125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2 dimensional polar plots", "Subsection"],

Cell[TextData[{
 "This loads the special package needed for polar plots.  ",
 StyleBox["Important:",
  FontWeight->"Bold"],
 "  Whenever you use such a command, you do it once during the Mathematica \
session before you use any functions that are loaded in the package.  We only \
need the Graphics package now for PolarPlot."
}], "Text",
 CellTags->{"S5.32.1", "1.4"}],

Cell["Do this once per session.", "Text"],

Cell[CellGroupData[{

Cell["<< Graphics`Graphics`", "Input",
 CellTags->"S5.32.1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"obspkg\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\\"Graphics`Graphics`\\\"\\) is now obsolete. The \
legacy version being loaded may conflict with current Mathematica \
functionality. See the Compatibility Guide for updating information. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, \
ButtonData:>\\\"paclet:Compatibility/Tutorials/Graphics/Graphics\\\", \
ButtonNote -> \\\"General::obspkg\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.429547418625*^9},
 CellTags->"S5.32.1"]
}, Open  ]],

Cell["\<\
After that, you can use the PolarPlot command as many times as you wish.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolarPlot", "[", 
  RowBox[{
   RowBox[{"4", "/", 
    RowBox[{"(", 
     RowBox[{"2", "+", 
      RowBox[{"Cos", "[", "t", "]"}]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw123k8VN//OPCZsWQfSglJ9oQUkYQzhbRYI5UK2ZKspSJE1ixJWqSsUVG8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     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-3.999999065081492, 
   1.3333333333333333`}, {-2.3093999354157835`, 2.309399700852474}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.42954742090625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolarPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"4", " ", 
     RowBox[{"Cos", "[", "t", "]"}]}], "-", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw0mnk8lO/3/y1jnUn2KaQipIhSocW5tCDlXaFCUskSCUmpJEkiESFrKSoV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     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-0.24999970046925737`, 
   5.999998831351784}, {-3.5203435055161183`, 3.520342342388067}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.429547422890625*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolarPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", "/", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        RowBox[{"Cos", "[", "t", "]"}]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"4", " ", 
       RowBox[{"Cos", "[", "t", "]"}]}], "-", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw123k8VN//OPCZsWQfSglJ9oQUkYQzhbRYI5UK2ZKspSJE1ixJWqSsUVG8
7ZTtnGRLhKxR9n0ds9iX753P4/fzj8fzcWfuPa9zXq/XOfePEbNxO29PwOFw
Nkw4HOP/hf/90QHu//2F39F/Y4rZbcWJzZbLHpjYHL5piLmzj+G74GgfoUoX
s31qctSLWH8g0ViZfgyzicpN7HoIuHjMhu8A5j/GAQ0+RhHA+crkNgHMRMJz
7PNPwZUYo8c4zCM8Rh87nWKBp+XT2DEzOuhIMMS+/xJc9nwn/QPz/eO6N+ez
4wB75iOdDMzvpBWx+70BbWuSM0GYKz9tk2NbSACXXwSJXMUsz/Ej8kVsMoiu
et59CLPZYdV7vEKpIGfzrAgBs/EPzw+dTu/AgXMB2m9M6UCf8z2rLdd74LZz
VPI65s8bEaqy1z4A9+uVTyUxD5qccpjP/ghOZcfiU8/TwbYLe2p8jD6BlQwX
NgvMmuqStBMpn8G+vX6viZil2nrF2RaywHtpsqm7CR1Iju33fxGbA64uyfsL
Y/7qbGKe7ZEL5MqNlb8b0wF/VoMzr1Ae2GW+qMKGedmn+XWnUz7QXDvwztGQ
DrRD2GdsuIpAS9Cu7csGdCB76MVWTWERyPCW4gjGTOYL2i57rRgYDx6PfaZP
B7SD51Xns0vA09rNzcCzdHDu4/AdH6NS8KoOZi2eoYP4ku8BfUulgPnTp0EH
zEKjXlEnUspAMMljQOM0HVDqt6VsWygHuMQvClCXDqqlNwqfx0Kw07eGVwAz
wWPSwkcEgScJjd63dLDP81zoyfJAYBKK/WPXpoMi/FwHUegbKN/YN7KHRAfH
4jUrO5yqgOml+w1vj9GB9buiE9e5aoCz6pW1DDU66K8tS/x4owbE/kjfnn+U
DoTr8EuzVTXgmb0BtUSFDrQ+l6c88K4FLnsXPGMP08G+wsLG52N1oPDhE5XA
/XQQsifTugY1gAMv9mUayNCBQ+tOP849PwF6IL7JL00HfnkTz03u/wSXOznP
xUnQwcH9f3L+KTSCjQAbB6e9dPDh0dE39DdNQPTAf4Znd9DBrRyBrWfqLcBU
6b+sNj46qCCfaD3i2AIKI5dHL/Fi87XTI6nrZQuYzv46Yc5NB4tLyrIiCy2A
mPNDXGwbdn3Afe3jx1bw2UOYeW6FBiL0ShzL+duAW8UAv8NfGjhbu6O/b64D
DDp0oMgeGqj78zbigWAnSHmsVpXdTQO+72/L7dLpBMcSnb+PtdNAjwlR3yC+
E9gUncmXb6KBKdMhfJl2FwjgrW7fVkED+LbHTC9ed4OTDZPPl+JpYENsQlv9
ZC+oMWWlf4ijgaL63Zztzr2gM27kzfmXNHBQ4VOFS1wvaB6MzU+KoYEQW7vh
lJle8NpbHc8RRgMsuZLSrHF/AdxZ/0L+Dg3E3+KVb5z+B6YineUTT9NAr+HL
0NSzAyBzPX91UJcGYmYP1j6yGgD7dp4UldCmAXOXr7TrngNg2Py14xtNGtjj
8VxEPGkA7B8JnbyqRAPcEu2vUhcGQCnPW67DwjTgYT8xkfB6EFjtW5rinaIC
UdbUucCxIaD76YJc/xgVnK3L9bFeGwKTK6TPmcNU8PF+26wm7zB4rvTZQfkf
FTxZ7/dfPjYMdkoIFgu2UIF9wQ9j5yfDIA7Ush4uogLpP8nGhkdGAHfLl7Jg
XyqIy/5vbvnRKMgIIb0I96ICWZx82avXo2Dt7evhcE8q4A8yuHQkZxTIqqgP
+TpTAaGIk+D2dxRoFDwE8lepQC6MkzCkOgZkabX3c9SpwCiVV7JyegzU1xdG
ABoFCKVeETt7YQJEjgbYg8sU8H0hRy9EZhpck5f0djejAIFMUZ0YjWnApL3v
fKIRBdBqg6femEyDYCN3oyld7Pqr9sM5PtMAOpibmyhRwCuNsti25mlwl08+
/DwHBQQ+FOnh8JoB+Q3qc7tLFsCIESIq1M8Cf4XntS5MC6A6USMySJkM+i5H
xmzbIIOihH8VPVpkoJVuj09YJAP+lxWvDp8lgxCWhy2Fk2RwdcfK0T5rMnj6
S2ThfTMZNPbpiilHk0H6jkdJwW/IwPy/qtaGCTKIZ42/Iy1PBherjDw+Jy6A
mbRZH2G/OaAi+QStslABSDzN0+QyB+yZ3L9t8VKB6hGvq3cs54DH0wUF5j1U
UHCCJpwE5oDxN0VdTiUqiI6XLbyFnwNX+n+d225JBb8/en4cDpwFDbV22YRi
KkCtbkyyfjNgb4jOlq09DVBD7qXzG06By+M+1/5+o4Pgy5It3JpT4M4e0bil
n3TwYrv/sXW5KRAlsZewvZMOBmTni76wTwEdaq2DzhQdDCefnMqpngTOU4E6
ydsXwVigev9ztUnAz10gKG+7CBxODz/ftXsCHEw/xfGaaQkU+VL9pItGQf/C
t4TrJ5aBqLDj/LvkUTAm8Uhxu/4y8PbPieCLGAVtli8vfjNfBk6R+2VrLEeB
5MeTlsLOy8A/8J5ryLZRMFf6gVD5ahkIBK9ctjcfARc7SoLLppdB7P1/530n
h8C+6rLMkBcrYPewOFdiXT8A7R9mywdWgf6DMZms1/1AOO9GntHUKnCr3lWS
crMfXNuZlDhAXQVU9qsc6pz9gHt33cg66xo4zBb9UN6gD0T2/h3aq7AG8P+V
ObE1/gXJnabqrN5roLWj5qlF0R9wqJkebUhcBzrCFZ2XjrQBkUvuQXtUNkBI
b7d1xNZvUFJgs0jT3AB/SsKlUhp+g/4A9/GGUxsgZz7kuJf1b/CzLkbV7dIG
oBpppv+JaAW7764diPfZADZnhx4VFDYD/lNGHm7fNkD06vQnyfp6MBca2c11
bhOYjxikeF6sB7bOIpeiTTeB2r/LAxFYH08rOT/CdXUTJPUHrbMz14G+Iq8d
eJdNsJot89NYA9sXdj+5XhO9CV6aPGenpH4D5JwY89LWTRAW8WNQJLAQ7AlX
TDh2YQsoBw9cfOdXAEYDfuuzWG6Bq4GcvG+88sG5x1nTjQ5bYOjWnfQh51xw
03n1n5HXFiDlZkx9TMwAaZnXViTebgEm9rldaegpqFm+JoQb2ALh0198WE5+
gpn6exMVlXEkyFG8+t01CypeNa83PIojrdr5PHmf8B8s10qIunUcR4p+/Slk
0i8PKsuXtSVq40jsHj+i54eL4OLO20yjpjiSjaL8us/PSshiZSqwdgdH4vx7
UL0yuB7i3oR1HMzHkYyOedqqEn/AumcOXV+LcKR4q6HM+fgfsJyjx+7kVxzp
pOepcqncBsj2dnSXPsKR9ORLlVP7G+F0/s+QE79wpDeO7T5u71vgKb6ZpbxJ
HCl/qHyXpWwHvF7FPPF8L55EZ40XLL7dAXX6H0Q2iOFJlgmheorlHdBpz8tL
m5J4kr4rRTnEqBOGukCba3J4ksTFz8XwfheUqorpXT6KJxXst7a7/esP5PHa
5fPOGE+iPJlyHXrRBxfnQsoz/PEk1QrpiMmJPjhUoP6nNBBPkmvzYNqt2Q/f
Zc+L/gjBk2Ykm3ZNj/ZDrxIWwZ5IPGmUq49amDAAL3oXqDXF4UlGKWn+o9RB
WCMVKUD7D0/K7srXkhQdgp1TQh9q8/Ck34Z38++dHYIBShE7XhbiSS11oiXm
qUOwzajgvlQpnuSyYHGAyXgYfmNl/rejBk867aIixZ03Av0EJZvEe/CkIiGZ
mdB/I5DTJHoj9y+elPLA6Qo/xyiUSPpSod6PJz0gCys42Y7C0pWVbtIInqRU
ttMdLzAGcU/ZZnbNYfMjMFfz99E4TFHbvTmKI5DiJe6oxeSMw8aYIHSAiUAq
u+imdPHfOFQFL6ETC4HEHhGZJ3psAgLVK5Z/2Qmk2Gs3H79ZmICf2m0fh2wn
kMa6Bj4dcZiCHFJqrVPiBJKf0P1T2i+moErckcIuSQJJ8VLYQ7uqKZh3RjsL
ShNIoWFpBX17p6Hik6DagAMEkl3u5a953dPw6k1ArDtMIKm3FIn8MpqFn57n
aVsBAsnC08qa2X8WVrmcWF4lEUgx+c4U/f9mYZYKzvnZSQIpbNfILD/3HIxr
EvT5T5dAol2uSPD/OQcH9JwTM84RSNwdhbL/pMgw3lxh52tzAqmtv8CUXYsM
w/XiJP5dJJBS/YM9tMzJsCJiLm7PZQKpZyHb+3soGQ50pb2NuEIgHeO4Yaw2
QYYFOUpu4tYE0uibpOzPuAVoHCjNrX6dQLpsd7pfRnABNsMjw+dsCKRlSbEc
9bML8NQOv32WdgRSbfK3sB9ZC1CjaK+mhiOB9LukhRhUswCf5F1dkbxJIJ2Z
2HlGt28BJoaLwW1OBNL2357lw0QKrKZWGpXdwuZ7eHMG7qdASfYWnihn7HnR
yWXpJyiwm/MPNHchkD6SjUQf36HABW2pgT+uBBLz83OfQqMo8FtnhHasG4EU
7akCn7ynQAcRhUc67gTSAoniUdRFgfeGDe+88iCQUrJkWTrJFLj7Qq+w6m0C
iU92N/cWOxWa3qoMbcYc9lnK3kmDCl/9CYmcv0MgSTjdTl02pcIluVl1F08C
KVPUSyr6FhVmXFJwHMVcKUWg/HpDhTuqkvbX3CWQtDN5Dj/Ip8K2pM08+XsE
ksONkXT5BiqMS37xPhrzaXcHgY8rVGhjkVVy4j6BRO9Q4HLjo8H8c4aNsZib
wmliWrI0WPrH4Wgf5gCv96b8J2jwax2eJuFFIFFeiiQsXKJBCynZDVvM7I1y
ix3uNEg2HTVIwuw5GXP122Ma/MupOfgb8/WYrR8FKTRIu66Sj/cmkC5K7TmW
/YUGlxtbyw5gxlX6pme30KCEHP+KAeZpYiZr0QQNVtet293CrGYlZPEdR4fD
1hGrgZjvuByP795Nh0wKpYUvMF9wdKykHaLD6YGw6BTMj7rnvgucoUP/otnA
D5iPxXCnn7hOh7kuI1EMS76hXbrtTYf3r9p+ZHxebH/N38xndDjqZN3EuB9L
4DPZiUw6PLG3ZYXxPA3a1WMKVXSomvRehjGezEphVu8eOtxR9tuEMV4/poLw
nxQ6lKTp3ZHF3Fy0XCHJuQjZH9JCt7D4/R8XJARLLEKVM7VhzZi3/3sjOn18
EbqzfXKPx2yab066ZLYInY5GalzDrP7cf/mn8yJ0FDMbE8LcGpJ04lTIItwY
n3X8ja3H8Ir8zrrERdgRToJBmAdLXjgbFi/CZ5NKIwcx9zYrnvj7axFWtH/6
3Yatd4y+oB4nbgly61QscWCeTGh0ytq9BCWP7ZVMxPJFb92XbHp4CY5kPmOR
xeyXOMdSbLME9Q2V2hSw/Mq+8iLM3WcJnnPcW/QBy8e3W1uGh18swWd/3hwV
xLxjWCu2pmYJSmh/ZZ/G8vsv0XPrdd8SFAjdYXQWM2ev0svbS0tQtMZ1XxpW
D+jQlT1qssvwfnvM+RNYvTSvp25KnFyGU+c4MkOxemqtl5/eeWUZtopM3avB
6u01B28155NlKBV23E4Rq8dnG5UpxA/L8KfEFW8LrF6zf1g6CsJlyKuqufAQ
q+fewzavtRaW4ba3ybQCrP7/bp6L+3VhBVZI7P/ahPUH68nMEXGPFRina/wg
y5ZAEkpp/eMXtQL35rqeDML6SZ3J96d631fgo0PSTbux/rP/fR5l/+FVSHBJ
3jFsQSAJDoTr5emvwvtub00fYf3rUL/yFHBchWu5ZfYClwgkcweZKbfkVej3
BD924AKWX6EHwgR51qDrjsHEOUMC6cS+vo3fsmvQxlWj+KwBgfSKVcImVncN
mt5eupWE9c+v45e+ifutQfLnIy/lTxNI599H3Xs8swa102Olh7F+nB//6NTV
xnWIC7ULLThEIN3z4w5ynViHNvFu1qEHsfxQFPoTwrwB+QPorsbyBNKvvm3x
3zU2oGnnTWKDDNZ/1+52eGdvwAd7pTPO78XqL1bcuPrpJlR+Z/OsANtvzHjM
9MSyNmG4lfOnRVYCqeFavWNg/Sa8KPoz5hAzgRRp0TFljN+Cn58IZD3exJMW
BH/IiNzZgs8mwm79oOBJdovJzPlyOHR4KO5J2B/suvi/nRzHcKiIWBvq0okn
rdYGB9mewqEFznSpc214kuHbMxeFruPQjac+pNlGPGn2fiF/3Csc8o/PsGqE
eJLIniybWjweMRkLLC+kYecH7u/fDxHxKE5wct0oBU+qTWFnT9iDR5NJ6pff
J+BJH3Wi9t09ikemxy1YVF/iSZlFX9MOueBRxGXXj3PYeWJydbKrphuPHsbx
4b/a40nuyrdz1cfwqOvUkn7EdTzp9cm3kzlUPDoi5fzh/DU8SdHo6pW3PAQ0
laDqXm+GJ+m9nT99V4eAqFcmhvW08aQbj9zCFXIJKD7+UlAsdl6KZf2p6BbG
hJyv8KYfw85XrruU1zdeMqHwfMqsRz2OtD421BuZzoQ0Ka17kqtwJLriRmr6
NybkdlFIoLsYR7p/nNpfv8aEqs+Dre9JOJIuXutjixsz0pl79MvfGUeaOUi5
9dCcBeWwdrZ1bm6BiNc9sMOOBT2stAx3J28BYw1zjwN3WNBWqjQvdXAL3Drm
m//zKQvqhlbe+dVb4JlMJu9MPQva/8Ntt1D4Fjhvnrc/Tp0Vic5q/Qvj3gJ/
QLuHnPA2dG+xoqySeRPEKFvbtOzfhiJ8Yk+WUrHz/bmrs+6q29Bd0X2UpKEN
oK+o9jLdZBvS5XWvlkAboODoKd/2sG0o1b+RS/gB9n4wZ8lyhroNuRuQL8HJ
dVCdrMe1q5YNfVyR6+kvWQOiZv91ENvYkPTRzbqttDWQYxamwTTAhrbx686y
xawB8599KZ0rbOgD8dRU54018OjS9KKCAjtSD6nktNm1Blb166/ExLKje8H9
tmpuqyDnNa9MzkUOpKtXsMbOuwKOqdd/mrXhQEo5QxoDq8vAdSqyWdKVA9Xv
ZNVNG10GddUGNb7BHKhHt7xmvnQZDOocGmzN5UAKvxNN0uyWQUDh4Q5mNk4U
ZSBs4FO4BMzxD94p5HKiAA/bdblTi2BP4a88+1JOZL3ovvvzwUVgumPh84tq
TpTgaLhnt8AiOJl1/UBXNycylNvLXj5OB38l9nbM4LjQ++VPlfKP6cAi+b2g
kREXGjNoMSqvoYE5oTCl2BEu1HGCfGlBmQp6jSY7Dee4EOW2w+E9u6mgPMG/
Z3OJC1kde16rvE4BQ6ZClWqc3MhlfcFLtpoClKy8Dm8/zI3OLDGfOmxKAfCB
bZ3BA270+yLzzRqXBcDXbNepFsSNfnF2c9caLwDXyRHdXVHc6MBgaVOh8gLI
bMhjy0jkRkEsOzeurpDB+2caHlKIG4GKjK89QWTg6ITSHhB4UNiugKiTcvOA
L7nvXTAHDxIikMX2zs+BUq6AHQHbeRBzRBbXn/w5wPmHj/ecOA+a8Osrnj02
BwLkjk4pnuBB8UHqOq9PzYKLX7qZZX15kNrxqmRxi2mg+m/0mXYQD+J9/1uN
e880uKPOXGQYwYMsJVrTev5NAYHopHDV1zzIjXW0Z+917L1+XwLruQLsfkbK
RqYOk2DfT/XbvmM86CAlyCP11jj4EVW/R3mGB6l4yb3lOzQOoq0ks3sXeNBf
/cwPt2hjQMhRxoKwgX1/SE65z3cMBDdsjaZvJ6Lpq/z9VVGjwCdkiOfocSIa
EGgX+5oxDFIH/41vIxFRtuOI1sCtYRDlUSjcoENExaF6cbSDw+A07pCnuCER
cTwv6hotHAIVyZs84tZEtLF3No8MB0Hz1wfO5o+ISHf2QED++36gXVJ781gI
EY1VXh7+K9sPhnGXDbjDicji067Oiew+0OF6MzsshoiAWaXGx6J/4HzISbHa
JCLK+aY/1PC9FyQ835ei+I6IHhwUec6j1wukN+lt4e+JKM4hP+BoQw9IeFqi
zZtFRMeMg+fUW/4A2V63TLsvRKQ8yiS3s7cLpB46omJaRkR+wZKdT691gX1K
I2eVKoloeP+sH7W/E9AcbuCqvhORnOjNjPsjHeD2Sz1emV9ERDHT+Row0wY+
uxFuxLcQkVA28bWxaxt48I5bYv03EUmrxmhzk38DotvX0tguInKwos0YUlvB
vH7eGtMANl/0Ln4CpRnYXVOzmh8koo9x6fuDV36BSrGUDz+HiWie80vFBO4X
CKuqbzcfJyKRb292XSM2ghzTtCKWSSKK0UnKdd31EzgIxbq+nyKiXHl9LweR
BvDVjXKtZJaI2l/Kkrjk6sFUme5T2XkiMuCt2l1+uA6MNblHR5GJyHO4tfmC
Wi2YuiA9K0klIu/MjqizutWgd+jKaQsaEX27IuDy8dx3cOwudAygE9HBXoeB
BZMqgGPyW0haIiJWObajppYIdEfqm8ctE1Fb1f2ZrvpKEK+t4h2wQkRDx71w
M+3lQPZ23iWLVSyf/qsLHRkoBRy/zaiSa0Q0mXvj6veZL0D5VaPeAOZR2xTL
iOVi8Mit3yxqnYiyrqw5HWcuAt3PXARlN4iI75GWVTexAHz64v6iGPMJqoOg
rXAe0Jdbrz6ySUTNbXrzpQb/gVKk8SkNs5VMWm6s3SeAH/bSZtoiIpfxcWUT
nw/gbCxvjClm3Ue2qqvP3gGLG35PX2BOZdKcFjdJBI0vz5+oxVz8Nt1S5eFL
0Dyr8X4Cc4WdT4iDeSR49I9QtoZ5tI9gGGN9H3R6BAduYfZ6b6nImWMFJS6W
rVExP2ij7d+WEASxt3rpP5iFVcf4uVOfQbbhHKYczK8ey39h8YyHSxsDsXcx
h/sdxd9JS4EFxv+1y2OW52HXaItKhx8Sn/1ox+Kxxk/+Er2XATlO7L3tgtnN
7da6mVUW9DmIb17E5oNsnR90VDIXSs7hBt0xR254Cxbtzocf4zcyerH5VHh4
6roYdyG80U2WOYrZ2Qbv9wBfDMN7Zy2DsPk/86c+upJeAkMvixkhbL3I/bQv
05NfIUHE0poLW891PaHBldYKaKpBChbG1vte1naprhoIHR9y3BDG8mFwpoz1
518EHZr2uc9i+aNW5pN9qaUK+q3wvoFYfh0sucDM0vAdFtw/HBFIwfItn/le
0vdqSN1tU9OD5ef6mTTai+Ja6J07wO8+R0Q23A9lyDl1sMndWXlxhoi4ZNi/
HcmshyIgcbwdy//kzMR79942wKdFvvf/DhFRYP410aqHv2DXUmfdL6y+2k89
t7aLaobebJsmOX1YfS2Ipy/ot8DWyduSx3uIKOXIvOIxi1YYllSg9RCrX+76
L0967rRBoA/+DDVh+RD+bJ17tQ0WWkT/VvlJRN9hpaBcQDvkrfJc/FCDzRfp
Hd++qA646PohsfgrEW15osmRd10wMC69LrqYiN43Pi67sL8b8pdX+10owPrF
16iMz9nd8Gn3k4//Yf3o3PiPGOYvf6BdmnlGDNbP/p4R6rD42QuXdw8FCPoT
0dzyRfU9M/1QxaY39d8DInp3oP5n09EBCPQ4qmLuEVGRScIrH+8BKH5QQKza
hYhecOXeSlkfgK+UFvWsr2DPf+IeuY0wBO00eDnvKRPRxZTTUrzsI7DLXlLz
4EGsXk6Kvnx2ZgSy+UjgOvcT0Rv6y/H18BFYcP3kdZoIES341h2M4RiFlQ/y
cl22EdHb3B0H33GMwRTpvKErXTxoMOPLbg3WCUjrNhF92MqDas7enWA7MQH9
Pv58F/uTB5Gd7rJCnwko1OKaHgt5kIHN7Rtj5AkYpxiWOv+BB91I6Li+p2cS
Kmc6HJW+w4PMnawl1z5OwwbeBn8PZx40+pBz/6nBaahT1pSTY4/tjz3hD+8L
zcCTnKcWmC/xoAHHBpeoqBmYTvOR4dfgQfLx6o4P3GZhdmwbrhnPg6Q2TbVI
h+bhlBvPoMEqNxK/eTyp98Y83PdT1wJRuNFOQctXFsnzMNSK7VTAMDe6kEq4
gN9GhglGd866VHMjC01/zzVPMnzCRXdlDeZGt5yC/KUNF+DrGsGJiFUuNBOs
ydNOo0CHsSzfNjIXGj6e6DHAS4XWQ+LGxHEulL+m5fxHngrVxdfo1m1cqLj7
QkeMHRXyJ1YRXT9zoY8TgTo72qjwu5CPktZlLuSmPfLfhSwadIr81qGQxYm2
7faQNDNahNrjlSJbKZxIRGHvy2bHRXjs3X/1NS85UZ5RrrtK4CJ8/iv/ibI/
JyJbxB1ChYvwvInht1gTTmT379TFFuw91/5vxgk3GgcKInza1vJ3CUYIuKbt
UeZAqt5RqRumK7Ca/4fHojQHKlVI1tF1WoG+rV3S9UIciKVvvP5ewAq0qV4N
MyVwoEMiixfjslag+VmlVc5WdvQ0v7GpiWkV/tQ+pbzdhR0JMc/Hcfy3Cle/
6v4YT2ZDmtPTISkLa/DDZ+KLvlg2lJk16SzIsg7/01W/0BzChmSfvUry2b0O
UyYPrCXdYkMNZ3h61rTWIWVWLm5ZlQ0x6YcGTkesw8wib6a0xm3Iz0svNXTv
BuyPPRV2ksaKHjyMZc46sgn3Qy6zwHFWJFt9PlhRZxNGU38/q+xhRbbFEWeS
TTdh4MGVGPlvrCi37UOW9u1N2JLGQ+5/work3w7wp/y3CWPa3TL+k2ZFeusv
SjIltqCjIceEJvZ+Ice0y1pgawvOnoKl4mdYUOStnxn8rDhkWW15m0WDBfVk
J60958Kh5Rnb8moxFiQSoPX1riAOrX8Om5WbZUYUr9aeGiUccvSRV/4QxIzm
juhwvLXFoYBrJzOe5zChE67pzxQqcUjaZLfpgVQm9OBQ693V7zi04irOhWKZ
0LuMIY/yHzik4WXYM3GXCVUc//JdtAOHxC32aR3WYEKXaWGGdtM4NLJH9/PH
egLCRf+QmNyJR3tWfowdKSUg3sdGJezCeBQ5827+22cCSjVWyxHdh0fNkC2u
N5qAYnJiB+QO4FGM4CVvngsE5IQf/VOjiUd1lq3AdxCP3uVerGG2xaN62Zwo
zjY8ymXX3PHwBh5Zq/eZv63GI4MvGUKzt/DI/I/wk/KPeKRAuO6c5YlHr5xU
0lhd8Wjj8MKX3BDsvVT06IWqVRwqK4pZbn+PR3tfmRUK78QhYd5LZkV9eDRx
7aLVt204VDXdalKKPbfwVgxzK20LvvFd3yoewaPYqrW4e3ALhtcWBMZN4RGf
lvj1cbMt6CLjl0un4xG5bcjkVsAmvKYxJS/HSUCFmac5Zuw34XJbQEI2NwEJ
vx547H5uExq91iTu5yWg2KsnOUN2bcLIWMEdLDsJqK7tWuC/rA04duuyjPVe
ApLPSRkw71mHRj0dosmKBFQ1CSoF0Tq0vwePpR8moFutfeKD79fh4Jurn1OV
CWjL0OM/P491uCXL/jnkKAEdHYTb5tnW4e6E1jyKFgH15VWbd82twfB3tL1l
JAKyIlqFVLevQW/OOB7fkwTE/XxPVnbKGiRd+B0xrktAr+KaTpWrrUHpM6+f
2OsTUGixaGnj3jUYFSL1nmJAQFzZ0dZDzGvQIEjFycuIgArUud1EWlfhk26n
7a7nCUju/pmMtpur0LxX5DbhEgFdivrRwGO8CmNP5kZduExAPLWbrkaqq3Cn
9KR/qgUBrS3Y2QwSVuHSjlEWyWsE9ENzZeV0wgq8yC4r036dgPJlmWWVglZg
Lu2k6KQNFj/348l9WJ9gTmm3XrIloCV+VxJRbQXu3Sxs37InoI5JIflD7csw
7VEx97ebBBT35lfTqbJlqP2ntz/FiYAaTkiftH23DF0JeyUf3CKgXYM7q7Ld
lyG5T0dA0IWAdqanLoZzL8O1sl2q7O4EpML/iqWFtgTTdURlijAXvNsvuQfr
Y7Z+zfkWHgT0L8slu/bTEjwqev2/2NsElBHyRloqdgludVzbL3WHgJovWjSG
ey9Brh9qJnmYI2W7vtqfXoI3kkq+F3tidRIYTfynuARfxrgLHLpLQI0fmrIt
BJbggZbDB9Mwfz7l9LZvcxGSi5m4ee8R0EubA/2OY4swKH/2yz3Mc9eq/Vea
FiHQXFTtwnyI2B8UU7QI1bvEow7fJyDXmJGW1uBF+EB+pbkN8+mhZmlf50Us
nzPqhb2w+Imaq/Jmi3BS9HHWNYalQ01Gji/CEte4gHjMLtyLSu8kFuGh2o4z
zZh7YuvTHTgX4X7eE9xbmG/5Hsg+TKXDJNbO5v3eBHQ4/th5pl46PKsQ80of
M62V+U1vFR3q/7zp4IR5+lhUROknOhwduaITiNlL9JtsSiwd6qhYqrzAPLkn
1C/qAR3a7r+hlYL5kGxOpL8NHS6237L7gDk1A2/hfZYOry9aZTGc63dkzluJ
Dn+OqQinYi4TJBs8EqJDjfi+opeYvz759fApgQ7rn595FIyZ/e2V0PQpGnYO
swt0wSxbze+EftOgmapIpTFjPNduKg6X0qD2q2vHDjLGn1jay5VGg8vviCss
mFdzrnhqRtJgnrMwoRuLn6nq2abnHRrcd/fG5XTM5gIv/Auu0CDuUzfTLcwt
u6PWl7VpsNHqPKs85pf2Lx/oytOgp36x/Ti2HnXDFZuv+WnwUOCIdCJmlVaW
aOo6FRo6lRkaYBZut1K4MEqFB5DA0BK2vt848wYrmqhwb1T7aAJmJbHWHIVi
Koze+9NSA7N1UnyWeBgVakpUfXfC8ud0eV1BhgsVkqX5euaxfItTXFM4akaF
tl67Hrlivtf6PdZFjApHvvXEX8Ly82le++OdbFQoXNInUI3lM5fvEFvtHAVW
jYlj71IEVBwpU0Eqp8ATZ/+kDmD1kLJ2bp0jjQI1gn0mlTBv/NXr/RdOgdzL
FZSHbgS0b6z/SeJFCuTrtLdhdiWgwOBHF0KoC/C58T2rGqweaxIaJV72LEAj
CZtrY1i9bm+2L83+tgB3cB0wwGMGVn6mK08XYAZSEZK6gfUzSmDxqvwCNKPP
8Eph9X9znH7ahH8Bpsz46ezC+oO7GVN97hoZnpx3jsdj/cOuejAhooEMTSNn
KmstCYgiO8X/yZEMT5z0SuDE+s+dbX3+p43JkFVgp/8vrF8dn6lcmj9KhsdD
mvIiLxJQ22kDEQvsXHbgdcFeuhnWX+4unz1qMA953j0tCcb6n937GZPsplnY
+eTJyFttAnbu/8RNTJqFUsqiXqxYf10bkTcMcp2FS687i29h/Tez9ZpnGnEW
vqwn6EtrElDOy8j5qvMzkE05zf2qKlYfrAThoL9TcCyY/3arDBa/X2C0XN4U
XAo32s8hTUCdxsP2IyFTUCPHIlRLEpvPZ0kGYYpTMOf9qXNv9mH9e/c1i9ig
SVitnuKxVxBb/6asZXhwArKWvCVfZcfq9c08vzvzBDQjbcqc30ZA5NazVYd6
xqHOk+Bz2iwE5Hv/6J/hkHEY45pzQxBPQEmkb0p8fWMwdrba8eUyHu0XnFOJ
eDYKtR63S7eM4RHXrSQDHcdROPgqmhiK7Ze1Qt+3E8EoZOOdl1IbwmP98dqn
zpkRGM+RMh3zD48kBE4ePIid+9tpHGd3tuORY7uJ2RbzMJzV//fdGWH3v270
RiF8AH79w/nW4xUe3fU3Pl9oOQA5KCDX+zkesT0l5xseGYACKvNdfjHYfqz4
rMsX9sP497oeDyKw/f9gu/EOtz64cyBFX/chHrln3l1P6OiFMvOhyVL22H5f
clqMF3VC1Xtl+YqH8CjNYP0Ek3snjBlprKmSxyNNhxvmIvs6oSszu9d5WTxK
H4vSqw3ogFXfnjXcEMejypq/36a02yE9GvfWiR+Phh/J+Hu3tkI++4S77Us4
ZM/XlsC+owF+8R3MMivHoW4as3dk6A94VH27cvUXHDonokAxWq2HVUDlyOEi
HMpifhiZMlQHS8+eLmD6D4cqT3OzWBXXwDDLqqWIZBxqor3cecrpG9zjsSkr
FYhDh909b0DWfMjZniqZoItDauXpz4rEsgDree7X5lFbUNisuI+N/T+weKZr
z+ngLdjVuE3GaT4HXJ54zKfquwV3Fo62ff6bB2SEDK5uc96Cvk1XCykpRcC6
mI3if24LTlTyHSPsqAD7a++MNrJvQZqv1IVtzTXALWpcmxq0Cb2vxTW0drQC
RbFGgpHbBqyqVUKLxN+ARTpQrcJ+AyqW+iaunvkNBrISbfdf3YDHk69oJFf8
BoMv7D/TT29AvaO+p6+ltQGHCOTtLL4BhaQcI4odO0CFwqOaX+3rsKfXKlih
txvIPK4qCTy6Dod+OZKzr/cDP8UzH/3oqzB8sX5fdEw/mHmoWLU4vQrnL/1c
NoX9oLT4N5vr0CrMOmBsc5pnAKDS7xIXm1fh5cNtY+NOA2B7VGv3jsxV2NZc
1l0kNgg+Xuz0PnZ1FXppXXXMDhkCbl++Np/6tgIHddcvse0fBQ3mvNZToctw
w0VHhElrFLwfvtgr77sMDbL0yudNR8Gzwru9Lh7LkHIrPSXJfxRci+D2nL6y
DF+Q9BNNO0fB9oMTZzsOLUPN3W5HRB+Ngcfqvh/se5agYXLXP5vGcbBDR0k2
XH4JNiWZr1erTwEZsxj580102MtntsFuMAWM37/ufoDtm9Tzf1NOWk2B65On
X78rocPguMtD0UFT4Ahd7fJ8Kh06sAr+fv5zChTbrvE8vEeHd1gd75pengY7
JvNyPETpcC7/3u8ft2bAIYXSh+XuNFh8RoEj0mUOnGyyUFHkw/aNAhnpDp85
MJUzwTLGSoVcvm6eOyPmQLSQoHnCOgX6hEgVeX2YAyFlAt7bJigwsP62REPf
HBge0xzuqqTAF2dsn741mAdlbt58Ns4UqMonGb1tOxnwrH3+J1a3AC9rhcre
6SEDBZ6/IT4+ZPjVoyFweoAMlLzsU9TcydBZ4UaU5TgZVP6os6TbkWGy5Z+S
IzQy+P7sUoOLIRnaH01KTeVeAK+QzB0LMTIUrxTR9wcLIEx14q5e9Dy8aS7J
Z568ACrKhQoXJedg6R16eJMRBQSf+rxWb4y9v6dK7v1oRgGGqfwhqcenoVnY
XmffyxTQ0hBT4i09DZeOKKkL2VIAc8w+Ydn1Kdjo0wfF71GA0uYgNejjFFSr
lbrn+JYCSlYkUw9sTsLT4rcDfg1RQNJTzdMnPk/AX1I/w8TGKSADqjzgfTUB
ZXzwLu7TFJCXcselP2ACMtnpduBpFFB2w+mNr/kEnAnOVqcyU0HVRsq+QvwE
1H3SfYJPmgrk7k467740DqNvB5udsKcCjnOfj5Uyj8FFg/zJTUcq0MjSip6d
H4WaU1XpX5ypYMi2/Mu+3lHYIrkrZp8nFTSqOT4LzRuFY7d3mVUFUsHNE0OW
xpajsFNFyNQwmQoSH+79/bdkBI6Vc3NGd1CB8/yg5F+nYaiffoXwu5sKOnyF
dnKaD0NkI6W+/S8VcL2Ynzh2Yhh+mdd2DRuighbTCY04gWH4/v2+TZ15Kqjr
VEoxrh6CtqpEe242GrY+Vu8qRYbgaz3rG92qNPAjRvBveMsAPC9GSRs6RgPB
RRJL5K8D8EOLbuyEBg3sbG9fv5g2AGX+vQwbP0kD7LujfkjdG4A3i8/N5BnS
gMqVLx5IeAAOVH654G1PA0d9LkWMNPVBQbEzMt1PaeCyyMXtL1Z7oWNcpKxF
LA3Mr2ZIWDb1wg9MtotdL2hg1fX7nv0pvTCw4C2lNp4G4swO1pfp9sJLmv6P
b6fRgE5OOO9QTA/kt4xAuGIasCCV1R2Q+QP3PePr3uiiAaebLqE5pp1QjKr8
tPsPDSSMlvj6yXbC1Zzs7JxeGpD64up4bqsDxoveETftpwHzpe1i4586oNHi
xyXXMRpoeJIospfQARMMpnJXqTQwc4ndMyK3DTa/fMWXQKcBte7I3ouhbVBU
zm7g2BINeHX/OS51tQ0u7Vv64bRKA2MuseNwWxucSevsSsXRwZdiKzLN8jfM
4/JUsueiAxR1cOYadyscOFf+rombDgy/xtMODLdAZ3feMCUiHbhaWS0vfWmB
3Rlq2Qt8dPBIO5jyzK4FPuHq89IVoIO3g59uRt5vhiv6Rhe0xehYP5zcfbm9
EUZ6WSjcEaeDfOu8fIp/I0yXfvgwWYIOfFgnTkXJNUKnReUns1J08NTbzgoG
/oR3X8jZWR3Avv8u74LU4QZousV25I0SHdy1r/UlP6mDWxYPLD4o04FbZkWf
p1IdrJzhv/7fETow2lLUXOmshXWLVGK+Kh3s2S5Lxu+rhTmHrqyHqWPj709Q
2pFfDdP598nfOU4H7IvvfePMq2HL3DktCw06sHtgXC289h0Spwc49mjRgU4S
q4Gkznf4Lm75nOsJOjg8IaGn0vkNnmdffKl2kg68+F0efX3wDXYH6ldvYrYL
VynVFP0Gz0qP/3qoQwep9GSZU44IWp79nmqgRweTxcYT2bQKuHT5Ef8S5mT/
gDPFmhWwfknLJeE0HSSYzGVUhpbD7NK7rT1nsPhtmWybd5fB085fb0rrY+uh
r1ZH1vgCP2vY8eVg/sEWLrISUgLvFt5MUTagg5Mp87fxzcWQpV747iFD7HlU
I+Ht14tgJDtfWQbmjGturkKfCiGfFmVijxEdjPGRkTi1AGb3rK8vYxYeNLVT
DsmHRv72w9bGdMAXblp0/FceFIxRy6/G3Jk5y6IjkAdH/Z+yB5jQgUORln7m
+Rx4XflMbBdmCbW46a8j2ZB5vZtJ7jwdCL65H9FwLwuWhP1JrcF8dDtv3fSb
TCj+5d4vLlM6KLsyYrcunwHvd58cMcKcuMObwA0/QGtFk+FozPGd3ckiJu9h
VWfBzx+YE3DcmgeH0yAs80nEmdEBDYn0aN19B2uSvlxSxhx2cPt9o22pMGyH
98Z1zJSSARmklAy5HjVERmGu6HpwfdA8AWaIfWUqwFx7Zu0NwScesjEZ23cw
7sd5s10i+RVUZI3PpWJmLvrBrfv9OXzYnzDKfYEORhPE9BzGY2DJLltmScwb
7BM4okAUpLJSuFQxrwSE3jGxCoVf+wy3tDGf+yo29vxjAJxN9us1wOwseT8v
q/8ulKlp38X4/cxV/bxNhcd3IUuOhgnDTa7T53IO3YWVLVrfGZ6osBrLe+QJ
H+tzJRhh7jA6LVwicQfqx002M3zFI9BRrfE2bP/QRTDGLPS6vOir522oxD9m
z/BS/yHj8hoPGL2/cZ8J5g+ugiHfbrjDL/GKBgzfe2r6+ySvO6xoTvNieOct
YfDYww3aRFQ2MmyzzOT5ZIcrtFGvuHkecwlfx7+4i7dg1u8P0Qw/PH/G602G
ExxXTM1nuD+xYnviyk145Fj9EsMVsh/03r11hM5h/fcYvx9qJDHit4ceekYv
GBZ+xIjXHno1NucyzN3IiNcOxkgxjTMsf5ERry1MXynCmTHijWPEZwNRrLcg
wweHGPFdh7v4lU8zLOjCiM8amq3vt2TY3oIRjxVMylS8w/DoPCMeS2hv6vaG
YW8WRjxX4JBRRhbDY28Y478M7/BRKhg2OsQY/yX4e7jkH8NIlzH+CzCNpjzD
sGgvY7xmMLIBrTAsfYUxXlMYZW/Jyvj91CMyY3wm8H0N13aGe0IY4zOG3VM/
9zBcysmMjccQSne8lWbYUZUxnnPwabCvIsO7rjOefxryr7gcZVjgOuP5urBI
yV2L4d3XGc/Thp6Hg3QYro5k3J8EDekfzjD8z5lxv+NQ7yGWfv8z4/sq8Boj
Hf5nxucPwVjG8mB2CGZcl4KjjHAxi1l6Yd4J///vwdhbauaUHpeU/x8HrK1c

     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJw0mnk8lO/3/y1jnUn2KaQipIhSocW5tCDlXaFCUskSCUmpJEkiESFrKSoV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     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-3.999999065081492, 5.999998831351784}, {-3.5203435055161183`, 
   3.520342342388067}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.429547425046875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3 dimensional parametric plots", "Subsection"],

Cell[BoxData[
 RowBox[{"Clear", "[", "r", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", "[", "t_", "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"t", " ", 
     RowBox[{"Cos", "[", "t", "]"}]}], ",", " ", 
    RowBox[{"t", " ", 
     RowBox[{"Sin", "[", "t", "]"}]}], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Sqrt", "[", "8", "]"}], "/", "3"}], " ", 
     RowBox[{"t", "^", 
      RowBox[{"(", 
       RowBox[{"3", "/", "2"}], ")"}]}]}]}], "}"}]}]], "Input"],

Cell["\<\
Let's see if you can figure out some of the parameters used here.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"r", "[", "t", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"6", "Pi"}]}], "}"}], ",", " ", 
   RowBox[{"PlotPoints", "\[Rule]", "101"}]}], "]"}]], "Input",
 CellChangeTimes->{3.429547452203125*^9}],

Cell[BoxData[
 Graphics3DBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJwU13dYjv8XB/D20t57P+1Je31OU1GkIiXtidIQ8lUpo5LQRpvQlCQNcd+i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     "]]}},
  Axes->True,
  PlotRange->{{-15.739661681150782`, 
   18.849555733042866`}, {-17.307607271839668`, 14.172373983549777`}, {0., 
   77.15701487241074}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.42954745346875*^9}]
}, Open  ]],

Cell["\<\
Copy and paste the previous command in a new input cell below.  Do not press \
\"Enter\" yet.  With the cursor before the last \"]\", pull down the \
\"Input\" menu and select \"3D View Selector\".  Change the view; click on \
the \"Paste\" button in the dialog box.  Then press \"Enter.\"

Provide 3 different views.\
\>", "Text"],

Cell["Some other things to try:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"r", "[", "t", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"6", "Pi"}]}], "}"}], ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}], ",", " ", 
   RowBox[{"Axes", "\[Rule]", " ", "None"}], ",", " ", 
   RowBox[{"PlotPoints", "\[Rule]", "101"}]}], "]"}]], "Input"],

Cell[BoxData[
 Graphics3DBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJwU13dYjv8XB/D20t57P+1Je31OU1GkIiXtidIQ8lUpo5LQRpvQlCQNcd+i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     "]]}},
  Axes->None,
  Boxed->False,
  PlotRange->{{-15.739661681150782`, 
   18.849555733042866`}, {-17.307607271839668`, 14.172373983549777`}, {0., 
   77.15701487241074}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.429547458234375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Append", "[", 
     RowBox[{
      RowBox[{"r", "[", "t", "]"}], ",", 
      RowBox[{"Hue", "[", 
       RowBox[{"t", "/", 
        RowBox[{"(", 
         RowBox[{"6", "Pi"}], ")"}]}], "]"}]}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"6", "Pi"}]}], "}"}], ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}], ",", " ", 
   RowBox[{"Axes", "\[Rule]", " ", "None"}], ",", " ", 
   RowBox[{"PlotPoints", "\[Rule]", "101"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ParametricPlot3D", "::", "\<\"legacycolfunc\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Use ColorFunction to specify coloring.\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{3.429547460296875*^9}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJwUl3dYSH8bh9t777333jvfp1TaWjS1tYgGkV9DVqVCk0SDQiWVhBLnq4hI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   "], {{}, {}, {
     {Hue[9.999999999999999*^-9], Line3DBox[{1, 726}]}, 
     {Hue[0.00015029178107421712`], Line3DBox[{726, 545}]}, 
     {Hue[0.00030057356214843424`], Line3DBox[{545, 907}]}, 
     {Hue[0.00045085534322265137`], Line3DBox[{907, 390}]}, 
     {Hue[0.0006011371242968684], Line3DBox[{390, 881}]}, 
     {Hue[0.0007514189053710856], Line3DBox[{881, 700}]}, 
     {Hue[0.0009017006864453028], Line3DBox[{700, 263}]}, 
     {Hue[0.001202264248593737], Line3DBox[{263, 853}]}, 
     {Hue[0.0013525460296679541`], Line3DBox[{853, 672}]}, 
     {Hue[0.0015028278107421713`], Line3DBox[{672, 517}]}, 
     {Hue[0.0018033913728906054`], Line3DBox[{517, 165}]}, 
     {Hue[0.0024045184971874735`], Line3DBox[{165, 824}]}, 
     {Hue[0.002554800278261691], Line3DBox[{824, 643}]}, 
     {Hue[0.002705082059335908], Line3DBox[{643, 488}]}, 
     {Hue[0.0030056456214843422`], Line3DBox[{488, 361}]}, 
     {Hue[0.0036067727457812114`], Line3DBox[{361, 103}]}, 
     {Hue[0.004809026994374948], Line3DBox[{103, 788}]}, 
     {Hue[0.004959308775449165], Line3DBox[{788, 607}]}, 
     {Hue[0.005109590556523382], Line3DBox[{607, 452}]}, 
     {Hue[0.005410154118671816], Line3DBox[{452, 325}]}, 
     {Hue[0.006011281242968685], Line3DBox[{325, 227}]}, 
     {Hue[0.007213535491562422], Line3DBox[{227, 2}]}, 
     {Hue[0.009618043988749894], Line3DBox[{2, 727}]}, 
     {Hue[0.009780966660361221], Line3DBox[{727, 546}]}, 
     {Hue[0.009943889331972546], Line3DBox[{546, 391}]}, 
     {Hue[0.010269734675195197`], Line3DBox[{391, 264}]}, 
     {Hue[0.010921425361640499`], Line3DBox[{264, 166}]}, 
     {Hue[0.012224806734531104`], Line3DBox[{166, 104}]}, 
     {Hue[0.014831569480312315`], Line3DBox[{104, 3}]}, 
     {Hue[0.020045094971874736`], Line3DBox[{3, 728}]}, 
     {Hue[0.020197221034023174`], Line3DBox[{728, 547}]}, 
     {Hue[0.02034934709617161], Line3DBox[{547, 392}]}, 
     {Hue[0.020653599220468475`], Line3DBox[{392, 265}]}, 
     {Hue[0.02126210346906221], Line3DBox[{265, 167}]}, 
     {Hue[0.022479111966249687`], Line3DBox[{167, 105}]}, 
     {Hue[0.02491312896062463], Line3DBox[{105, 4}]}, 
     {Hue[0.029781162949374527`], Line3DBox[{4, 729}]}, 
     {Hue[0.029930304902060074`], Line3DBox[{729, 548}]}, 
     {Hue[0.030079446854745614`], Line3DBox[{548, 393}]}, 
     {Hue[0.0303777307601167], Line3DBox[{393, 266}]}, 
     {Hue[0.03097429857085887], Line3DBox[{266, 168}]}, 
     {Hue[0.03216743419234321], Line3DBox[{168, 106}]}, 
     {Hue[0.034553705435311895`], Line3DBox[{106, 789}]}, 
     {Hue[0.034702847387997435`], Line3DBox[{789, 608}]}, 
     {Hue[0.03485198934068298], Line3DBox[{608, 453}]}, 
     {Hue[0.03515027324605406], Line3DBox[{453, 326}]}, 
     {Hue[0.035746841056796236`], Line3DBox[{326, 228}]}, 
     {Hue[0.03693997667828058], Line3DBox[{228, 5}]}, 
     {Hue[0.039326247921249266`], Line3DBox[{5, 730}]}, 
     {Hue[0.03948803076447191], Line3DBox[{730, 549}]}, 
     {Hue[0.03964981360769456], Line3DBox[{549, 394}]}, 
     {Hue[0.03997337929413987], Line3DBox[{394, 267}]}, 
     {Hue[0.040620510667030464`], Line3DBox[{267, 169}]}, 
     {Hue[0.041914773412811676`], Line3DBox[{169, 825}]}, 
     {Hue[0.042076556256034334`], Line3DBox[{825, 644}]}, 
     {Hue[0.04223833909925698], Line3DBox[{644, 489}]}, 
     {Hue[0.04256190478570228], Line3DBox[{489, 362}]}, 
     {Hue[0.04320903615859289], Line3DBox[{362, 867}]}, 
     {Hue[0.04337081900181553], Line3DBox[{867, 686}]}, 
     {Hue[0.043532601845038196`], Line3DBox[{686, 531}]}, 
     {Hue[0.043856167531483504`], Line3DBox[{531, 107}]}, 
     {Hue[0.0445032989043741], Line3DBox[{107, 790}]}, 
     {Hue[0.04466508174759676], Line3DBox[{790, 609}]}, 
     {Hue[0.04482686459081941], Line3DBox[{609, 911}]}, 
     {Hue[0.04498864743404206], Line3DBox[{911, 454}]}, 
     {Hue[0.0451504302772647], Line3DBox[{454, 887}]}, 
     {Hue[0.04531221312048736], Line3DBox[{887, 706}]}, 
     {Hue[0.04547399596371001], Line3DBox[{706, 925}]}, 
     {Hue[0.04563577880693267], Line3DBox[{925, 327}]}, 
     {Hue[0.04579756165015532], Line3DBox[{327, 861}]}, 
     {Hue[0.04595934449337797], Line3DBox[{861, 680}]}, 
     {Hue[0.04612112733660062], Line3DBox[{680, 920}]}, 
     {Hue[0.046282910179823264`], Line3DBox[{920, 525}]}, 
     {Hue[0.04644469302304593], Line3DBox[{525, 897}]}, 
     {Hue[0.04660647586626858], Line3DBox[{897, 716}]}, 
     {Hue[0.04676825870949123], Line3DBox[{716, 229}]}, 
     {Hue[0.04709182439593653], Line3DBox[{229, 840}]}, 
     {Hue[0.04725360723915918], Line3DBox[{840, 659}]}, 
     {Hue[0.047415390082381825`], Line3DBox[{659, 504}]}, 
     {Hue[0.04773895576882713], Line3DBox[{504, 377}]}, 
     {Hue[0.04838608714171774], Line3DBox[{377, 6}]}, 
     {Hue[0.04968034988749894], Line3DBox[{6, 731}]}, 
     {Hue[0.0498313361212587], Line3DBox[{731, 550}]}, 
     {Hue[0.04998232235501846], Line3DBox[{550, 395}]}, 
     {Hue[0.05028429482253799], Line3DBox[{395, 268}]}, 
     {Hue[0.05088823975757703], Line3DBox[{268, 170}]}, 
     {Hue[0.0520961296276551], Line3DBox[{170, 108}]}, 
     {Hue[0.05451190936781125], Line3DBox[{108, 7}]}, 
     {Hue[0.05934346884812358], Line3DBox[{7, 732}]}, 
     {Hue[0.059507095972420446`], Line3DBox[{732, 551}]}, 
     {Hue[0.05967072309671732], Line3DBox[{551, 396}]}, 
     {Hue[0.05999797734531105], Line3DBox[{396, 269}]}, 
     {Hue[0.06065248584249852], Line3DBox[{269, 171}]}, 
     {Hue[0.06196150283687347], Line3DBox[{171, 109}]}, 
     {Hue[0.06457953682562335], Line3DBox[{109, 8}]}, 
     {Hue[0.06981560480312315], Line3DBox[{8, 9}]}, 
     {Hue[0.0800967577524977], Line3DBox[{9, 10}]}, 
     {Hue[0.08968692769624716], Line3DBox[{10, 733}]}, 
     {Hue[0.08984941499215536], Line3DBox[{733, 552}]}, 
     {Hue[0.09001190228806355], Line3DBox[{552, 397}]}, 
     {Hue[0.09033687687987993], Line3DBox[{397, 270}]}, 
     {Hue[0.0909868260635127], Line3DBox[{270, 172}]}, 
     {Hue[0.09228672443077827], Line3DBox[{172, 110}]}, 
     {Hue[0.09488652116530936], Line3DBox[{110, 791}]}, 
     {Hue[0.09504900846121755], Line3DBox[{791, 610}]}, 
     {Hue[0.09521149575712576], Line3DBox[{610, 455}]}, 
     {Hue[0.09553647034894214], Line3DBox[{455, 328}]}, 
     {Hue[0.09618641953257492], Line3DBox[{328, 230}]}, 
     {Hue[0.09748631789984047], Line3DBox[{230, 11}]}, 
     {Hue[0.10008611463437157`], Line3DBox[{11, 734}]}, 
     {Hue[0.10023780532081689`], Line3DBox[{734, 553}]}, 
     {Hue[0.10038949600726219`], Line3DBox[{553, 398}]}, 
     {Hue[0.1006928773801528], Line3DBox[{398, 271}]}, 
     {Hue[0.101299640125934], Line3DBox[{271, 173}]}, 
     {Hue[0.10251316561749643`], Line3DBox[{173, 826}]}, 
     {Hue[0.10266485630394175`], Line3DBox[{826, 645}]}, 
     {Hue[0.10281654699038703`], Line3DBox[{645, 490}]}, 
     {Hue[0.10311992836327764`], Line3DBox[{490, 363}]}, 
     {Hue[0.10372669110905886`], Line3DBox[{363, 111}]}, 
     {Hue[0.10494021660062128`], Line3DBox[{111, 792}]}, 
     {Hue[0.10509190728706658`], Line3DBox[{792, 611}]}, 
     {Hue[0.10524359797351188`], Line3DBox[{611, 456}]}, 
     {Hue[0.10554697934640249`], Line3DBox[{456, 329}]}, 
     {Hue[0.10615374209218369`], Line3DBox[{329, 862}]}, 
     {Hue[0.10630543277862899`], Line3DBox[{862, 681}]}, 
     {Hue[0.1064571234650743], Line3DBox[{681, 526}]}, 
     {Hue[0.10676050483796491`], Line3DBox[{526, 898}]}, 
     {Hue[0.10691219552441021`], Line3DBox[{898, 717}]}, 
     {Hue[0.10706388621085552`], Line3DBox[{717, 933}]}, 
     {Hue[0.10721557689730081`], Line3DBox[{933, 231}]}, 
     {Hue[0.10736726758374612`], Line3DBox[{231, 841}]}, 
     {Hue[0.10751895827019142`], Line3DBox[{841, 660}]}, 
     {Hue[0.10767064895663672`], Line3DBox[{660, 915}]}, 
     {Hue[0.10782233964308202`], Line3DBox[{915, 505}]}, 
     {Hue[0.10797403032952733`], Line3DBox[{505, 892}]}, 
     {Hue[0.10812572101597263`], Line3DBox[{892, 711}]}, 
     {Hue[0.10827741170241795`], Line3DBox[{711, 378}]}, 
     {Hue[0.10858079307530856`], Line3DBox[{378, 874}]}, 
     {Hue[0.10873248376175386`], Line3DBox[{874, 693}]}, 
     {Hue[0.10888417444819917`], Line3DBox[{693, 538}]}, 
     {Hue[0.10918755582108976`], Line3DBox[{538, 12}]}, 
     {Hue[0.10979431856687095`], Line3DBox[{12, 735}]}, 
     {Hue[0.10994302514385339`], Line3DBox[{735, 554}]}, 
     {Hue[0.11009173172083579`], Line3DBox[{554, 399}]}, 
     {Hue[0.11038914487480062`], Line3DBox[{399, 272}]}, 
     {Hue[0.11098397118273025`], Line3DBox[{272, 174}]}, 
     {Hue[0.11217362379858954`], Line3DBox[{174, 112}]}, 
     {Hue[0.11455292903030811`], Line3DBox[{112, 793}]}, 
     {Hue[0.11470163560729053`], Line3DBox[{793, 612}]}, 
     {Hue[0.11485034218427294`], Line3DBox[{612, 457}]}, 
     {Hue[0.11514775533823778`], Line3DBox[{457, 330}]}, 
     {Hue[0.11574258164616741`], Line3DBox[{330, 232}]}, 
     {Hue[0.11693223426202669`], Line3DBox[{232, 13}]}, 
     {Hue[0.11931153949374528`], Line3DBox[{13, 736}]}, 
     {Hue[0.11947288696126478`], Line3DBox[{736, 555}]}, 
     {Hue[0.1196342344287843], Line3DBox[{555, 400}]}, 
     {Hue[0.11995692936382335`], Line3DBox[{400, 273}]}, 
     {Hue[0.12060231923390143`], Line3DBox[{273, 175}]}, 
     {Hue[0.12189309897405759`], Line3DBox[{175, 113}]}, 
     {Hue[0.1244746584543699], Line3DBox[{113, 14}]}, 
     {Hue[0.12963777741499452`], Line3DBox[{14, 15}]}, 
     {Hue[0.13927303233061875`], Line3DBox[{15, 16}]}, 
     {Hue[0.14971730424061788`], Line3DBox[{16, 17}]}, 
     {Hue[0.15997059314499196`], Line3DBox[{17, 737}]}, 
     {Hue[0.1601200041746599], Line3DBox[{737, 556}]}, 
     {Hue[0.16026941520432786`], Line3DBox[{556, 401}]}, 
     {Hue[0.1605682372636638], Line3DBox[{401, 274}]}, 
     {Hue[0.1611658813823356], Line3DBox[{274, 176}]}, 
     {Hue[0.16236116961967922`], Line3DBox[{176, 114}]}, 
     {Hue[0.1647517460943665], Line3DBox[{114, 794}]}, 
     {Hue[0.16490115712403444`], Line3DBox[{794, 613}]}, 
     {Hue[0.16505056815370237`], Line3DBox[{613, 458}]}, 
     {Hue[0.1653493902130383], Line3DBox[{458, 331}]}, 
     {Hue[0.1659470343317101], Line3DBox[{331, 233}]}, 
     {Hue[0.16714232256905373`], Line3DBox[{233, 18}]}, 
     {Hue[0.169532899043741], Line3DBox[{18, 738}]}, 
     {Hue[0.16969495096394607`], Line3DBox[{738, 557}]}, 
     {Hue[0.16985700288415112`], Line3DBox[{557, 402}]}, 
     {Hue[0.17018110672456127`], Line3DBox[{402, 275}]}, 
     {Hue[0.1708293144053815], Line3DBox[{275, 177}]}, 
     {Hue[0.17212572976702198`], Line3DBox[{177, 115}]}, 
     {Hue[0.174718560490303], Line3DBox[{115, 795}]}, 
     {Hue[0.17488061241050804`], Line3DBox[{795, 614}]}, 
     {Hue[0.17504266433071308`], Line3DBox[{614, 459}]}, 
     {Hue[0.1753667681711232], Line3DBox[{459, 332}]}, 
     {Hue[0.17601497585194348`], Line3DBox[{332, 234}]}, 
     {Hue[0.17731139121358397`], Line3DBox[{234, 842}]}, 
     {Hue[0.17747344313378904`], Line3DBox[{842, 661}]}, 
     {Hue[0.1776354950539941], Line3DBox[{661, 506}]}, 
     {Hue[0.17795959889440424`], Line3DBox[{506, 379}]}, 
     {Hue[0.1786078065752245], Line3DBox[{379, 19}]}, 
     {Hue[0.17990422193686498`], Line3DBox[{19, 739}]}, 
     {Hue[0.18005547724760715`], Line3DBox[{739, 558}]}, 
     {Hue[0.18020673255834935`], Line3DBox[{558, 403}]}, 
     {Hue[0.18050924317983366`], Line3DBox[{403, 882}]}, 
     {Hue[0.18066049849057583`], Line3DBox[{882, 701}]}, 
     {Hue[0.180811753801318], Line3DBox[{701, 276}]}, 
     {Hue[0.18111426442280235`], Line3DBox[{276, 854}]}, 
     {Hue[0.18126551973354454`], Line3DBox[{854, 673}]}, 
     {Hue[0.18141677504428672`], Line3DBox[{673, 917}]}, 
     {Hue[0.1815680303550289], Line3DBox[{917, 518}]}, 
     {Hue[0.18171928566577103`], Line3DBox[{518, 894}]}, 
     {Hue[0.1818705409765132], Line3DBox[{894, 713}]}, 
     {Hue[0.18202179628725537`], Line3DBox[{713, 931}]}, 
     {Hue[0.18217305159799757`], Line3DBox[{931, 178}]}, 
     {Hue[0.18232430690873971`], Line3DBox[{178, 827}]}, 
     {Hue[0.18247556221948188`], Line3DBox[{827, 646}]}, 
     {Hue[0.18262681753022406`], Line3DBox[{646, 491}]}, 
     {Hue[0.1829293281517084], Line3DBox[{491, 364}]}, 
     {Hue[0.18353434939467705`], Line3DBox[{364, 868}]}, 
     {Hue[0.18368560470541923`], Line3DBox[{868, 687}]}, 
     {Hue[0.18383686001616142`], Line3DBox[{687, 532}]}, 
     {Hue[0.1841393706376458], Line3DBox[{532, 116}]}, 
     {Hue[0.18474439188061442`], Line3DBox[{116, 796}]}, 
     {Hue[0.18489564719135662`], Line3DBox[{796, 615}]}, 
     {Hue[0.1850469025020988], Line3DBox[{615, 460}]}, 
     {Hue[0.1853494131235831], Line3DBox[{460, 333}]}, 
     {Hue[0.18595443436655182`], Line3DBox[{333, 235}]}, 
     {Hue[0.1871644768524892], Line3DBox[{235, 20}]}, 
     {Hue[0.18958456182436392`], Line3DBox[{20, 740}]}, 
     {Hue[0.18974845802564322`], Line3DBox[{740, 559}]}, 
     {Hue[0.18991235422692246`], Line3DBox[{559, 404}]}, 
     {Hue[0.190240146629481], Line3DBox[{404, 277}]}, 
     {Hue[0.19089573143459812`], Line3DBox[{277, 179}]}, 
     {Hue[0.19220690104483237`], Line3DBox[{179, 117}]}, 
     {Hue[0.19482924026530082`], Line3DBox[{117, 21}]}, 
     {Hue[0.2000739187062378], Line3DBox[{21, 741}]}, 
     {Hue[0.2002348307980542], Line3DBox[{741, 560}]}, 
     {Hue[0.20039574288987058`], Line3DBox[{560, 405}]}, 
     {Hue[0.20071756707350336`], Line3DBox[{405, 278}]}, 
     {Hue[0.20136121544076888`], Line3DBox[{278, 180}]}, 
     {Hue[0.2026485121753], Line3DBox[{180, 118}]}, 
     {Hue[0.20522310564436222`], Line3DBox[{118, 22}]}, 
     {Hue[0.21037229258248663`], Line3DBox[{22, 23}]}, 
     {Hue[0.2199796834531104], Line3DBox[{23, 24}]}, 
     {Hue[0.23039609131810912`], Line3DBox[{24, 25}]}, 
     {Hue[0.24012151617748279`], Line3DBox[{25, 742}]}, 
     {Hue[0.2402704918314476], Line3DBox[{742, 561}]}, 
     {Hue[0.2404194674854124], Line3DBox[{561, 406}]}, 
     {Hue[0.2407174187933421], Line3DBox[{406, 279}]}, 
     {Hue[0.2413133214092014], Line3DBox[{279, 181}]}, 
     {Hue[0.24250512664092], Line3DBox[{181, 119}]}, 
     {Hue[0.24488873710435713`], Line3DBox[{119, 797}]}, 
     {Hue[0.24503771275832195`], Line3DBox[{797, 616}]}, 
     {Hue[0.2451866884122868], Line3DBox[{616, 461}]}, 
     {Hue[0.24548463972021642`], Line3DBox[{461, 334}]}, 
     {Hue[0.24608054233607568`], Line3DBox[{334, 236}]}, 
     {Hue[0.24727234756779426`], Line3DBox[{236, 26}]}, 
     {Hue[0.24965595803123145`], Line3DBox[{26, 743}]}, 
     {Hue[0.2498175745757334], Line3DBox[{743, 562}]}, 
     {Hue[0.2499791911202353], Line3DBox[{562, 407}]}, 
     {Hue[0.25030242420923915`], Line3DBox[{407, 280}]}, 
     {Hue[0.2509488903872468], Line3DBox[{280, 182}]}, 
     {Hue[0.25224182274326234`], Line3DBox[{182, 828}]}, 
     {Hue[0.2524034392877642], Line3DBox[{828, 647}]}, 
     {Hue[0.2525650558322662], Line3DBox[{647, 492}]}, 
     {Hue[0.25288828892127], Line3DBox[{492, 365}]}, 
     {Hue[0.2535347550992778], Line3DBox[{365, 120}]}, 
     {Hue[0.2548276874552932], Line3DBox[{120, 798}]}, 
     {Hue[0.25498930399979514`], Line3DBox[{798, 617}]}, 
     {Hue[0.25515092054429706`], Line3DBox[{617, 462}]}, 
     {Hue[0.25547415363330095`], Line3DBox[{462, 335}]}, 
     {Hue[0.2561206198113087], Line3DBox[{335, 237}]}, 
     {Hue[0.25741355216732414`], Line3DBox[{237, 843}]}, 
     {Hue[0.25757516871182606`], Line3DBox[{843, 662}]}, 
     {Hue[0.257736785256328], Line3DBox[{662, 507}]}, 
     {Hue[0.2580600183453318], Line3DBox[{507, 380}]}, 
     {Hue[0.25870648452333955`], Line3DBox[{380, 875}]}, 
     {Hue[0.25886810106784147`], Line3DBox[{875, 694}]}, 
     {Hue[0.25902971761234345`], Line3DBox[{694, 539}]}, 
     {Hue[0.25935295070134734`], Line3DBox[{539, 903}]}, 
     {Hue[0.25951456724584926`], Line3DBox[{903, 722}]}, 
     {Hue[0.2596761837903512], Line3DBox[{722, 27}]}, 
     {Hue[0.259999416879355], Line3DBox[{27, 744}]}, 
     {Hue[0.26015023681439403`], Line3DBox[{744, 563}]}, 
     {Hue[0.26030105674943305`], Line3DBox[{563, 908}]}, 
     {Hue[0.26045187668447206`], Line3DBox[{908, 408}]}, 
     {Hue[0.26060269661951113`], Line3DBox[{408, 883}]}, 
     {Hue[0.26075351655455015`], Line3DBox[{883, 702}]}, 
     {Hue[0.2609043364895892], Line3DBox[{702, 923}]}, 
     {Hue[0.2610551564246283], Line3DBox[{923, 281}]}, 
     {Hue[0.2612059763596673], Line3DBox[{281, 855}]}, 
     {Hue[0.2613567962947063], Line3DBox[{855, 674}]}, 
     {Hue[0.2615076162297454], Line3DBox[{674, 519}]}, 
     {Hue[0.2618092560998235], Line3DBox[{519, 183}]}, 
     {Hue[0.26241253583997964`], Line3DBox[{183, 829}]}, 
     {Hue[0.26256335577501866`], Line3DBox[{829, 648}]}, 
     {Hue[0.26271417571005773`], Line3DBox[{648, 493}]}, 
     {Hue[0.2630158155801358], Line3DBox[{493, 366}]}, 
     {Hue[0.263619095320292], Line3DBox[{366, 121}]}, 
     {Hue[0.26482565480060427`], Line3DBox[{121, 799}]}, 
     {Hue[0.26497647473564334`], Line3DBox[{799, 618}]}, 
     {Hue[0.2651272946706824], Line3DBox[{618, 463}]}, 
     {Hue[0.26542893454076044`], Line3DBox[{463, 336}]}, 
     {Hue[0.26603221428091667`], Line3DBox[{336, 238}]}, 
     {Hue[0.26723877376122895`], Line3DBox[{238, 28}]}, 
     {Hue[0.2696518927218535], Line3DBox[{28, 745}]}, 
     {Hue[0.26981535354742975`], Line3DBox[{745, 564}]}, 
     {Hue[0.26997881437300586`], Line3DBox[{564, 409}]}, 
     {Hue[0.27030573602415814`], Line3DBox[{409, 282}]}, 
     {Hue[0.2709595793264627], Line3DBox[{282, 184}]}, 
     {Hue[0.2722672659310719], Line3DBox[{184, 122}]}, 
     {Hue[0.27488263914029026`], Line3DBox[{122, 29}]}, 
     {Hue[0.280113385558727], Line3DBox[{29, 746}]}, 
     {Hue[0.28027386227484025`], Line3DBox[{746, 565}]}, 
     {Hue[0.28043433899095355`], Line3DBox[{565, 410}]}, 
     {Hue[0.28075529242318004`], Line3DBox[{410, 283}]}, 
     {Hue[0.28139719928763307`], Line3DBox[{283, 185}]}, 
     {Hue[0.28268101301653914`], Line3DBox[{185, 123}]}, 
     {Hue[0.2852486404743512], Line3DBox[{123, 30}]}, 
     {Hue[0.2903838953899754], Line3DBox[{30, 31}]}, 
     {Hue[0.2999634222155988], Line3DBox[{31, 32}]}, 
     {Hue[0.31035196603559706`], Line3DBox[{32, 33}]}, 
     {Hue[0.32004952684997034`], Line3DBox[{33, 747}]}, 
     {Hue[0.320198067128232], Line3DBox[{747, 566}]}, 
     {Hue[0.3203466074064937], Line3DBox[{566, 411}]}, 
     {Hue[0.32064368796301707`], Line3DBox[{411, 284}]}, 
     {Hue[0.32123784907606384`], Line3DBox[{284, 186}]}, 
     {Hue[0.3224261713021574], Line3DBox[{186, 124}]}, 
     {Hue[0.32480281575434444`], Line3DBox[{124, 800}]}, 
     {Hue[0.32495135603260616`], Line3DBox[{800, 619}]}, 
     {Hue[0.32509989631086783`], Line3DBox[{619, 464}]}, 
     {Hue[0.3253969768673912], Line3DBox[{464, 337}]}, 
     {Hue[0.325991137980438], Line3DBox[{337, 239}]}, 
     {Hue[0.32717946020653155`], Line3DBox[{239, 34}]}, 
     {Hue[0.3295561046587185], Line3DBox[{34, 748}]}, 
     {Hue[0.3297172858275173], Line3DBox[{748, 567}]}, 
     {Hue[0.32987846699631607`], Line3DBox[{567, 412}]}, 
     {Hue[0.33020082933391376`], Line3DBox[{412, 285}]}, 
     {Hue[0.3308455540091089], Line3DBox[{285, 187}]}, 
     {Hue[0.3321350033594993], Line3DBox[{187, 125}]}, 
     {Hue[0.33471390206028007`], Line3DBox[{125, 801}]}, 
     {Hue[0.33487508322907894`], Line3DBox[{801, 620}]}, 
     {Hue[0.33503626439787765`], Line3DBox[{620, 465}]}, 
     {Hue[0.33535862673547523`], Line3DBox[{465, 338}]}, 
     {Hue[0.3360033514106705], Line3DBox[{338, 240}]}, 
     {Hue[0.33729280076106094`], Line3DBox[{240, 844}]}, 
     {Hue[0.3374539819298597], Line3DBox[{844, 663}]}, 
     {Hue[0.3376151630986585], Line3DBox[{663, 508}]}, 
     {Hue[0.3379375254362561], Line3DBox[{508, 381}]}, 
     {Hue[0.33858225011145127`], Line3DBox[{381, 35}]}, 
     {Hue[0.3398716994618417], Line3DBox[{35, 749}]}, 
     {Hue[0.3400220840211776], Line3DBox[{749, 568}]}, 
     {Hue[0.34017246858051353`], Line3DBox[{568, 413}]}, 
     {Hue[0.3404732376991853], Line3DBox[{413, 884}]}, 
     {Hue[0.3406236222585213], Line3DBox[{884, 703}]}, 
     {Hue[0.34077400681785713`], Line3DBox[{703, 286}]}, 
     {Hue[0.34107477593652896`], Line3DBox[{286, 856}]}, 
     {Hue[0.34122516049586493`], Line3DBox[{856, 675}]}, 
     {Hue[0.3413755450552008], Line3DBox[{675, 918}]}, 
     {Hue[0.34152592961453665`], Line3DBox[{918, 520}]}, 
     {Hue[0.3416763141738726], Line3DBox[{520, 895}]}, 
     {Hue[0.34182669873320853`], Line3DBox[{895, 714}]}, 
     {Hue[0.34197708329254445`], Line3DBox[{714, 932}]}, 
     {Hue[0.3421274678518803], Line3DBox[{932, 188}]}, 
     {Hue[0.3422778524112162], Line3DBox[{188, 830}]}, 
     {Hue[0.3424282369705522], Line3DBox[{830, 649}]}, 
     {Hue[0.34257862152988805`], Line3DBox[{649, 494}]}, 
     {Hue[0.3428793906485599], Line3DBox[{494, 367}]}, 
     {Hue[0.34348092888590354`], Line3DBox[{367, 869}]}, 
     {Hue[0.3436313134452394], Line3DBox[{869, 688}]}, 
     {Hue[0.3437816980045753], Line3DBox[{688, 533}]}, 
     {Hue[0.3440824671232471], Line3DBox[{533, 126}]}, 
     {Hue[0.34468400536059074`], Line3DBox[{126, 802}]}, 
     {Hue[0.34483438991992665`], Line3DBox[{802, 621}]}, 
     {Hue[0.3449847744792625], Line3DBox[{621, 466}]}, 
     {Hue[0.34528554359793434`], Line3DBox[{466, 339}]}, 
     {Hue[0.345887081835278], Line3DBox[{339, 241}]}, 
     {Hue[0.34709015830996526`], Line3DBox[{241, 36}]}, 
     {Hue[0.34949631125933983`], Line3DBox[{36, 750}]}, 
     {Hue[0.34965933670921284`], Line3DBox[{750, 569}]}, 
     {Hue[0.3498223621590858], Line3DBox[{569, 414}]}, 
     {Hue[0.3501484130588319], Line3DBox[{414, 287}]}, 
     {Hue[0.350800514858324], Line3DBox[{287, 189}]}, 
     {Hue[0.3521047184573081], Line3DBox[{189, 127}]}, 
     {Hue[0.35471312565527635`], Line3DBox[{127, 37}]}, 
     {Hue[0.3599299400512128], Line3DBox[{37, 751}]}, 
     {Hue[0.360082168891623], Line3DBox[{751, 570}]}, 
     {Hue[0.36023439773203314`], Line3DBox[{570, 415}]}, 
     {Hue[0.36053885541285335`], Line3DBox[{415, 288}]}, 
     {Hue[0.3611477707744939], Line3DBox[{288, 190}]}, 
     {Hue[0.3623656014977748], Line3DBox[{190, 128}]}, 
     {Hue[0.3648012629443368], Line3DBox[{128, 38}]}, 
     {Hue[0.3696725858374609], Line3DBox[{38, 39}]}, 
     {Hue[0.37922424861808374`], Line3DBox[{39, 40}]}, 
     {Hue[0.3895849283930817], Line3DBox[{40, 41}]}, 
     {Hue[0.3992546251624545], Line3DBox[{41, 752}]}, 
     {Hue[0.39941835506501305`], Line3DBox[{752, 571}]}, 
     {Hue[0.39958208496757164`], Line3DBox[{571, 416}]}, 
     {Hue[0.39990954477268875`], Line3DBox[{416, 289}]}, 
     {Hue[0.400564464382923], Line3DBox[{289, 191}]}, 
     {Hue[0.40187430360339144`], Line3DBox[{191, 129}]}, 
     {Hue[0.4044939820443284], Line3DBox[{129, 42}]}, 
     {Hue[0.4097333389262023], Line3DBox[{42, 753}]}, 
     {Hue[0.40989408471929795`], Line3DBox[{753, 572}]}, 
     {Hue[0.41005483051239366`], Line3DBox[{572, 417}]}, 
     {Hue[0.41037632209858493`], Line3DBox[{417, 290}]}, 
     {Hue[0.41101930527096764`], Line3DBox[{290, 192}]}, 
     {Hue[0.41230527161573294`], Line3DBox[{192, 130}]}, 
     {Hue[0.41487720430526365`], Line3DBox[{130, 803}]}, 
     {Hue[0.4150379500983593], Line3DBox[{803, 622}]}, 
     {Hue[0.415198695891455], Line3DBox[{622, 467}]}, 
     {Hue[0.4155201874776463], Line3DBox[{467, 340}]}, 
     {Hue[0.416163170650029], Line3DBox[{340, 242}]}, 
     {Hue[0.4174491369947943], Line3DBox[{242, 43}]}, 
     {Hue[0.420021069684325], Line3DBox[{43, 754}]}, 
     {Hue[0.4201710188679578], Line3DBox[{754, 573}]}, 
     {Hue[0.4203209680515906], Line3DBox[{573, 418}]}, 
     {Hue[0.42062086641885604`], Line3DBox[{418, 291}]}, 
     {Hue[0.4212206631533872], Line3DBox[{291, 857}]}, 
     {Hue[0.42137061233701995`], Line3DBox[{857, 676}]}, 
     {Hue[0.4215205615206527], Line3DBox[{676, 521}]}, 
     {Hue[0.42182045988791833`], Line3DBox[{521, 193}]}, 
     {Hue[0.42242025662244936`], Line3DBox[{193, 831}]}, 
     {Hue[0.4225702058060822], Line3DBox[{831, 650}]}, 
     {Hue[0.422720154989715], Line3DBox[{650, 913}]}, 
     {Hue[0.4228701041733478], Line3DBox[{913, 495}]}, 
     {Hue[0.4230200533569805], Line3DBox[{495, 890}]}, 
     {Hue[0.42317000254061327`], Line3DBox[{890, 709}]}, 
     {Hue[0.423319951724246], Line3DBox[{709, 928}]}, 
     {Hue[0.42346990090787884`], Line3DBox[{928, 368}]}, 
     {Hue[0.42361985009151165`], Line3DBox[{368, 870}]}, 
     {Hue[0.42376979927514435`], Line3DBox[{870, 689}]}, 
     {Hue[0.42391974845877717`], Line3DBox[{689, 534}]}, 
     {Hue[0.4242196468260427], Line3DBox[{534, 901}]}, 
     {Hue[0.4243695960096755], Line3DBox[{901, 720}]}, 
     {Hue[0.4245195451933083], Line3DBox[{720, 131}]}, 
     {Hue[0.42481944356057383`], Line3DBox[{131, 804}]}, 
     {Hue[0.4249693927442066], Line3DBox[{804, 623}]}, 
     {Hue[0.42511934192783934`], Line3DBox[{623, 468}]}, 
     {Hue[0.425419240295105], Line3DBox[{468, 341}]}, 
     {Hue[0.426019037029636], Line3DBox[{341, 243}]}, 
     {Hue[0.4272186304986983], Line3DBox[{243, 845}]}, 
     {Hue[0.427368579682331], Line3DBox[{845, 664}]}, 
     {Hue[0.42751852886596375`], Line3DBox[{664, 509}]}, 
     {Hue[0.4278184272332293], Line3DBox[{509, 382}]}, 
     {Hue[0.42841822396776047`], Line3DBox[{382, 44}]}, 
     {Hue[0.42961781743682265`], Line3DBox[{44, 755}]}, 
     {Hue[0.4297804075109925], Line3DBox[{755, 574}]}, 
     {Hue[0.42994299758516247`], Line3DBox[{574, 419}]}, 
     {Hue[0.43026817773350223`], Line3DBox[{419, 292}]}, 
     {Hue[0.4309185380301817], Line3DBox[{292, 194}]}, 
     {Hue[0.4322192586235408], Line3DBox[{194, 132}]}, 
     {Hue[0.43482069981025906`], Line3DBox[{132, 45}]}, 
     {Hue[0.44002358218369536`], Line3DBox[{45, 756}]}, 
     {Hue[0.44017537564840237`], Line3DBox[{756, 575}]}, 
     {Hue[0.4403271691131093], Line3DBox[{575, 420}]}, 
     {Hue[0.44063075604252333`], Line3DBox[{420, 293}]}, 
     {Hue[0.44123792990135136`], Line3DBox[{293, 195}]}, 
     {Hue[0.44245227761900724`], Line3DBox[{195, 133}]}, 
     {Hue[0.44488097305431923`], Line3DBox[{133, 46}]}, 
     {Hue[0.449738363924943], Line3DBox[{46, 47}]}, 
     {Hue[0.4592621626605656], Line3DBox[{47, 48}]}, 
     {Hue[0.46959497839056313`], Line3DBox[{48, 49}]}, 
     {Hue[0.4792368111149356], Line3DBox[{49, 757}]}, 
     {Hue[0.479400105641791], Line3DBox[{757, 576}]}, 
     {Hue[0.47956340016864646`], Line3DBox[{576, 421}]}, 
     {Hue[0.47988998922235726`], Line3DBox[{421, 294}]}, 
     {Hue[0.48054316732977903`], Line3DBox[{294, 196}]}, 
     {Hue[0.4818495235446224], Line3DBox[{196, 134}]}, 
     {Hue[0.48446223597430926`], Line3DBox[{134, 50}]}, 
     {Hue[0.489687660833683], Line3DBox[{50, 758}]}, 
     {Hue[0.4898479712510755], Line3DBox[{758, 577}]}, 
     {Hue[0.49000828166846805`], Line3DBox[{577, 422}]}, 
     {Hue[0.49032890250325306`], Line3DBox[{422, 295}]}, 
     {Hue[0.49097014417282325`], Line3DBox[{295, 197}]}, 
     {Hue[0.4922526275119636], Line3DBox[{197, 135}]}, 
     {Hue[0.49481759419024407`], Line3DBox[{135, 805}]}, 
     {Hue[0.4949779046076366], Line3DBox[{805, 624}]}, 
     {Hue[0.49513821502502914`], Line3DBox[{624, 469}]}, 
     {Hue[0.4954588358598142], Line3DBox[{469, 342}]}, 
     {Hue[0.4961000775293844], Line3DBox[{342, 244}]}, 
     {Hue[0.4973825608685247], Line3DBox[{244, 51}]}, 
     {Hue[0.4999475275468053], Line3DBox[{51, 759}]}, 
     {Hue[0.500097041354735], Line3DBox[{759, 578}]}, 
     {Hue[0.5002465551626647], Line3DBox[{578, 423}]}, 
     {Hue[0.5005455827785239], Line3DBox[{423, 296}]}, 
     {Hue[0.5011436380102425], Line3DBox[{296, 198}]}, 
     {Hue[0.5023397484736797], Line3DBox[{198, 832}]}, 
     {Hue[0.5024892622816093], Line3DBox[{832, 651}]}, 
     {Hue[0.502638776089539], Line3DBox[{651, 496}]}, 
     {Hue[0.5029378037053982], Line3DBox[{496, 369}]}, 
     {Hue[0.5035358589371168], Line3DBox[{369, 871}]}, 
     {Hue[0.5036853727450465], Line3DBox[{871, 690}]}, 
     {Hue[0.5038348865529763], Line3DBox[{690, 535}]}, 
     {Hue[0.5041339141688355], Line3DBox[{535, 136}]}, 
     {Hue[0.504731969400554], Line3DBox[{136, 806}]}, 
     {Hue[0.5048814832084837], Line3DBox[{806, 625}]}, 
     {Hue[0.5050309970164133], Line3DBox[{625, 912}]}, 
     {Hue[0.5051805108243429], Line3DBox[{912, 470}]}, 
     {Hue[0.5053300246322726], Line3DBox[{470, 888}]}, 
     {Hue[0.5054795384402021], Line3DBox[{888, 707}]}, 
     {Hue[0.5056290522481318], Line3DBox[{707, 926}]}, 
     {Hue[0.5057785660560614], Line3DBox[{926, 343}]}, 
     {Hue[0.5059280798639912], Line3DBox[{343, 863}]}, 
     {Hue[0.506077593671921], Line3DBox[{863, 682}]}, 
     {Hue[0.5062271074798504], Line3DBox[{682, 527}]}, 
     {Hue[0.5065261350957098], Line3DBox[{527, 899}]}, 
     {Hue[0.5066756489036394], Line3DBox[{899, 718}]}, 
     {Hue[0.5068251627115691], Line3DBox[{718, 245}]}, 
     {Hue[0.5071241903274283], Line3DBox[{245, 846}]}, 
     {Hue[0.507273704135358], Line3DBox[{846, 665}]}, 
     {Hue[0.5074232179432876], Line3DBox[{665, 510}]}, 
     {Hue[0.5077222455591468], Line3DBox[{510, 383}]}, 
     {Hue[0.5083203007908654], Line3DBox[{383, 52}]}, 
     {Hue[0.5095164112543027], Line3DBox[{52, 760}]}, 
     {Hue[0.5096785659527694], Line3DBox[{760, 579}]}, 
     {Hue[0.5098407206512361], Line3DBox[{579, 424}]}, 
     {Hue[0.5101650300481696], Line3DBox[{424, 297}]}, 
     {Hue[0.5108136488420367], Line3DBox[{297, 199}]}, 
     {Hue[0.5121108864297707], Line3DBox[{199, 137}]}, 
     {Hue[0.5147053616052387], Line3DBox[{137, 807}]}, 
     {Hue[0.5148675163037055], Line3DBox[{807, 626}]}, 
     {Hue[0.5150296710021722], Line3DBox[{626, 471}]}, 
     {Hue[0.5153539803991057], Line3DBox[{471, 344}]}, 
     {Hue[0.5160025991929728], Line3DBox[{344, 246}]}, 
     {Hue[0.5172998367807069], Line3DBox[{246, 53}]}, 
     {Hue[0.5198943119561749], Line3DBox[{53, 761}]}, 
     {Hue[0.5200456700451788], Line3DBox[{761, 580}]}, 
     {Hue[0.5201970281341826], Line3DBox[{580, 425}]}, 
     {Hue[0.5204997443121904], Line3DBox[{425, 298}]}, 
     {Hue[0.5211051766682058], Line3DBox[{298, 200}]}, 
     {Hue[0.5223160413802367], Line3DBox[{200, 138}]}, 
     {Hue[0.5247377708042985], Line3DBox[{138, 54}]}, 
     {Hue[0.529581229652422], Line3DBox[{54, 55}]}, 
     {Hue[0.5400771643430442], Line3DBox[{55, 56}]}, 
     {Hue[0.5503821160280412], Line3DBox[{56, 57}]}, 
     {Hue[0.5599960847074132], Line3DBox[{57, 58}]}, 
     {Hue[0.5704190703811604], Line3DBox[{58, 762}]}, 
     {Hue[0.5705711329228497], Line3DBox[{762, 581}]}, 
     {Hue[0.5707231954645391], Line3DBox[{581, 426}]}, 
     {Hue[0.5710273205479179], Line3DBox[{426, 299}]}, 
     {Hue[0.5716355707146755], Line3DBox[{299, 201}]}, 
     {Hue[0.5728520710481907], Line3DBox[{201, 139}]}, 
     {Hue[0.5752850717152213], Line3DBox[{139, 808}]}, 
     {Hue[0.5754371342569107], Line3DBox[{808, 627}]}, 
     {Hue[0.5755891967986001], Line3DBox[{627, 472}]}, 
     {Hue[0.5758933218819788], Line3DBox[{472, 345}]}, 
     {Hue[0.5765015720487364], Line3DBox[{345, 247}]}, 
     {Hue[0.5777180723822517], Line3DBox[{247, 59}]}, 
     {Hue[0.5801510730492823], Line3DBox[{59, 763}]}, 
     {Hue[0.5803001514815088], Line3DBox[{763, 582}]}, 
     {Hue[0.5804492299137354], Line3DBox[{582, 427}]}, 
     {Hue[0.5807473867781884], Line3DBox[{427, 300}]}, 
     {Hue[0.5813437005070945], Line3DBox[{300, 202}]}, 
     {Hue[0.5825363279649065], Line3DBox[{202, 833}]}, 
     {Hue[0.5826854063971331], Line3DBox[{833, 652}]}, 
     {Hue[0.5828344848293596], Line3DBox[{652, 497}]}, 
     {Hue[0.5831326416938126], Line3DBox[{497, 370}]}, 
     {Hue[0.5837289554227186], Line3DBox[{370, 140}]}, 
     {Hue[0.5849215828805308], Line3DBox[{140, 809}]}, 
     {Hue[0.5850706613127572], Line3DBox[{809, 628}]}, 
     {Hue[0.5852197397449838], Line3DBox[{628, 473}]}, 
     {Hue[0.5855178966094368], Line3DBox[{473, 346}]}, 
     {Hue[0.5861142103383429], Line3DBox[{346, 864}]}, 
     {Hue[0.5862632887705693], Line3DBox[{864, 683}]}, 
     {Hue[0.5864123672027959], Line3DBox[{683, 528}]}, 
     {Hue[0.5867105240672489], Line3DBox[{528, 248}]}, 
     {Hue[0.5873068377961549], Line3DBox[{248, 847}]}, 
     {Hue[0.5874559162283814], Line3DBox[{847, 666}]}, 
     {Hue[0.5876049946606079], Line3DBox[{666, 916}]}, 
     {Hue[0.5877540730928345], Line3DBox[{916, 511}]}, 
     {Hue[0.587903151525061], Line3DBox[{511, 893}]}, 
     {Hue[0.5880522299572875], Line3DBox[{893, 712}]}, 
     {Hue[0.588201308389514], Line3DBox[{712, 930}]}, 
     {Hue[0.5883503868217405], Line3DBox[{930, 384}]}, 
     {Hue[0.588499465253967], Line3DBox[{384, 876}]}, 
     {Hue[0.5886485436861936], Line3DBox[{876, 695}]}, 
     {Hue[0.58879762211842], Line3DBox[{695, 540}]}, 
     {Hue[0.589095778982873], Line3DBox[{540, 904}]}, 
     {Hue[0.5892448574150996], Line3DBox[{904, 723}]}, 
     {Hue[0.589393935847326], Line3DBox[{723, 60}]}, 
     {Hue[0.5896920927117791], Line3DBox[{60, 764}]}, 
     {Hue[0.5898538120345429], Line3DBox[{764, 583}]}, 
     {Hue[0.5900155313573064], Line3DBox[{583, 428}]}, 
     {Hue[0.5903389700028336], Line3DBox[{428, 301}]}, 
     {Hue[0.5909858472938883], Line3DBox[{301, 203}]}, 
     {Hue[0.592279601875997], Line3DBox[{203, 834}]}, 
     {Hue[0.5924413211987607], Line3DBox[{834, 653}]}, 
     {Hue[0.5926030405215243], Line3DBox[{653, 498}]}, 
     {Hue[0.5929264791670517], Line3DBox[{498, 371}]}, 
     {Hue[0.5935733564581062], Line3DBox[{371, 141}]}, 
     {Hue[0.5948671110402152], Line3DBox[{141, 810}]}, 
     {Hue[0.5950288303629787], Line3DBox[{810, 629}]}, 
     {Hue[0.5951905496857423], Line3DBox[{629, 474}]}, 
     {Hue[0.5955139883312696], Line3DBox[{474, 347}]}, 
     {Hue[0.5961608656223241], Line3DBox[{347, 249}]}, 
     {Hue[0.5974546202044331], Line3DBox[{249, 61}]}, 
     {Hue[0.600042129368651], Line3DBox[{61, 765}]}, 
     {Hue[0.6001930520819517], Line3DBox[{765, 584}]}, 
     {Hue[0.6003439747952525], Line3DBox[{584, 429}]}, 
     {Hue[0.600645820221854], Line3DBox[{429, 302}]}, 
     {Hue[0.6012495110750569], Line3DBox[{302, 204}]}, 
     {Hue[0.6024568927814626], Line3DBox[{204, 142}]}, 
     {Hue[0.6048716561942743], Line3DBox[{142, 62}]}, 
     {Hue[0.6097011830198977], Line3DBox[{62, 63}]}, 
     {Hue[0.6201692536655196], Line3DBox[{63, 64}]}, 
     {Hue[0.6304463413055161], Line3DBox[{64, 65}]}, 
     {Hue[0.6400324459398878], Line3DBox[{65, 66}]}, 
     {Hue[0.6504275675686344], Line3DBox[{66, 766}]}, 
     {Hue[0.6505791947346208], Line3DBox[{766, 585}]}, 
     {Hue[0.6507308219006069], Line3DBox[{585, 430}]}, 
     {Hue[0.6510340762325795], Line3DBox[{430, 303}]}, 
     {Hue[0.6516405848965247], Line3DBox[{303, 205}]}, 
     {Hue[0.6528536022244148], Line3DBox[{205, 143}]}, 
     {Hue[0.6552796368801952], Line3DBox[{143, 811}]}, 
     {Hue[0.6554312640461813], Line3DBox[{811, 630}]}, 
     {Hue[0.6555828912121676], Line3DBox[{630, 475}]}, 
     {Hue[0.6558861455441402], Line3DBox[{475, 348}]}, 
     {Hue[0.6564926542080852], Line3DBox[{348, 250}]}, 
     {Hue[0.6577056715359754], Line3DBox[{250, 67}]}, 
     {Hue[0.660131706191756], Line3DBox[{67, 767}]}, 
     {Hue[0.6602803492482793], Line3DBox[{767, 586}]}, 
     {Hue[0.6604289923048026], Line3DBox[{586, 431}]}, 
     {Hue[0.6607262784178494], Line3DBox[{431, 304}]}, 
     {Hue[0.6613208506439429], Line3DBox[{304, 206}]}, 
     {Hue[0.6625099950961301], Line3DBox[{206, 144}]}, 
     {Hue[0.6648882840005041], Line3DBox[{144, 812}]}, 
     {Hue[0.6650369270570275], Line3DBox[{812, 631}]}, 
     {Hue[0.6651855701135508], Line3DBox[{631, 476}]}, 
     {Hue[0.6654828562265978], Line3DBox[{476, 349}]}, 
     {Hue[0.6660774284526911], Line3DBox[{349, 251}]}, 
     {Hue[0.6672665729048781], Line3DBox[{251, 848}]}, 
     {Hue[0.6674152159614015], Line3DBox[{848, 667}]}, 
     {Hue[0.667563859017925], Line3DBox[{667, 512}]}, 
     {Hue[0.6678611451309717], Line3DBox[{512, 385}]}, 
     {Hue[0.6684557173570653], Line3DBox[{385, 877}]}, 
     {Hue[0.6686043604135886], Line3DBox[{877, 696}]}, 
     {Hue[0.668753003470112], Line3DBox[{696, 541}]}, 
     {Hue[0.6690502895831588], Line3DBox[{541, 68}]}, 
     {Hue[0.6696448618092523], Line3DBox[{68, 768}]}, 
     {Hue[0.6698061457563128], Line3DBox[{768, 587}]}, 
     {Hue[0.6699674297033734], Line3DBox[{587, 909}]}, 
     {Hue[0.6701287136504338], Line3DBox[{909, 432}]}, 
     {Hue[0.6702899975974942], Line3DBox[{432, 885}]}, 
     {Hue[0.6704512815445548], Line3DBox[{885, 704}]}, 
     {Hue[0.6706125654916152], Line3DBox[{704, 924}]}, 
     {Hue[0.6707738494386757], Line3DBox[{924, 305}]}, 
     {Hue[0.6709351333857362], Line3DBox[{305, 858}]}, 
     {Hue[0.6710964173327967], Line3DBox[{858, 677}]}, 
     {Hue[0.6712577012798571], Line3DBox[{677, 919}]}, 
     {Hue[0.6714189852269177], Line3DBox[{919, 522}]}, 
     {Hue[0.6715802691739782], Line3DBox[{522, 896}]}, 
     {Hue[0.6717415531210386], Line3DBox[{896, 715}]}, 
     {Hue[0.6719028370680992], Line3DBox[{715, 207}]}, 
     {Hue[0.6722254049622202], Line3DBox[{207, 835}]}, 
     {Hue[0.6723866889092805], Line3DBox[{835, 654}]}, 
     {Hue[0.672547972856341], Line3DBox[{654, 499}]}, 
     {Hue[0.6728705407504622], Line3DBox[{499, 372}]}, 
     {Hue[0.6735156765387041], Line3DBox[{372, 145}]}, 
     {Hue[0.674805948115188], Line3DBox[{145, 813}]}, 
     {Hue[0.6749672320622485], Line3DBox[{813, 632}]}, 
     {Hue[0.6751285160093089], Line3DBox[{632, 477}]}, 
     {Hue[0.67545108390343], Line3DBox[{477, 350}]}, 
     {Hue[0.676096219691672], Line3DBox[{350, 252}]}, 
     {Hue[0.677386491268156], Line3DBox[{252, 69}]}, 
     {Hue[0.6799670344211237], Line3DBox[{69, 769}]}, 
     {Hue[0.6801175217587213], Line3DBox[{769, 588}]}, 
     {Hue[0.6802680090963189], Line3DBox[{588, 433}]}, 
     {Hue[0.6805689837715142], Line3DBox[{433, 306}]}, 
     {Hue[0.6811709331219046], Line3DBox[{306, 208}]}, 
     {Hue[0.6823748318226853], Line3DBox[{208, 146}]}, 
     {Hue[0.6847826292242469], Line3DBox[{146, 70}]}, 
     {Hue[0.68959822402737], Line3DBox[{70, 770}]}, 
     {Hue[0.689761352255505], Line3DBox[{770, 589}]}, 
     {Hue[0.6899244804836396], Line3DBox[{589, 434}]}, 
     {Hue[0.690250736939909], Line3DBox[{434, 307}]}, 
     {Hue[0.6909032498524478], Line3DBox[{307, 209}]}, 
     {Hue[0.6922082756775254], Line3DBox[{209, 147}]}, 
     {Hue[0.6948183273276808], Line3DBox[{147, 71}]}, 
     {Hue[0.7000384306279914], Line3DBox[{71, 72}]}, 
     {Hue[0.7097876542229877], Line3DBox[{72, 73}]}, 
     {Hue[0.7193458948123589], Line3DBox[{73, 74}]}, 
     {Hue[0.729713152396105], Line3DBox[{74, 771}]}, 
     {Hue[0.729864344186388], Line3DBox[{771, 590}]}, 
     {Hue[0.7300155359766712], Line3DBox[{590, 435}]}, 
     {Hue[0.7303179195572373], Line3DBox[{435, 308}]}, 
     {Hue[0.7309226867183701], Line3DBox[{308, 210}]}, 
     {Hue[0.7321322210406352], Line3DBox[{210, 148}]}, 
     {Hue[0.7345512896851655], Line3DBox[{148, 75}]}, 
     {Hue[0.739389426974226], Line3DBox[{75, 772}]}, 
     {Hue[0.7395532596550464], Line3DBox[{772, 591}]}, 
     {Hue[0.7397170923358665], Line3DBox[{591, 436}]}, 
     {Hue[0.7400447576975071], Line3DBox[{436, 309}]}, 
     {Hue[0.740700088420788], Line3DBox[{309, 211}]}, 
     {Hue[0.7420107498673502], Line3DBox[{211, 149}]}, 
     {Hue[0.7446320727604742], Line3DBox[{149, 814}]}, 
     {Hue[0.7447959054412943], Line3DBox[{814, 633}]}, 
     {Hue[0.7449597381221145], Line3DBox[{633, 478}]}, 
     {Hue[0.745287403483755], Line3DBox[{478, 351}]}, 
     {Hue[0.7459427342070359], Line3DBox[{351, 253}]}, 
     {Hue[0.747253395653598], Line3DBox[{253, 76}]}, 
     {Hue[0.749874718546722], Line3DBox[{76, 773}]}, 
     {Hue[0.7500355671180794], Line3DBox[{773, 592}]}, 
     {Hue[0.7501964156894367], Line3DBox[{592, 437}]}, 
     {Hue[0.7505181128321514], Line3DBox[{437, 310}]}, 
     {Hue[0.751161507117581], Line3DBox[{310, 859}]}, 
     {Hue[0.7513223556889385], Line3DBox[{859, 678}]}, 
     {Hue[0.7514832042602958], Line3DBox[{678, 523}]}, 
     {Hue[0.7518049014030105], Line3DBox[{523, 212}]}, 
     {Hue[0.75244829568844], Line3DBox[{212, 836}]}, 
     {Hue[0.7526091442597973], Line3DBox[{836, 655}]}, 
     {Hue[0.7527699928311546], Line3DBox[{655, 914}]}, 
     {Hue[0.752930841402512], Line3DBox[{914, 500}]}, 
     {Hue[0.7530916899738693], Line3DBox[{500, 891}]}, 
     {Hue[0.7532525385452267], Line3DBox[{891, 710}]}, 
     {Hue[0.753413387116584], Line3DBox[{710, 929}]}, 
     {Hue[0.7535742356879414], Line3DBox[{929, 373}]}, 
     {Hue[0.7537350842592987], Line3DBox[{373, 872}]}, 
     {Hue[0.7538959328306561], Line3DBox[{872, 691}]}, 
     {Hue[0.7540567814020136], Line3DBox[{691, 922}]}, 
     {Hue[0.7542176299733709], Line3DBox[{922, 536}]}, 
     {Hue[0.7543784785447283], Line3DBox[{536, 902}]}, 
     {Hue[0.7545393271160856], Line3DBox[{902, 721}]}, 
     {Hue[0.754700175687443], Line3DBox[{721, 150}]}, 
     {Hue[0.7550218728301576], Line3DBox[{150, 815}]}, 
     {Hue[0.755182721401515], Line3DBox[{815, 634}]}, 
     {Hue[0.7553435699728723], Line3DBox[{634, 479}]}, 
     {Hue[0.755665267115587], Line3DBox[{479, 352}]}, 
     {Hue[0.7563086614010166], Line3DBox[{352, 254}]}, 
     {Hue[0.7575954499718753], Line3DBox[{254, 849}]}, 
     {Hue[0.7577562985432327], Line3DBox[{849, 668}]}, 
     {Hue[0.75791714711459], Line3DBox[{668, 513}]}, 
     {Hue[0.7582388442573048], Line3DBox[{513, 386}]}, 
     {Hue[0.7588822385427342], Line3DBox[{386, 77}]}, 
     {Hue[0.7601690271135931], Line3DBox[{77, 774}]}, 
     {Hue[0.7603190790754875], Line3DBox[{774, 593}]}, 
     {Hue[0.760469131037382], Line3DBox[{593, 438}]}, 
     {Hue[0.760769234961171], Line3DBox[{438, 311}]}, 
     {Hue[0.7613694428087489], Line3DBox[{311, 213}]}, 
     {Hue[0.7625698585039047], Line3DBox[{213, 151}]}, 
     {Hue[0.7649706898942161], Line3DBox[{151, 78}]}, 
     {Hue[0.7697723526748391], Line3DBox[{78, 775}]}, 
     {Hue[0.7699350455272707], Line3DBox[{775, 594}]}, 
     {Hue[0.7700977383797022], Line3DBox[{594, 439}]}, 
     {Hue[0.7704231240845655], Line3DBox[{439, 312}]}, 
     {Hue[0.7710738954942916], Line3DBox[{312, 214}]}, 
     {Hue[0.7723754383137443], Line3DBox[{214, 152}]}, 
     {Hue[0.7749785239526495], Line3DBox[{152, 79}]}, 
     {Hue[0.7801846952304599], Line3DBox[{79, 80}]}, 
     {Hue[0.7899060547804557], Line3DBox[{80, 81}]}, 
     {Hue[0.7994364313248266], Line3DBox[{81, 82}]}, 
     {Hue[0.8097758248635722], Line3DBox[{82, 83}]}, 
     {Hue[0.819424235396693], Line3DBox[{83, 776}]}, 
     {Hue[0.8195876327018101], Line3DBox[{776, 595}]}, 
     {Hue[0.8197510300069271], Line3DBox[{595, 440}]}, 
     {Hue[0.8200778246171614], Line3DBox[{440, 313}]}, 
     {Hue[0.8207314138376299], Line3DBox[{313, 215}]}, 
     {Hue[0.8220385922785669], Line3DBox[{215, 153}]}, 
     {Hue[0.8246529491604409], Line3DBox[{153, 816}]}, 
     {Hue[0.8248163464655579], Line3DBox[{816, 635}]}, 
     {Hue[0.824979743770675], Line3DBox[{635, 480}]}, 
     {Hue[0.8253065383809093], Line3DBox[{480, 353}]}, 
     {Hue[0.8259601276013778], Line3DBox[{353, 255}]}, 
     {Hue[0.8272673060423147], Line3DBox[{255, 84}]}, 
     {Hue[0.8298816629241885], Line3DBox[{84, 777}]}, 
     {Hue[0.8300420761198428], Line3DBox[{777, 596}]}, 
     {Hue[0.830202489315497], Line3DBox[{596, 441}]}, 
     {Hue[0.8305233157068055], Line3DBox[{441, 314}]}, 
     {Hue[0.8311649684894223], Line3DBox[{314, 216}]}, 
     {Hue[0.8324482740546563], Line3DBox[{216, 837}]}, 
     {Hue[0.8326086872503103], Line3DBox[{837, 656}]}, 
     {Hue[0.8327691004459646], Line3DBox[{656, 501}]}, 
     {Hue[0.833089926837273], Line3DBox[{501, 374}]}, 
     {Hue[0.83373157961989], Line3DBox[{374, 873}]}, 
     {Hue[0.8338919928155443], Line3DBox[{873, 692}]}, 
     {Hue[0.8340524060111985], Line3DBox[{692, 537}]}, 
     {Hue[0.8343732324025069], Line3DBox[{537, 154}]}, 
     {Hue[0.8350148851851238], Line3DBox[{154, 817}]}, 
     {Hue[0.8351752983807781], Line3DBox[{817, 636}]}, 
     {Hue[0.8353357115764324], Line3DBox[{636, 481}]}, 
     {Hue[0.8356565379677408], Line3DBox[{481, 889}]}, 
     {Hue[0.835816951163395], Line3DBox[{889, 708}]}, 
     {Hue[0.8359773643590491], Line3DBox[{708, 927}]}, 
     {Hue[0.8361377775547034], Line3DBox[{927, 354}]}, 
     {Hue[0.8362981907503577], Line3DBox[{354, 865}]}, 
     {Hue[0.8364586039460119], Line3DBox[{865, 684}]}, 
     {Hue[0.8366190171416661], Line3DBox[{684, 921}]}, 
     {Hue[0.8367794303373204], Line3DBox[{921, 529}]}, 
     {Hue[0.8369398435329746], Line3DBox[{529, 900}]}, 
     {Hue[0.8371002567286289], Line3DBox[{900, 719}]}, 
     {Hue[0.837260669924283], Line3DBox[{719, 934}]}, 
     {Hue[0.8374210831199372], Line3DBox[{934, 256}]}, 
     {Hue[0.8375814963155915], Line3DBox[{256, 850}]}, 
     {Hue[0.8377419095112458], Line3DBox[{850, 669}]}, 
     {Hue[0.8379023227068999], Line3DBox[{669, 514}]}, 
     {Hue[0.8382231490982085], Line3DBox[{514, 387}]}, 
     {Hue[0.8388648018808252], Line3DBox[{387, 878}]}, 
     {Hue[0.8390252150764795], Line3DBox[{878, 697}]}, 
     {Hue[0.8391856282721338], Line3DBox[{697, 542}]}, 
     {Hue[0.8395064546634422], Line3DBox[{542, 85}]}, 
     {Hue[0.8401481074460592], Line3DBox[{85, 778}]}, 
     {Hue[0.8402977240322504], Line3DBox[{778, 597}]}, 
     {Hue[0.8404473406184417], Line3DBox[{597, 442}]}, 
     {Hue[0.8407465737908246], Line3DBox[{442, 315}]}, 
     {Hue[0.8413450401355899], Line3DBox[{315, 217}]}, 
     {Hue[0.8425419728251206], Line3DBox[{217, 155}]}, 
     {Hue[0.8449358382041818], Line3DBox[{155, 818}]}, 
     {Hue[0.8450854547903731], Line3DBox[{818, 637}]}, 
     {Hue[0.8452350713765646], Line3DBox[{637, 482}]}, 
     {Hue[0.8455343045489472], Line3DBox[{482, 355}]}, 
     {Hue[0.8461327708937125], Line3DBox[{355, 257}]}, 
     {Hue[0.8473297035832432], Line3DBox[{257, 86}]}, 
     {Hue[0.8497235689623046], Line3DBox[{86, 779}]}, 
     {Hue[0.8498858264390331], Line3DBox[{779, 598}]}, 
     {Hue[0.8500480839157616], Line3DBox[{598, 443}]}, 
     {Hue[0.8503725988692185], Line3DBox[{443, 316}]}, 
     {Hue[0.8510216287761324], Line3DBox[{316, 218}]}, 
     {Hue[0.8523196885899598], Line3DBox[{218, 156}]}, 
     {Hue[0.8549158082176149], Line3DBox[{156, 87}]}, 
     {Hue[0.860108047472925], Line3DBox[{87, 88}]}, 
     {Hue[0.8698015429779204], Line3DBox[{88, 89}]}, 
     {Hue[0.8793040554772905], Line3DBox[{89, 90}]}, 
     {Hue[0.8896155849710357], Line3DBox[{90, 91}]}, 
     {Hue[0.8992361314591558], Line3DBox[{91, 780}]}, 
     {Hue[0.8993990933885698], Line3DBox[{780, 599}]}, 
     {Hue[0.8995620553179837], Line3DBox[{599, 444}]}, 
     {Hue[0.8998879791768117], Line3DBox[{444, 317}]}, 
     {Hue[0.9005398268944678], Line3DBox[{317, 219}]}, 
     {Hue[0.9018435223297795], Line3DBox[{219, 157}]}, 
     {Hue[0.9044509132004032], Line3DBox[{157, 819}]}, 
     {Hue[0.9046138751298173], Line3DBox[{819, 638}]}, 
     {Hue[0.9047768370592313], Line3DBox[{638, 483}]}, 
     {Hue[0.9051027609180593], Line3DBox[{483, 356}]}, 
     {Hue[0.9057546086357152], Line3DBox[{356, 258}]}, 
     {Hue[0.9070583040710272], Line3DBox[{258, 92}]}, 
     {Hue[0.909665694941651], Line3DBox[{92, 781}]}, 
     {Hue[0.9098178602616019], Line3DBox[{781, 600}]}, 
     {Hue[0.909970025581553], Line3DBox[{600, 445}]}, 
     {Hue[0.9102743562214551], Line3DBox[{445, 318}]}, 
     {Hue[0.9108830175012597], Line3DBox[{318, 220}]}, 
     {Hue[0.9121003400608684], Line3DBox[{220, 838}]}, 
     {Hue[0.9122525053808194], Line3DBox[{838, 657}]}, 
     {Hue[0.9124046707007706], Line3DBox[{657, 502}]}, 
     {Hue[0.9127090013406726], Line3DBox[{502, 375}]}, 
     {Hue[0.9133176626204771], Line3DBox[{375, 158}]}, 
     {Hue[0.9145349851800858], Line3DBox[{158, 820}]}, 
     {Hue[0.9146871505000369], Line3DBox[{820, 639}]}, 
     {Hue[0.914839315819988], Line3DBox[{639, 484}]}, 
     {Hue[0.9151436464598901], Line3DBox[{484, 357}]}, 
     {Hue[0.9157523077396946], Line3DBox[{357, 866}]}, 
     {Hue[0.9159044730596457], Line3DBox[{866, 685}]}, 
     {Hue[0.9160566383795967], Line3DBox[{685, 530}]}, 
     {Hue[0.916360969019499], Line3DBox[{530, 259}]}, 
     {Hue[0.9169696302993033], Line3DBox[{259, 851}]}, 
     {Hue[0.9171217956192544], Line3DBox[{851, 670}]}, 
     {Hue[0.9172739609392057], Line3DBox[{670, 515}]}, 
     {Hue[0.9175782915791079], Line3DBox[{515, 388}]}, 
     {Hue[0.9181869528589122], Line3DBox[{388, 879}]}, 
     {Hue[0.9183391181788632], Line3DBox[{879, 698}]}, 
     {Hue[0.9184912834988144], Line3DBox[{698, 543}]}, 
     {Hue[0.9187956141387166], Line3DBox[{543, 905}]}, 
     {Hue[0.9189477794586677], Line3DBox[{905, 724}]}, 
     {Hue[0.9190999447786189], Line3DBox[{724, 935}]}, 
     {Hue[0.9192521100985698], Line3DBox[{935, 93}]}, 
     {Hue[0.9194042754185209], Line3DBox[{93, 782}]}, 
     {Hue[0.9195534566290092], Line3DBox[{782, 601}]}, 
     {Hue[0.9197026378394974], Line3DBox[{601, 910}]}, 
     {Hue[0.9198518190499856], Line3DBox[{910, 446}]}, 
     {Hue[0.9200010002604737], Line3DBox[{446, 886}]}, 
     {Hue[0.9201501814709618], Line3DBox[{886, 705}]}, 
     {Hue[0.9202993626814502], Line3DBox[{705, 319}]}, 
     {Hue[0.9205977251024264], Line3DBox[{319, 860}]}, 
     {Hue[0.9207469063129147], Line3DBox[{860, 679}]}, 
     {Hue[0.920896087523403], Line3DBox[{679, 524}]}, 
     {Hue[0.9211944499443793], Line3DBox[{524, 221}]}, 
     {Hue[0.9217911747863321], Line3DBox[{221, 839}]}, 
     {Hue[0.9219403559968203], Line3DBox[{839, 658}]}, 
     {Hue[0.9220895372073087], Line3DBox[{658, 503}]}, 
     {Hue[0.9223878996282849], Line3DBox[{503, 376}]}, 
     {Hue[0.9229846244702379], Line3DBox[{376, 159}]}, 
     {Hue[0.9241780741541435], Line3DBox[{159, 821}]}, 
     {Hue[0.9243272553646317], Line3DBox[{821, 640}]}, 
     {Hue[0.9244764365751201], Line3DBox[{640, 485}]}, 
     {Hue[0.9247747989960964], Line3DBox[{485, 358}]}, 
     {Hue[0.9253715238380492], Line3DBox[{358, 260}]}, 
     {Hue[0.9265649735219549], Line3DBox[{260, 94}]}, 
     {Hue[0.9289518728897661], Line3DBox[{94, 783}]}, 
     {Hue[0.9291136949907913], Line3DBox[{783, 602}]}, 
     {Hue[0.9292755170918168], Line3DBox[{602, 447}]}, 
     {Hue[0.9295991612938672], Line3DBox[{447, 320}]}, 
     {Hue[0.9302464496979685], Line3DBox[{320, 222}]}, 
     {Hue[0.931541026506171], Line3DBox[{222, 160}]}, 
     {Hue[0.9341301801225759], Line3DBox[{160, 95}]}, 
     {Hue[0.939308487355386], Line3DBox[{95, 784}]}, 
     {Hue[0.9394595128469483], Line3DBox[{784, 603}]}, 
     {Hue[0.9396105383385107], Line3DBox[{603, 448}]}, 
     {Hue[0.9399125893216355], Line3DBox[{448, 321}]}, 
     {Hue[0.9405166912878853], Line3DBox[{321, 223}]}, 
     {Hue[0.9417248952203846], Line3DBox[{223, 161}]}, 
     {Hue[0.9441413030853834], Line3DBox[{161, 96}]}, 
     {Hue[0.9489741188153807], Line3DBox[{96, 97}]}, 
     {Hue[0.9594487672697506], Line3DBox[{97, 98}]}, 
     {Hue[0.9697324327184955], Line3DBox[{98, 99}]}, 
     {Hue[0.9793251151616152], Line3DBox[{99, 785}]}, 
     {Hue[0.9794876417153261], Line3DBox[{785, 604}]}, 
     {Hue[0.9796501682690368], Line3DBox[{604, 449}]}, 
     {Hue[0.9799752213764588], Line3DBox[{449, 322}]}, 
     {Hue[0.980625327591302], Line3DBox[{322, 224}]}, 
     {Hue[0.981925540020989], Line3DBox[{224, 162}]}, 
     {Hue[0.9845259648803627], Line3DBox[{162, 100}]}, 
     {Hue[0.9897268145991099], Line3DBox[{100, 786}]}, 
     {Hue[0.989878544543358], Line3DBox[{786, 605}]}, 
     {Hue[0.9900302744876059], Line3DBox[{605, 450}]}, 
     {Hue[0.9903337343761018], Line3DBox[{450, 323}]}, 
     {Hue[0.9909406541530936], Line3DBox[{323, 225}]}, 
     {Hue[0.9921544937070772], Line3DBox[{225, 163}]}, 
     {Hue[0.9945821728150448], Line3DBox[{163, 822}]}, 
     {Hue[0.9947339027592927], Line3DBox[{822, 641}]}, 
     {Hue[0.9948856327035407], Line3DBox[{641, 486}]}, 
     {Hue[0.9951890925920366], Line3DBox[{486, 359}]}, 
     {Hue[0.9957960123690284], Line3DBox[{359, 261}]}, 
     {Hue[0.9970098519230122], Line3DBox[{261, 101}]}, 
     {Hue[0.9994375310309794], Line3DBox[{101, 787}]}, 
     {Hue[0.9994463194523703], Line3DBox[{787, 606}]}, 
     {Hue[0.9994551078737615], Line3DBox[{606, 451}]}, 
     {Hue[0.9994726847165433], Line3DBox[{451, 324}]}, 
     {Hue[0.9995078384021072], Line3DBox[{324, 226}]}, 
     {Hue[0.9995781457732347], Line3DBox[{226, 164}]}, 
     {Hue[0.9997187605154898], Line3DBox[{164, 823}]}, 
     {Hue[0.9997275489368807], Line3DBox[{823, 642}]}, 
     {Hue[0.9997363373582717], Line3DBox[{642, 487}]}, 
     {Hue[0.9997539142010538], Line3DBox[{487, 360}]}, 
     {Hue[0.9997890678866174], Line3DBox[{360, 262}]}, 
     {Hue[0.9998593752577448], Line3DBox[{262, 852}]}, 
     {Hue[0.9998681636791357], Line3DBox[{852, 671}]}, 
     {Hue[0.9998769521005267], Line3DBox[{671, 516}]}, 
     {Hue[0.9998945289433087], Line3DBox[{516, 389}]}, 
     {Hue[0.9999296826288725], Line3DBox[{389, 880}]}, 
     {Hue[0.9999384710502633], Line3DBox[{880, 699}]}, 
     {Hue[0.9999472594716545], Line3DBox[{699, 544}]}, 
     {Hue[0.9999648363144363], Line3DBox[{544, 906}]}, 
     {Hue[0.9999736247358272], Line3DBox[{906, 725}]}, 
     {Hue[0.999982413157218], Line3DBox[{725, 936}]}, 
     {Hue[0.999991201578609], Line3DBox[{936, 102}]}}},
   VertexColors->{
     Hue[9.999999999999999*^-9], 
     Hue[0.009618043988749894], 
     Hue[0.020045094971874736`], 
     Hue[0.029781162949374527`], 
     Hue[0.039326247921249266`], 
     Hue[0.04968034988749894], 
     Hue[0.05934346884812358], 
     Hue[0.06981560480312315], 
     Hue[0.0800967577524977], 
     Hue[0.08968692769624716], 
     Hue[0.10008611463437157`], 
     Hue[0.10979431856687095`], 
     Hue[0.11931153949374528`], 
     Hue[0.12963777741499452`], 
     Hue[0.13927303233061875`], 
     Hue[0.14971730424061788`], 
     Hue[0.15997059314499196`], 
     Hue[0.169532899043741], 
     Hue[0.17990422193686498`], 
     Hue[0.18958456182436392`], 
     Hue[0.2000739187062378], 
     Hue[0.21037229258248663`], 
     Hue[0.2199796834531104], 
     Hue[0.23039609131810912`], 
     Hue[0.24012151617748279`], 
     Hue[0.24965595803123145`], 
     Hue[0.259999416879355], 
     Hue[0.2696518927218535], 
     Hue[0.280113385558727], 
     Hue[0.2903838953899754], 
     Hue[0.2999634222155988], 
     Hue[0.31035196603559706`], 
     Hue[0.32004952684997034`], 
     Hue[0.3295561046587185], 
     Hue[0.3398716994618417], 
     Hue[0.34949631125933983`], 
     Hue[0.3599299400512128], 
     Hue[0.3696725858374609], 
     Hue[0.37922424861808374`], 
     Hue[0.3895849283930817], 
     Hue[0.3992546251624545], 
     Hue[0.4097333389262023], 
     Hue[0.420021069684325], 
     Hue[0.42961781743682265`], 
     Hue[0.44002358218369536`], 
     Hue[0.449738363924943], 
     Hue[0.4592621626605656], 
     Hue[0.46959497839056313`], 
     Hue[0.4792368111149356], 
     Hue[0.489687660833683], 
     Hue[0.4999475275468053], 
     Hue[0.5095164112543027], 
     Hue[0.5198943119561749], 
     Hue[0.529581229652422], 
     Hue[0.5400771643430442], 
     Hue[0.5503821160280412], 
     Hue[0.5599960847074132], 
     Hue[0.5704190703811604], 
     Hue[0.5801510730492823], 
     Hue[0.5896920927117791], 
     Hue[0.600042129368651], 
     Hue[0.6097011830198977], 
     Hue[0.6201692536655196], 
     Hue[0.6304463413055161], 
     Hue[0.6400324459398878], 
     Hue[0.6504275675686344], 
     Hue[0.660131706191756], 
     Hue[0.6696448618092523], 
     Hue[0.6799670344211237], 
     Hue[0.68959822402737], 
     Hue[0.7000384306279914], 
     Hue[0.7097876542229877], 
     Hue[0.7193458948123589], 
     Hue[0.729713152396105], 
     Hue[0.739389426974226], 
     Hue[0.749874718546722], 
     Hue[0.7601690271135931], 
     Hue[0.7697723526748391], 
     Hue[0.7801846952304599], 
     Hue[0.7899060547804557], 
     Hue[0.7994364313248266], 
     Hue[0.8097758248635722], 
     Hue[0.819424235396693], 
     Hue[0.8298816629241885], 
     Hue[0.8401481074460592], 
     Hue[0.8497235689623046], 
     Hue[0.860108047472925], 
     Hue[0.8698015429779204], 
     Hue[0.8793040554772905], 
     Hue[0.8896155849710357], 
     Hue[0.8992361314591558], 
     Hue[0.909665694941651], 
     Hue[0.9194042754185209], 
     Hue[0.9289518728897661], 
     Hue[0.939308487355386], 
     Hue[0.9489741188153807], 
     Hue[0.9594487672697506], 
     Hue[0.9697324327184955], 
     Hue[0.9793251151616152], 
     Hue[0.9897268145991099], 
     Hue[0.9994375310309794], 
     Hue[0.99999999], 
     Hue[0.004809026994374948], 
     Hue[0.014831569480312315`], 
     Hue[0.02491312896062463], 
     Hue[0.034553705435311895`], 
     Hue[0.0445032989043741], 
     Hue[0.05451190936781125], 
     Hue[0.06457953682562335], 
     Hue[0.09488652116530936], 
     Hue[0.10494021660062128`], 
     Hue[0.11455292903030811`], 
     Hue[0.1244746584543699], 
     Hue[0.1647517460943665], 
     Hue[0.174718560490303], 
     Hue[0.18474439188061442`], 
     Hue[0.19482924026530082`], 
     Hue[0.20522310564436222`], 
     Hue[0.24488873710435713`], 
     Hue[0.2548276874552932], 
     Hue[0.26482565480060427`], 
     Hue[0.27488263914029026`], 
     Hue[0.2852486404743512], 
     Hue[0.32480281575434444`], 
     Hue[0.33471390206028007`], 
     Hue[0.34468400536059074`], 
     Hue[0.35471312565527635`], 
     Hue[0.3648012629443368], 
     Hue[0.4044939820443284], 
     Hue[0.41487720430526365`], 
     Hue[0.42481944356057383`], 
     Hue[0.43482069981025906`], 
     Hue[0.44488097305431923`], 
     Hue[0.48446223597430926`], 
     Hue[0.49481759419024407`], 
     Hue[0.504731969400554], 
     Hue[0.5147053616052387], 
     Hue[0.5247377708042985], 
     Hue[0.5752850717152213], 
     Hue[0.5849215828805308], 
     Hue[0.5948671110402152], 
     Hue[0.6048716561942743], 
     Hue[0.6552796368801952], 
     Hue[0.6648882840005041], 
     Hue[0.674805948115188], 
     Hue[0.6847826292242469], 
     Hue[0.6948183273276808], 
     Hue[0.7345512896851655], 
     Hue[0.7446320727604742], 
     Hue[0.7550218728301576], 
     Hue[0.7649706898942161], 
     Hue[0.7749785239526495], 
     Hue[0.8246529491604409], 
     Hue[0.8350148851851238], 
     Hue[0.8449358382041818], 
     Hue[0.8549158082176149], 
     Hue[0.9044509132004032], 
     Hue[0.9145349851800858], 
     Hue[0.9241780741541435], 
     Hue[0.9341301801225759], 
     Hue[0.9441413030853834], 
     Hue[0.9845259648803627], 
     Hue[0.9945821728150448], 
     Hue[0.9997187605154898], 
     Hue[0.0024045184971874735`], 
     Hue[0.012224806734531104`], 
     Hue[0.022479111966249687`], 
     Hue[0.03216743419234321], 
     Hue[0.041914773412811676`], 
     Hue[0.0520961296276551], 
     Hue[0.06196150283687347], 
     Hue[0.09228672443077827], 
     Hue[0.10251316561749643`], 
     Hue[0.11217362379858954`], 
     Hue[0.12189309897405759`], 
     Hue[0.16236116961967922`], 
     Hue[0.17212572976702198`], 
     Hue[0.18232430690873971`], 
     Hue[0.19220690104483237`], 
     Hue[0.2026485121753], 
     Hue[0.24250512664092], 
     Hue[0.25224182274326234`], 
     Hue[0.26241253583997964`], 
     Hue[0.2722672659310719], 
     Hue[0.28268101301653914`], 
     Hue[0.3224261713021574], 
     Hue[0.3321350033594993], 
     Hue[0.3422778524112162], 
     Hue[0.3521047184573081], 
     Hue[0.3623656014977748], 
     Hue[0.40187430360339144`], 
     Hue[0.41230527161573294`], 
     Hue[0.42242025662244936`], 
     Hue[0.4322192586235408], 
     Hue[0.44245227761900724`], 
     Hue[0.4818495235446224], 
     Hue[0.4922526275119636], 
     Hue[0.5023397484736797], 
     Hue[0.5121108864297707], 
     Hue[0.5223160413802367], 
     Hue[0.5728520710481907], 
     Hue[0.5825363279649065], 
     Hue[0.592279601875997], 
     Hue[0.6024568927814626], 
     Hue[0.6528536022244148], 
     Hue[0.6625099950961301], 
     Hue[0.6722254049622202], 
     Hue[0.6823748318226853], 
     Hue[0.6922082756775254], 
     Hue[0.7321322210406352], 
     Hue[0.7420107498673502], 
     Hue[0.75244829568844], 
     Hue[0.7625698585039047], 
     Hue[0.7723754383137443], 
     Hue[0.8220385922785669], 
     Hue[0.8324482740546563], 
     Hue[0.8425419728251206], 
     Hue[0.8523196885899598], 
     Hue[0.9018435223297795], 
     Hue[0.9121003400608684], 
     Hue[0.9217911747863321], 
     Hue[0.931541026506171], 
     Hue[0.9417248952203846], 
     Hue[0.981925540020989], 
     Hue[0.9921544937070772], 
     Hue[0.9995781457732347], 
     Hue[0.007213535491562422], 
     Hue[0.03693997667828058], 
     Hue[0.04709182439593653], 
     Hue[0.09748631789984047], 
     Hue[0.10736726758374612`], 
     Hue[0.11693223426202669`], 
     Hue[0.16714232256905373`], 
     Hue[0.17731139121358397`], 
     Hue[0.1871644768524892], 
     Hue[0.24727234756779426`], 
     Hue[0.25741355216732414`], 
     Hue[0.26723877376122895`], 
     Hue[0.32717946020653155`], 
     Hue[0.33729280076106094`], 
     Hue[0.34709015830996526`], 
     Hue[0.4174491369947943], 
     Hue[0.4272186304986983], 
     Hue[0.4973825608685247], 
     Hue[0.5071241903274283], 
     Hue[0.5172998367807069], 
     Hue[0.5777180723822517], 
     Hue[0.5873068377961549], 
     Hue[0.5974546202044331], 
     Hue[0.6577056715359754], 
     Hue[0.6672665729048781], 
     Hue[0.677386491268156], 
     Hue[0.747253395653598], 
     Hue[0.7575954499718753], 
     Hue[0.8272673060423147], 
     Hue[0.8375814963155915], 
     Hue[0.8473297035832432], 
     Hue[0.9070583040710272], 
     Hue[0.9169696302993033], 
     Hue[0.9265649735219549], 
     Hue[0.9970098519230122], 
     Hue[0.9998593752577448], 
     Hue[0.001202264248593737], 
     Hue[0.010921425361640499`], 
     Hue[0.02126210346906221], 
     Hue[0.03097429857085887], 
     Hue[0.040620510667030464`], 
     Hue[0.05088823975757703], 
     Hue[0.06065248584249852], 
     Hue[0.0909868260635127], 
     Hue[0.101299640125934], 
     Hue[0.11098397118273025`], 
     Hue[0.12060231923390143`], 
     Hue[0.1611658813823356], 
     Hue[0.1708293144053815], 
     Hue[0.18111426442280235`], 
     Hue[0.19089573143459812`], 
     Hue[0.20136121544076888`], 
     Hue[0.2413133214092014], 
     Hue[0.2509488903872468], 
     Hue[0.2612059763596673], 
     Hue[0.2709595793264627], 
     Hue[0.28139719928763307`], 
     Hue[0.32123784907606384`], 
     Hue[0.3308455540091089], 
     Hue[0.34107477593652896`], 
     Hue[0.350800514858324], 
     Hue[0.3611477707744939], 
     Hue[0.400564464382923], 
     Hue[0.41101930527096764`], 
     Hue[0.4212206631533872], 
     Hue[0.4309185380301817], 
     Hue[0.44123792990135136`], 
     Hue[0.48054316732977903`], 
     Hue[0.49097014417282325`], 
     Hue[0.5011436380102425], 
     Hue[0.5108136488420367], 
     Hue[0.5211051766682058], 
     Hue[0.5716355707146755], 
     Hue[0.5813437005070945], 
     Hue[0.5909858472938883], 
     Hue[0.6012495110750569], 
     Hue[0.6516405848965247], 
     Hue[0.6613208506439429], 
     Hue[0.6709351333857362], 
     Hue[0.6811709331219046], 
     Hue[0.6909032498524478], 
     Hue[0.7309226867183701], 
     Hue[0.740700088420788], 
     Hue[0.751161507117581], 
     Hue[0.7613694428087489], 
     Hue[0.7710738954942916], 
     Hue[0.8207314138376299], 
     Hue[0.8311649684894223], 
     Hue[0.8413450401355899], 
     Hue[0.8510216287761324], 
     Hue[0.9005398268944678], 
     Hue[0.9108830175012597], 
     Hue[0.9205977251024264], 
     Hue[0.9302464496979685], 
     Hue[0.9405166912878853], 
     Hue[0.980625327591302], 
     Hue[0.9909406541530936], 
     Hue[0.9995078384021072], 
     Hue[0.006011281242968685], 
     Hue[0.035746841056796236`], 
     Hue[0.04579756165015532], 
     Hue[0.09618641953257492], 
     Hue[0.10615374209218369`], 
     Hue[0.11574258164616741`], 
     Hue[0.1659470343317101], 
     Hue[0.17601497585194348`], 
     Hue[0.18595443436655182`], 
     Hue[0.24608054233607568`], 
     Hue[0.2561206198113087], 
     Hue[0.26603221428091667`], 
     Hue[0.325991137980438], 
     Hue[0.3360033514106705], 
     Hue[0.345887081835278], 
     Hue[0.416163170650029], 
     Hue[0.426019037029636], 
     Hue[0.4961000775293844], 
     Hue[0.5059280798639912], 
     Hue[0.5160025991929728], 
     Hue[0.5765015720487364], 
     Hue[0.5861142103383429], 
     Hue[0.5961608656223241], 
     Hue[0.6564926542080852], 
     Hue[0.6660774284526911], 
     Hue[0.676096219691672], 
     Hue[0.7459427342070359], 
     Hue[0.7563086614010166], 
     Hue[0.8259601276013778], 
     Hue[0.8362981907503577], 
     Hue[0.8461327708937125], 
     Hue[0.9057546086357152], 
     Hue[0.9157523077396946], 
     Hue[0.9253715238380492], 
     Hue[0.9957960123690284], 
     Hue[0.9997890678866174], 
     Hue[0.0036067727457812114`], 
     Hue[0.04320903615859289], 
     Hue[0.10372669110905886`], 
     Hue[0.18353434939467705`], 
     Hue[0.2535347550992778], 
     Hue[0.263619095320292], 
     Hue[0.34348092888590354`], 
     Hue[0.42361985009151165`], 
     Hue[0.5035358589371168], 
     Hue[0.5837289554227186], 
     Hue[0.5935733564581062], 
     Hue[0.6735156765387041], 
     Hue[0.7537350842592987], 
     Hue[0.83373157961989], 
     Hue[0.9133176626204771], 
     Hue[0.9229846244702379], 
     Hue[0.04838608714171774], 
     Hue[0.10858079307530856`], 
     Hue[0.1786078065752245], 
     Hue[0.25870648452333955`], 
     Hue[0.33858225011145127`], 
     Hue[0.42841822396776047`], 
     Hue[0.5083203007908654], 
     Hue[0.588499465253967], 
     Hue[0.6684557173570653], 
     Hue[0.7588822385427342], 
     Hue[0.8388648018808252], 
     Hue[0.9181869528589122], 
     Hue[0.9999296826288725], 
     Hue[0.0006011371242968684], 
     Hue[0.010269734675195197`], 
     Hue[0.020653599220468475`], 
     Hue[0.0303777307601167], 
     Hue[0.03997337929413987], 
     Hue[0.05028429482253799], 
     Hue[0.05999797734531105], 
     Hue[0.09033687687987993], 
     Hue[0.1006928773801528], 
     Hue[0.11038914487480062`], 
     Hue[0.11995692936382335`], 
     Hue[0.1605682372636638], 
     Hue[0.17018110672456127`], 
     Hue[0.18050924317983366`], 
     Hue[0.190240146629481], 
     Hue[0.20071756707350336`], 
     Hue[0.2407174187933421], 
     Hue[0.25030242420923915`], 
     Hue[0.26060269661951113`], 
     Hue[0.27030573602415814`], 
     Hue[0.28075529242318004`], 
     Hue[0.32064368796301707`], 
     Hue[0.33020082933391376`], 
     Hue[0.3404732376991853], 
     Hue[0.3501484130588319], 
     Hue[0.36053885541285335`], 
     Hue[0.39990954477268875`], 
     Hue[0.41037632209858493`], 
     Hue[0.42062086641885604`], 
     Hue[0.43026817773350223`], 
     Hue[0.44063075604252333`], 
     Hue[0.47988998922235726`], 
     Hue[0.49032890250325306`], 
     Hue[0.5005455827785239], 
     Hue[0.5101650300481696], 
     Hue[0.5204997443121904], 
     Hue[0.5710273205479179], 
     Hue[0.5807473867781884], 
     Hue[0.5903389700028336], 
     Hue[0.600645820221854], 
     Hue[0.6510340762325795], 
     Hue[0.6607262784178494], 
     Hue[0.6702899975974942], 
     Hue[0.6805689837715142], 
     Hue[0.690250736939909], 
     Hue[0.7303179195572373], 
     Hue[0.7400447576975071], 
     Hue[0.7505181128321514], 
     Hue[0.760769234961171], 
     Hue[0.7704231240845655], 
     Hue[0.8200778246171614], 
     Hue[0.8305233157068055], 
     Hue[0.8407465737908246], 
     Hue[0.8503725988692185], 
     Hue[0.8998879791768117], 
     Hue[0.9102743562214551], 
     Hue[0.9200010002604737], 
     Hue[0.9295991612938672], 
     Hue[0.9399125893216355], 
     Hue[0.9799752213764588], 
     Hue[0.9903337343761018], 
     Hue[0.9994726847165433], 
     Hue[0.005410154118671816], 
     Hue[0.03515027324605406], 
     Hue[0.0451504302772647], 
     Hue[0.09553647034894214], 
     Hue[0.10554697934640249`], 
     Hue[0.11514775533823778`], 
     Hue[0.1653493902130383], 
     Hue[0.1753667681711232], 
     Hue[0.1853494131235831], 
     Hue[0.24548463972021642`], 
     Hue[0.25547415363330095`], 
     Hue[0.26542893454076044`], 
     Hue[0.3253969768673912], 
     Hue[0.33535862673547523`], 
     Hue[0.34528554359793434`], 
     Hue[0.4155201874776463], 
     Hue[0.425419240295105], 
     Hue[0.4954588358598142], 
     Hue[0.5053300246322726], 
     Hue[0.5153539803991057], 
     Hue[0.5758933218819788], 
     Hue[0.5855178966094368], 
     Hue[0.5955139883312696], 
     Hue[0.6558861455441402], 
     Hue[0.6654828562265978], 
     Hue[0.67545108390343], 
     Hue[0.745287403483755], 
     Hue[0.755665267115587], 
     Hue[0.8253065383809093], 
     Hue[0.8356565379677408], 
     Hue[0.8455343045489472], 
     Hue[0.9051027609180593], 
     Hue[0.9151436464598901], 
     Hue[0.9247747989960964], 
     Hue[0.9951890925920366], 
     Hue[0.9997539142010538], 
     Hue[0.0030056456214843422`], 
     Hue[0.04256190478570228], 
     Hue[0.10311992836327764`], 
     Hue[0.1829293281517084], 
     Hue[0.25288828892127], 
     Hue[0.2630158155801358], 
     Hue[0.3428793906485599], 
     Hue[0.4230200533569805], 
     Hue[0.5029378037053982], 
     Hue[0.5831326416938126], 
     Hue[0.5929264791670517], 
     Hue[0.6728705407504622], 
     Hue[0.7530916899738693], 
     Hue[0.833089926837273], 
     Hue[0.9127090013406726], 
     Hue[0.9223878996282849], 
     Hue[0.04773895576882713], 
     Hue[0.10797403032952733`], 
     Hue[0.17795959889440424`], 
     Hue[0.2580600183453318], 
     Hue[0.3379375254362561], 
     Hue[0.4278184272332293], 
     Hue[0.5077222455591468], 
     Hue[0.587903151525061], 
     Hue[0.6678611451309717], 
     Hue[0.7582388442573048], 
     Hue[0.8382231490982085], 
     Hue[0.9175782915791079], 
     Hue[0.9998945289433087], 
     Hue[0.0018033913728906054`], 
     Hue[0.18171928566577103`], 
     Hue[0.2618092560998235], 
     Hue[0.3416763141738726], 
     Hue[0.42182045988791833`], 
     Hue[0.6715802691739782], 
     Hue[0.7518049014030105], 
     Hue[0.9211944499443793], 
     Hue[0.04644469302304593], 
     Hue[0.10676050483796491`], 
     Hue[0.5065261350957098], 
     Hue[0.5867105240672489], 
     Hue[0.8369398435329746], 
     Hue[0.916360969019499], 
     Hue[0.043856167531483504`], 
     Hue[0.1841393706376458], 
     Hue[0.3440824671232471], 
     Hue[0.4242196468260427], 
     Hue[0.5041339141688355], 
     Hue[0.7543784785447283], 
     Hue[0.8343732324025069], 
     Hue[0.10918755582108976`], 
     Hue[0.25935295070134734`], 
     Hue[0.589095778982873], 
     Hue[0.6690502895831588], 
     Hue[0.8395064546634422], 
     Hue[0.9187956141387166], 
     Hue[0.9999648363144363], 
     Hue[0.00030057356214843424`], 
     Hue[0.009943889331972546], 
     Hue[0.02034934709617161], 
     Hue[0.030079446854745614`], 
     Hue[0.03964981360769456], 
     Hue[0.04998232235501846], 
     Hue[0.05967072309671732], 
     Hue[0.09001190228806355], 
     Hue[0.10038949600726219`], 
     Hue[0.11009173172083579`], 
     Hue[0.1196342344287843], 
     Hue[0.16026941520432786`], 
     Hue[0.16985700288415112`], 
     Hue[0.18020673255834935`], 
     Hue[0.18991235422692246`], 
     Hue[0.20039574288987058`], 
     Hue[0.2404194674854124], 
     Hue[0.2499791911202353], 
     Hue[0.26030105674943305`], 
     Hue[0.26997881437300586`], 
     Hue[0.28043433899095355`], 
     Hue[0.3203466074064937], 
     Hue[0.32987846699631607`], 
     Hue[0.34017246858051353`], 
     Hue[0.3498223621590858], 
     Hue[0.36023439773203314`], 
     Hue[0.39958208496757164`], 
     Hue[0.41005483051239366`], 
     Hue[0.4203209680515906], 
     Hue[0.42994299758516247`], 
     Hue[0.4403271691131093], 
     Hue[0.47956340016864646`], 
     Hue[0.49000828166846805`], 
     Hue[0.5002465551626647], 
     Hue[0.5098407206512361], 
     Hue[0.5201970281341826], 
     Hue[0.5707231954645391], 
     Hue[0.5804492299137354], 
     Hue[0.5900155313573064], 
     Hue[0.6003439747952525], 
     Hue[0.6507308219006069], 
     Hue[0.6604289923048026], 
     Hue[0.6699674297033734], 
     Hue[0.6802680090963189], 
     Hue[0.6899244804836396], 
     Hue[0.7300155359766712], 
     Hue[0.7397170923358665], 
     Hue[0.7501964156894367], 
     Hue[0.760469131037382], 
     Hue[0.7700977383797022], 
     Hue[0.8197510300069271], 
     Hue[0.830202489315497], 
     Hue[0.8404473406184417], 
     Hue[0.8500480839157616], 
     Hue[0.8995620553179837], 
     Hue[0.909970025581553], 
     Hue[0.9197026378394974], 
     Hue[0.9292755170918168], 
     Hue[0.9396105383385107], 
     Hue[0.9796501682690368], 
     Hue[0.9900302744876059], 
     Hue[0.9994551078737615], 
     Hue[0.005109590556523382], 
     Hue[0.03485198934068298], 
     Hue[0.04482686459081941], 
     Hue[0.09521149575712576], 
     Hue[0.10524359797351188`], 
     Hue[0.11485034218427294`], 
     Hue[0.16505056815370237`], 
     Hue[0.17504266433071308`], 
     Hue[0.1850469025020988], 
     Hue[0.2451866884122868], 
     Hue[0.25515092054429706`], 
     Hue[0.2651272946706824], 
     Hue[0.32509989631086783`], 
     Hue[0.33503626439787765`], 
     Hue[0.3449847744792625], 
     Hue[0.415198695891455], 
     Hue[0.42511934192783934`], 
     Hue[0.49513821502502914`], 
     Hue[0.5050309970164133], 
     Hue[0.5150296710021722], 
     Hue[0.5755891967986001], 
     Hue[0.5852197397449838], 
     Hue[0.5951905496857423], 
     Hue[0.6555828912121676], 
     Hue[0.6651855701135508], 
     Hue[0.6751285160093089], 
     Hue[0.7449597381221145], 
     Hue[0.7553435699728723], 
     Hue[0.824979743770675], 
     Hue[0.8353357115764324], 
     Hue[0.8452350713765646], 
     Hue[0.9047768370592313], 
     Hue[0.914839315819988], 
     Hue[0.9244764365751201], 
     Hue[0.9948856327035407], 
     Hue[0.9997363373582717], 
     Hue[0.002705082059335908], 
     Hue[0.04223833909925698], 
     Hue[0.10281654699038703`], 
     Hue[0.18262681753022406`], 
     Hue[0.2525650558322662], 
     Hue[0.26271417571005773`], 
     Hue[0.34257862152988805`], 
     Hue[0.422720154989715], 
     Hue[0.502638776089539], 
     Hue[0.5828344848293596], 
     Hue[0.5926030405215243], 
     Hue[0.672547972856341], 
     Hue[0.7527699928311546], 
     Hue[0.8327691004459646], 
     Hue[0.9124046707007706], 
     Hue[0.9220895372073087], 
     Hue[0.047415390082381825`], 
     Hue[0.10767064895663672`], 
     Hue[0.1776354950539941], 
     Hue[0.257736785256328], 
     Hue[0.3376151630986585], 
     Hue[0.42751852886596375`], 
     Hue[0.5074232179432876], 
     Hue[0.5876049946606079], 
     Hue[0.667563859017925], 
     Hue[0.75791714711459], 
     Hue[0.8379023227068999], 
     Hue[0.9172739609392057], 
     Hue[0.9998769521005267], 
     Hue[0.0015028278107421713`], 
     Hue[0.18141677504428672`], 
     Hue[0.2615076162297454], 
     Hue[0.3413755450552008], 
     Hue[0.4215205615206527], 
     Hue[0.6712577012798571], 
     Hue[0.7514832042602958], 
     Hue[0.920896087523403], 
     Hue[0.04612112733660062], 
     Hue[0.1064571234650743], 
     Hue[0.5062271074798504], 
     Hue[0.5864123672027959], 
     Hue[0.8366190171416661], 
     Hue[0.9160566383795967], 
     Hue[0.043532601845038196`], 
     Hue[0.18383686001616142`], 
     Hue[0.3437816980045753], 
     Hue[0.42391974845877717`], 
     Hue[0.5038348865529763], 
     Hue[0.7540567814020136], 
     Hue[0.8340524060111985], 
     Hue[0.10888417444819917`], 
     Hue[0.25902971761234345`], 
     Hue[0.58879762211842], 
     Hue[0.668753003470112], 
     Hue[0.8391856282721338], 
     Hue[0.9184912834988144], 
     Hue[0.9999472594716545], 
     Hue[0.0009017006864453028], 
     Hue[0.180811753801318], 
     Hue[0.2609043364895892], 
     Hue[0.34077400681785713`], 
     Hue[0.6706125654916152], 
     Hue[0.9202993626814502], 
     Hue[0.04547399596371001], 
     Hue[0.5056290522481318], 
     Hue[0.8359773643590491], 
     Hue[0.423319951724246], 
     Hue[0.753413387116584], 
     Hue[0.10827741170241795`], 
     Hue[0.588201308389514], 
     Hue[0.18202179628725537`], 
     Hue[0.34197708329254445`], 
     Hue[0.6719028370680992], 
     Hue[0.04676825870949123], 
     Hue[0.10706388621085552`], 
     Hue[0.5068251627115691], 
     Hue[0.837260669924283], 
     Hue[0.4245195451933083], 
     Hue[0.754700175687443], 
     Hue[0.2596761837903512], 
     Hue[0.589393935847326], 
     Hue[0.9190999447786189], 
     Hue[0.999982413157218], 
     Hue[0.00015029178107421712`], 
     Hue[0.009780966660361221], 
     Hue[0.020197221034023174`], 
     Hue[0.029930304902060074`], 
     Hue[0.03948803076447191], 
     Hue[0.0498313361212587], 
     Hue[0.059507095972420446`], 
     Hue[0.08984941499215536], 
     Hue[0.10023780532081689`], 
     Hue[0.10994302514385339`], 
     Hue[0.11947288696126478`], 
     Hue[0.1601200041746599], 
     Hue[0.16969495096394607`], 
     Hue[0.18005547724760715`], 
     Hue[0.18974845802564322`], 
     Hue[0.2002348307980542], 
     Hue[0.2402704918314476], 
     Hue[0.2498175745757334], 
     Hue[0.26015023681439403`], 
     Hue[0.26981535354742975`], 
     Hue[0.28027386227484025`], 
     Hue[0.320198067128232], 
     Hue[0.3297172858275173], 
     Hue[0.3400220840211776], 
     Hue[0.34965933670921284`], 
     Hue[0.360082168891623], 
     Hue[0.39941835506501305`], 
     Hue[0.40989408471929795`], 
     Hue[0.4201710188679578], 
     Hue[0.4297804075109925], 
     Hue[0.44017537564840237`], 
     Hue[0.479400105641791], 
     Hue[0.4898479712510755], 
     Hue[0.500097041354735], 
     Hue[0.5096785659527694], 
     Hue[0.5200456700451788], 
     Hue[0.5705711329228497], 
     Hue[0.5803001514815088], 
     Hue[0.5898538120345429], 
     Hue[0.6001930520819517], 
     Hue[0.6505791947346208], 
     Hue[0.6602803492482793], 
     Hue[0.6698061457563128], 
     Hue[0.6801175217587213], 
     Hue[0.689761352255505], 
     Hue[0.729864344186388], 
     Hue[0.7395532596550464], 
     Hue[0.7500355671180794], 
     Hue[0.7603190790754875], 
     Hue[0.7699350455272707], 
     Hue[0.8195876327018101], 
     Hue[0.8300420761198428], 
     Hue[0.8402977240322504], 
     Hue[0.8498858264390331], 
     Hue[0.8993990933885698], 
     Hue[0.9098178602616019], 
     Hue[0.9195534566290092], 
     Hue[0.9291136949907913], 
     Hue[0.9394595128469483], 
     Hue[0.9794876417153261], 
     Hue[0.989878544543358], 
     Hue[0.9994463194523703], 
     Hue[0.004959308775449165], 
     Hue[0.034702847387997435`], 
     Hue[0.04466508174759676], 
     Hue[0.09504900846121755], 
     Hue[0.10509190728706658`], 
     Hue[0.11470163560729053`], 
     Hue[0.16490115712403444`], 
     Hue[0.17488061241050804`], 
     Hue[0.18489564719135662`], 
     Hue[0.24503771275832195`], 
     Hue[0.25498930399979514`], 
     Hue[0.26497647473564334`], 
     Hue[0.32495135603260616`], 
     Hue[0.33487508322907894`], 
     Hue[0.34483438991992665`], 
     Hue[0.4150379500983593], 
     Hue[0.4249693927442066], 
     Hue[0.4949779046076366], 
     Hue[0.5048814832084837], 
     Hue[0.5148675163037055], 
     Hue[0.5754371342569107], 
     Hue[0.5850706613127572], 
     Hue[0.5950288303629787], 
     Hue[0.6554312640461813], 
     Hue[0.6650369270570275], 
     Hue[0.6749672320622485], 
     Hue[0.7447959054412943], 
     Hue[0.755182721401515], 
     Hue[0.8248163464655579], 
     Hue[0.8351752983807781], 
     Hue[0.8450854547903731], 
     Hue[0.9046138751298173], 
     Hue[0.9146871505000369], 
     Hue[0.9243272553646317], 
     Hue[0.9947339027592927], 
     Hue[0.9997275489368807], 
     Hue[0.002554800278261691], 
     Hue[0.042076556256034334`], 
     Hue[0.10266485630394175`], 
     Hue[0.18247556221948188`], 
     Hue[0.2524034392877642], 
     Hue[0.26256335577501866`], 
     Hue[0.3424282369705522], 
     Hue[0.4225702058060822], 
     Hue[0.5024892622816093], 
     Hue[0.5826854063971331], 
     Hue[0.5924413211987607], 
     Hue[0.6723866889092805], 
     Hue[0.7526091442597973], 
     Hue[0.8326086872503103], 
     Hue[0.9122525053808194], 
     Hue[0.9219403559968203], 
     Hue[0.04725360723915918], 
     Hue[0.10751895827019142`], 
     Hue[0.17747344313378904`], 
     Hue[0.25757516871182606`], 
     Hue[0.3374539819298597], 
     Hue[0.427368579682331], 
     Hue[0.507273704135358], 
     Hue[0.5874559162283814], 
     Hue[0.6674152159614015], 
     Hue[0.7577562985432327], 
     Hue[0.8377419095112458], 
     Hue[0.9171217956192544], 
     Hue[0.9998681636791357], 
     Hue[0.0013525460296679541`], 
     Hue[0.18126551973354454`], 
     Hue[0.2613567962947063], 
     Hue[0.34122516049586493`], 
     Hue[0.42137061233701995`], 
     Hue[0.6710964173327967], 
     Hue[0.7513223556889385], 
     Hue[0.9207469063129147], 
     Hue[0.04595934449337797], 
     Hue[0.10630543277862899`], 
     Hue[0.506077593671921], 
     Hue[0.5862632887705693], 
     Hue[0.8364586039460119], 
     Hue[0.9159044730596457], 
     Hue[0.04337081900181553], 
     Hue[0.18368560470541923`], 
     Hue[0.3436313134452394], 
     Hue[0.42376979927514435`], 
     Hue[0.5036853727450465], 
     Hue[0.7538959328306561], 
     Hue[0.8338919928155443], 
     Hue[0.10873248376175386`], 
     Hue[0.25886810106784147`], 
     Hue[0.5886485436861936], 
     Hue[0.6686043604135886], 
     Hue[0.8390252150764795], 
     Hue[0.9183391181788632], 
     Hue[0.9999384710502633], 
     Hue[0.0007514189053710856], 
     Hue[0.18066049849057583`], 
     Hue[0.26075351655455015`], 
     Hue[0.3406236222585213], 
     Hue[0.6704512815445548], 
     Hue[0.9201501814709618], 
     Hue[0.04531221312048736], 
     Hue[0.5054795384402021], 
     Hue[0.835816951163395], 
     Hue[0.42317000254061327`], 
     Hue[0.7532525385452267], 
     Hue[0.10812572101597263`], 
     Hue[0.5880522299572875], 
     Hue[0.1818705409765132], 
     Hue[0.34182669873320853`], 
     Hue[0.6717415531210386], 
     Hue[0.04660647586626858], 
     Hue[0.10691219552441021`], 
     Hue[0.5066756489036394], 
     Hue[0.8371002567286289], 
     Hue[0.4243695960096755], 
     Hue[0.7545393271160856], 
     Hue[0.25951456724584926`], 
     Hue[0.5892448574150996], 
     Hue[0.9189477794586677], 
     Hue[0.9999736247358272], 
     Hue[0.00045085534322265137`], 
     Hue[0.26045187668447206`], 
     Hue[0.6701287136504338], 
     Hue[0.9198518190499856], 
     Hue[0.04498864743404206], 
     Hue[0.5051805108243429], 
     Hue[0.4228701041733478], 
     Hue[0.752930841402512], 
     Hue[0.10782233964308202`], 
     Hue[0.5877540730928345], 
     Hue[0.1815680303550289], 
     Hue[0.34152592961453665`], 
     Hue[0.6714189852269177], 
     Hue[0.046282910179823264`], 
     Hue[0.8367794303373204], 
     Hue[0.7542176299733709], 
     Hue[0.2610551564246283], 
     Hue[0.6707738494386757], 
     Hue[0.04563577880693267], 
     Hue[0.5057785660560614], 
     Hue[0.8361377775547034], 
     Hue[0.42346990090787884`], 
     Hue[0.7535742356879414], 
     Hue[0.5883503868217405], 
     Hue[0.18217305159799757`], 
     Hue[0.3421274678518803], 
     Hue[0.10721557689730081`], 
     Hue[0.8374210831199372], 
     Hue[0.9192521100985698], 
     Hue[0.999991201578609]}],
  Axes->None,
  Boxed->False,
  Lighting->"Neutral",
  PlotRange->{{-15.739661681150782`, 
   18.849555733042866`}, {-17.307607271839668`, 14.172373983549777`}, {0., 
   77.15701487241074}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.42954746209375*^9}]
}, Open  ]],

Cell["\<\
On the color version above, notice that the green \"lasts longer\" than \
colors at the bottom, etc.  This indicates something about the increasing \
speed of the parameterization.  More on that later.\
\>", "Text"],

Cell["Read and do the handout \"Animation of a three-leaved rose\".", "Text"]
}, Open  ]]
},
WindowSize->{520, 482},
WindowMargins->{{1, Automatic}, {Automatic, 1}},
MacintoshSystemPageSetup -> \
"00<0001804P000000]P2:?oQon82n@960dL5:0?l0080001804P000000]P2:001\n\
0000I00000400`<300000BL?00400@0000000000000006P801T1T00000000000\n\
00000000000000000000000000000000",
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S5.32.1"->{
  Cell[223170, 3781, 369, 8, 83, "Text",
   CellTags->{"S5.32.1", "1.4"}],
  Cell[223608, 3795, 60, 1, 31, "Input",
   CellTags->"S5.32.1"],
  Cell[223671, 3798, 596, 12, 73, "Message",
   CellTags->"S5.32.1"]},
 "1.4"->{
  Cell[223170, 3781, 369, 8, 83, "Text",
   CellTags->{"S5.32.1", "1.4"}]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S5.32.1", 499421, 8995},
 {"1.4", 499643, 9002}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 42, 0, 36, "Subsection"],
Cell[635, 25, 505, 12, 155, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1177, 42, 52, 0, 36, "Subsection"],
Cell[1232, 44, 60, 0, 29, "Text"],
Cell[CellGroupData[{
Cell[1317, 48, 345, 11, 31, "Input"],
Cell[1665, 61, 34300, 569, 343, "Output"]
}, Open  ]],
Cell[35980, 633, 104, 3, 29, "Text"],
Cell[36087, 638, 58, 1, 31, "Input"],
Cell[36148, 641, 247, 8, 31, "Input"],
Cell[CellGroupData[{
Cell[36420, 653, 237, 7, 31, "Input"],
Cell[36660, 662, 34297, 569, 343, "Output"]
}, Open  ]],
Cell[70972, 1234, 498, 9, 137, "Text"],
Cell[71473, 1245, 76, 1, 45, "Text"],
Cell[CellGroupData[{
Cell[71574, 1250, 653, 20, 52, "Input"],
Cell[72230, 1272, 150841, 2501, 614, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[223120, 3779, 47, 0, 36, "Subsection"],
Cell[223170, 3781, 369, 8, 83, "Text",
 CellTags->{"S5.32.1", "1.4"}],
Cell[223542, 3791, 41, 0, 29, "Text"],
Cell[CellGroupData[{
Cell[223608, 3795, 60, 1, 31, "Input",
 CellTags->"S5.32.1"],
Cell[223671, 3798, 596, 12, 73, "Message",
 CellTags->"S5.32.1"]
}, Open  ]],
Cell[224282, 3813, 96, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[224403, 3819, 280, 9, 31, "Input"],
Cell[224686, 3830, 18133, 304, 327, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[242856, 4139, 253, 8, 31, "Input"],
Cell[243112, 4149, 36217, 602, 420, 26901, 447, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[279366, 4756, 425, 14, 31, "Input"],
Cell[279794, 4772, 44770, 742, 269, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[324613, 5520, 52, 0, 36, "Subsection"],
Cell[324668, 5522, 58, 1, 31, "Input"],
Cell[324729, 5525, 429, 14, 31, "Input"],
Cell[325161, 5541, 89, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[325275, 5547, 337, 9, 52, "Input"],
Cell[325615, 5558, 29571, 491, 447, "Output"]
}, Open  ]],
Cell[355201, 6052, 341, 7, 119, "Text"],
Cell[355545, 6061, 41, 0, 29, "Text"],
Cell[CellGroupData[{
Cell[355611, 6065, 399, 10, 52, "Input"],
Cell[356013, 6077, 29588, 492, 447, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[385638, 6574, 579, 16, 72, "Input"],
Cell[386220, 6592, 227, 6, 21, "Message"],
Cell[386450, 6600, 112144, 2369, 447, "Output"]
}, Open  ]],
Cell[498609, 8972, 225, 4, 65, "Text"],
Cell[498837, 8978, 77, 0, 29, "Text"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

