(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     13796,        489]
NotebookOptionsPosition[     12136,        439]
NotebookOutlinePosition[     12893,        464]
CellTagsIndexPosition[     12850,        461]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Vector Valued Functions", "Title"],

Cell["\<\
This is a plot with x on the horizontal axis and y on the vertical axis.  \
Which direction are we traveling on this curve?  Can't tell just by looking \
at the curve.\
\>", "Text"],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"t", "^", "3"}], "-", "t"}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"t", "^", "4"}], "+", "1"}], ")"}]}], ",", 
     RowBox[{"t", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"t", "^", "4"}], "+", "1"}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "2"}], ",", "6"}], "}"}]}], "]"}]], "Input"],

Cell["\<\
Here's a plot with t on the horizontal axis and the x-coordinate as a \
function of t on the vertical axis.  Can you tell from this which way we're \
traveling on the first plot?  As t increases from -2 to about -1/2, x \
increases from -.35 to +.35.  The curve here and the one above crosses the x \
axis first when t is about -1, again for t=0, and again for t=1.  x decreases \
and is positive for t between -.5 to 0.  x decreases and is negative for t \
between 0 and .5.  Etc.  Can you see this on the graph above?\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"t", "^", "3"}], "-", "t"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"t", "^", "4"}], "+", "1"}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "2"}], ",", "6"}], "}"}]}], "]"}]], "Input"],

Cell["\<\
Make a plot of the y-coordinate.  Discuss how this plot compares to the first \
one.\
\>", "Text"],

Cell["Maybe this table of values is helpful.", "Text"],

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t", "^", "3"}], "-", "t"}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t", "^", "4"}], "+", "1"}], ")"}]}], ",", 
      RowBox[{"t", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t", "^", "4"}], "+", "1"}], ")"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"-", "2"}], ",", "6", ",", ".5"}], "}"}]}], "]"}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "==", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t", "^", "3"}], "-", "t"}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t", "^", "4"}], "+", "1"}], ")"}]}]}], ",", 
     RowBox[{"y", "==", 
      RowBox[{"t", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t", "^", "4"}], "+", "1"}], ")"}]}]}]}], "}"}], ",", "y", 
   ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Eliminate", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "==", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t", "^", "3"}], "-", "t"}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t", "^", "4"}], "+", "1"}], ")"}]}]}], ",", 
     RowBox[{"y", "==", 
      RowBox[{"t", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t", "^", "4"}], "+", "1"}], ")"}]}]}]}], "}"}], ",", "t"}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"3", " ", 
       RowBox[{"Sin", "[", "t", "]"}]}], " ", "+", " ", "1"}], ",", 
     RowBox[{
      RowBox[{"Cos", "[", "t", "]"}], "-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "2"}], ",", "6"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Eliminate", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "==", 
      RowBox[{
       RowBox[{"3", " ", 
        RowBox[{"Sin", "[", "t", "]"}]}], " ", "+", " ", "1"}]}], ",", 
     RowBox[{"y", "==", 
      RowBox[{
       RowBox[{"Cos", "[", "t", "]"}], "-", "1"}]}]}], "}"}], ",", "t"}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{
       RowBox[{"3", " ", 
        RowBox[{"Sin", "[", "t", "]"}]}], " ", "+", " ", "1"}], ",", 
      RowBox[{
       RowBox[{"Cos", "[", "t", "]"}], "-", "1"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"-", "2"}], ",", "6", ",", ".5"}], "}"}]}], "]"}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"6", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", "/", "7"}], "]"}]}], " ", "+", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"6", 
        RowBox[{"t", "/", "7"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"6", 
       RowBox[{"Sin", "[", 
        RowBox[{"t", "/", "7"}], "]"}]}], "-", 
      RowBox[{"Sin", "[", 
       RowBox[{"6", 
        RowBox[{"t", "/", "7"}]}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "2"}], ",", "6"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"6", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", "/", "7"}], "]"}]}], " ", "+", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"6", 
        RowBox[{"t", "/", "7"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"6", 
       RowBox[{"Sin", "[", 
        RowBox[{"t", "/", "7"}], "]"}]}], "-", 
      RowBox[{"Sin", "[", 
       RowBox[{"6", 
        RowBox[{"t", "/", "7"}]}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "2"}], ",", "50"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"t", "/", "7"}], ",", 
      RowBox[{"6", 
       RowBox[{"t", "/", "7"}]}], ",", 
      RowBox[{
       RowBox[{"6", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", "/", "7"}], "]"}]}], " ", "+", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"6", 
         RowBox[{"t", "/", "7"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"6", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", "/", "7"}], "]"}]}], "-", 
       RowBox[{"Sin", "[", 
        RowBox[{"6", 
         RowBox[{"t", "/", "7"}]}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"-", "2"}], ",", "10", ",", "1"}], "}"}]}], "]"}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"t", "/", "7"}], ",", 
      RowBox[{"6", 
       RowBox[{"t", "/", "7"}]}], ",", 
      RowBox[{
       RowBox[{"6", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", "/", "7"}], "]"}]}], " ", "+", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"6", 
         RowBox[{"t", "/", "7"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"6", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", "/", "7"}], "]"}]}], "-", 
       RowBox[{"Sin", "[", 
        RowBox[{"6", 
         RowBox[{"t", "/", "7"}]}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"-", "2."}], ",", "10", ",", ".75"}], "}"}]}], "]"}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"t", "/", "7"}], ",", 
      RowBox[{"6", 
       RowBox[{"t", "/", "7"}]}], ",", 
      RowBox[{
       RowBox[{"6", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", "/", "7"}], "]"}]}], " ", "+", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"6", 
         RowBox[{"t", "/", "7"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"6", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", "/", "7"}], "]"}]}], "-", 
       RowBox[{"Sin", "[", 
        RowBox[{"6", 
         RowBox[{"t", "/", "7"}]}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"14", "Pi"}], ",", 
      RowBox[{"7", 
       RowBox[{"Pi", "/", "4"}]}]}], "}"}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"3", "t"}], "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", "t"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "2"}], ",", "6"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", 
      RowBox[{"(", 
       RowBox[{"t", "-", "1"}], ")"}]}], ",", 
     RowBox[{"t", 
      RowBox[{"(", 
       RowBox[{"t", "-", "2"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"t", "-", "1"}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "2"}], ",", "6"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", 
      RowBox[{"(", 
       RowBox[{"t", "-", "1"}], ")"}]}], ",", 
     RowBox[{"t", 
      RowBox[{"(", 
       RowBox[{"t", "-", "2"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"t", "-", "1"}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "2"}], ",", "50"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", 
      RowBox[{"(", 
       RowBox[{"t", "-", "1"}], ")"}]}], ",", 
     RowBox[{"t", 
      RowBox[{"(", 
       RowBox[{"t", "-", "2"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"t", "-", "1"}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", 
      RowBox[{"(", 
       RowBox[{"t", "-", "1"}], ")"}]}], ",", 
     RowBox[{"t", 
      RowBox[{"(", 
       RowBox[{"t", "-", "2"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"t", "-", "1"}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "6"}], ",", "6"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", "t", "]"}], "/", "t"}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", "t", "]"}], "/", "t"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "6"}], ",", 
     RowBox[{"-", ".5"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", "t", "]"}], "/", "t"}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", "t", "]"}], "/", "t"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", ".5", ",", "6"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", "t", "]"}], "/", "t"}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", "t", "]"}], "/", "t"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}]], "Input"]
}, Open  ]]
},
WindowSize->{644, 633},
WindowMargins->{{1, Automatic}, {Automatic, 1}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrintingOptions->{"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintingMargins"->{{54, 54}, {54, 54}}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb",
MacintoshSystemPageSetup -> \
"00<0004/0B`000003[D;@?o5ol@>l0]l0fL5:0?l0080004/0B`000000]P2:001\n\
0000E@0000400`<300000BL?00400@<<ZT0000000000060801T1T00000008000\n\
00000000004000000000000000000000"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 40, 0, 83, "Title"],
Cell[610, 24, 191, 4, 47, "Text"],
Cell[804, 30, 523, 18, 31, "Input"],
Cell[1330, 50, 543, 8, 101, "Text"],
Cell[1876, 60, 340, 12, 31, "Input"],
Cell[2219, 74, 108, 3, 29, "Text"],
Cell[2330, 79, 54, 0, 29, "Text"],
Cell[2387, 81, 591, 20, 31, "Input"],
Cell[2981, 103, 513, 18, 31, "Input"],
Cell[3497, 123, 506, 18, 31, "Input"],
Cell[4006, 143, 377, 12, 31, "Input"],
Cell[4386, 157, 354, 12, 31, "Input"],
Cell[4743, 171, 439, 14, 31, "Input"],
Cell[5185, 187, 653, 21, 52, "Input"],
Cell[5841, 210, 654, 21, 52, "Input"],
Cell[6498, 233, 821, 26, 52, "Input"],
Cell[7322, 261, 824, 26, 52, "Input"],
Cell[8149, 289, 870, 27, 52, "Input"],
Cell[9022, 318, 329, 11, 31, "Input"],
Cell[9354, 331, 431, 15, 31, "Input"],
Cell[9788, 348, 432, 15, 31, "Input"],
Cell[10223, 365, 433, 15, 31, "Input"],
Cell[10659, 382, 431, 15, 31, "Input"],
Cell[11093, 399, 361, 12, 31, "Input"],
Cell[11457, 413, 319, 10, 31, "Input"],
Cell[11779, 425, 341, 11, 31, "Input"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
