(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    213122,       3869]
NotebookOptionsPosition[    211090,       3797]
NotebookOutlinePosition[    211486,       3814]
CellTagsIndexPosition[    211443,       3811]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Example of Fourier Calculations", "Title"],

Cell[CellGroupData[{

Cell["almost manual calculations", "Section"],

Cell["\<\
The problem with this more direct approach is the difficulty in plotting the \
original function.  However, it has the advantage of being more direct.  Note \
that for this example, L=1.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"a", "[", "0", "]"}], "=", "  ", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "1"}], "0"], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"t", " ", "+", " ", "1"}], ")"}], 
     RowBox[{"\[DifferentialD]", "t"}]}]}], " ", "+", " ", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "1"], 
    RowBox[{"t", 
     RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "[", "n_", "]"}], "=", "  ", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "1"}], "0"], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"t", " ", "+", " ", "1"}], ")"}], 
     RowBox[{"Cos", "[", 
      RowBox[{"n", " ", "\[Pi]", " ", "t"}], "]"}], 
     RowBox[{"\[DifferentialD]", "t"}]}]}], " ", "+", " ", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "1"], 
    RowBox[{"t", "*", 
     RowBox[{"Cos", "[", 
      RowBox[{"n", " ", "\[Pi]", " ", "t"}], "]"}], 
     RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", "[", "n_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "1"}], "0"], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"t", " ", "+", " ", "1"}], ")"}], 
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "\[Pi]", " ", "t"}], "]"}], 
     RowBox[{"\[DifferentialD]", "t"}]}]}], " ", "+", " ", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "1"], 
    RowBox[{"t", "*", 
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "\[Pi]", " ", "t"}], "]"}], 
     RowBox[{"\[DifferentialD]", "t"}]}]}]}]}]}], "Input",
 CellChangeTimes->{{3.4352077553125*^9, 3.435207756*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.435207750484375*^9, 3.4352077604375*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"1", "-", 
    RowBox[{"Cos", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{
    SuperscriptBox["n", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{"Cos", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}], "+", 
    RowBox[{"n", " ", "\[Pi]", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "\[Pi]"}], "]"}]}]}], 
   RowBox[{
    SuperscriptBox["n", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]]}]], "Output",
 CellChangeTimes->{{3.435207750484375*^9, 3.435207760828125*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", "n"}], " ", "\[Pi]"}], "+", 
    RowBox[{"Sin", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{
    SuperscriptBox["n", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", "n"}], " ", "\[Pi]", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"n", " ", "\[Pi]"}], "]"}]}], "+", 
    RowBox[{"Sin", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{
    SuperscriptBox["n", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]]}]], "Output",
 CellChangeTimes->{{3.435207750484375*^9, 3.435207761875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"a", "[", "0", "]"}], "/", "2"}], " ", "+", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"a", "[", "n", "]"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"n", " ", "*", "\[Pi]", "*", " ", "t"}], "]"}]}], " ", "+", 
       " ", 
       RowBox[{
        RowBox[{"b", "[", "n", "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"n", " ", "*", "\[Pi]", "*", " ", "t"}], "]"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "1", ",", "8"}], "}"}]}], "]"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", 
     RowBox[{"-", "1"}], ",", " ", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{3.4352077674375*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUmnc81f8Xx1UIlTRERVmhvkgqZdQREoqWJGSUqEhSKSOzkE0ICdkre6+3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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-1, 1}, {0., 0.9861470703878502}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.43520777096875*^9}]
}, Open  ]],

Cell["\<\
Finding a pattern is shown below but could certainly be done here, too.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["a general method", "Section"],

Cell[CellGroupData[{

Cell["Define a piecewise function.", "Subsubsection"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"fp", ",", "L", ",", "maxk"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fp", "[", 
    RowBox[{"t_", ",", "1"}], "]"}], "=", 
   RowBox[{"t", "+", "1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fp", "[", 
    RowBox[{"t_", ",", "2"}], "]"}], "=", "t"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"L", "[", "0", "]"}], "=", 
   RowBox[{"-", "1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"L", "[", "1", "]"}], "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"L", "[", "2", "]"}], "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"maxk", "=", "2"}], ";"}]}], "Input"],

Cell[TextData[{
 "(Although it seems that a loop could do this next step more efficiently, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " can't.)"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"p1", ",", "p2", ",", "f", ",", "t"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"fp", "[", 
    RowBox[{"t", ",", "1"}], "]"}], " ", "/;", 
   RowBox[{
    RowBox[{"L", "[", "0", "]"}], "<", "t", "<", 
    RowBox[{"L", "[", "1", "]"}], " "}]}]}], "\n", 
 RowBox[{
  RowBox[{"f", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"fp", "[", 
    RowBox[{"t", ",", "2"}], "]"}], " ", "/;", 
   RowBox[{
    RowBox[{"L", "[", "1", "]"}], "<", "t", "<", 
    RowBox[{"L", "[", "2", "]"}], " "}]}]}], "\n", 
 RowBox[{"p1", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"f", "[", "t", "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", 
      RowBox[{"-", 
       RowBox[{"L", "[", "maxk", "]"}]}], ",", " ", 
      RowBox[{"L", "[", "maxk", "]"}]}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.02", "]"}], ",", 
        RowBox[{"GrayLevel", "[", "0.5", "]"}]}], "}"}], "}"}]}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{3.435207783265625*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0.5], Thickness[0.02], LineBox[CompressedData["
1:eJxN1fs31HkYwPGmcirsoBOaNJUhMUlIHJU+dkmUykgi5VaMRhfHki4Ok6Zc
KlmkqUZpacuGSZRrfaxL5NoMRhmXjKEx+H5Jco215+z5zPzwnNfzPs8f8Gj7
nnf2W7xo0aKIhflPI6AhnZ/H4cLKLxvw231+SidmanqhbdcEdZNswcs8E72x
8YVOY3PySC7AVP+Ab//gQje2vUolnQIWaqz2+jYcMk9NvE0khQDr3tHa+9yF
u3G0zW0SCzhHN7zY5oXDMvVDN+JIySCsiXWW/g6DCcvzNsWSMkBLi5L0H59h
6O3+hDsymg/IZedXWawdgqvnrx7fuw6C14GVCiqdUmhIwyQVNyuB9y2Tkc9R
A5DZaAnY3z+AycQrMRBI4IZ8tS4CoQmkE7tI7J5+WCyyqW/axQecfSbBzbF9
sIaRquU+1AKizvhcNHAQw1k9K5Xss23gypK/w4KHRVBx6oWq1sZ24MNs0hU8
74G7573fHM7pAHff9rE5jC9QwDJrfE/tBsXd+spZlC6okzA4lYl9ATqq1r+5
PBJCbKK7q9VYBF5RYxii3k/wmbSklhjfC7qrcjeYmwugKvkZLhaLQZ/hXVP4
phnGn37tn6bbD9QiMs2NCDw4af1CHBD5FRia44ZPx+phqGllvkaFBFyzHf5Y
dLEadudU3uRpS4G6S06Cu2Y5nGG0PDS4PAhe/ahSqdEthtRfl835lwyBp8K+
2wOsHGj3pzY9VxMD7eEaj1O35UBTNlHv/VoMENftfUkTZcP18TPidm0MXPB+
zi8C2XDqUqvvUkMM2PUxNOOmX8AsWqznUWsMSDA8jRqUCVcSRo/8DMAAdfF0
XqBHBuz0KrN1KMaAZzq1ar1iBqw9kr3EE2Ig0dZD0FyYDgv2PygPrsTA9I3S
yZ0a6TDBIsSa04iBOqVIK2XeE2ijor8LF2HgE3V5vPvtRzDz3Z1td5VwcIK2
Nl94MhmGkr0oPcdxMDQ2bhlamQR9nIxdO3xwEJ7SBIkbk6DjNUJcmz8OOMKo
ul/7/4A6A+mjDUE4yK/jVx3ixUNevqSsmIUD7vczOpJ2FtziGOyVnIWDRssN
W7U41yAp0ibpTi4OsIjmHQdPRMGlr1ZVx73BgdvKkIwAGAmFmgVGV8twcHgn
cTHhQyiM7Z35ebYFB4lVIST6/t9hqEaDyenPOPh4SGjc0BAEvR0e+Z3qwsHD
Gido+pQOLbjWDcckOFjdScbmMn2hjkiN4DqMg829rZYpJzwgUb3XjPYNB3rK
QfeM6DQ4vTc/wHECB8wW/RatCivYd/k6Z+8sDgxVOhkKW3SRgtGox6qT9siR
Q5u+nQ92RV5JsqsNNPNGzkVcevh4qx+Sycg600xlICs2xEanqgYjWSmUIIv4
EKSdcqkbTykMWTOBGSgsC0fS6VT/N3NRSHtK2LFrViykfmfFQafw60ip8wkL
6VQ08szuhOXrxm8hixSvtJaHJiHTtqg3cynJyBtO3I+cJpkuKb11FwxSkCPa
juXUTjZSz5LMTbR9hPyQ52WbG5uB3C4irLvqxkXqjJRM7SgvQjqkf2446FaO
3HNg5ZLx19XIO15tTOOCemT1QfIvTit5yGFt9Qj+g2ZkaMhmnzsaAmRbh6qz
f80npPelXV+XOQqRFZst4ioUupB6K0olGfZfkOTSwD0KMT3IRdOLM4NFIuQE
7a1n1UYxUmjmpbWR1YcMOqqqRunoR5KSxW5LyRJkjkfas7GLA8ijVpH2NW+l
yFzPs5Qds4PISUWbJUVHhpHOvJ3mZDaGvE9ZGxQ/jiOVlZaaF8oZMTY40yOn
b2VJ9PYfMg39PR53yPku80EjdVKm2Ji0pXpapiuJMDYiZw1hoHDNjMxsfqHt
OTkvhLgdV5+VuaLw3s2TP2WGp0XSbsuJxdA1C+Tku1ukK87J5MwIinPlJIrf
MYVyMuv/slOYl+mXeoHvJuen657sKDn3nbPzzJKz1NVIVyDn//8c+S+hxxa1

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-1, 1}, {0., 0.9999999591836735}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.43520778553125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Calculate the Fourier coefficients", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"a", "[", "0", "]"}], "=", " ", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"L", "[", "maxk", "]"}]], 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"L", "[", 
        RowBox[{"k", "-", "1"}], "]"}], 
       RowBox[{"L", "[", "k", "]"}]], 
      RowBox[{
       RowBox[{"fp", "[", 
        RowBox[{"t", ",", "k"}], "]"}], 
       RowBox[{"\[DifferentialD]", "t"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "maxk"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "[", "n_", "]"}], "=", "  ", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"L", "[", "maxk", "]"}]], 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"L", "[", 
        RowBox[{"k", "-", "1"}], "]"}], 
       RowBox[{"L", "[", "k", "]"}]], 
      RowBox[{
       RowBox[{"fp", "[", 
        RowBox[{"t", ",", "k"}], "]"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"n", " ", "\[Pi]", " ", 
         RowBox[{"t", "/", 
          RowBox[{"L", "[", "maxk", "]"}]}]}], "]"}], " ", 
       RowBox[{"\[DifferentialD]", "t"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "maxk"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", "[", "n_", "]"}], "=", "  ", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"L", "[", "maxk", "]"}]], 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"L", "[", 
        RowBox[{"k", "-", "1"}], "]"}], 
       RowBox[{"L", "[", "k", "]"}]], 
      RowBox[{
       RowBox[{"fp", "[", 
        RowBox[{"t", ",", "k"}], "]"}], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"n", " ", "\[Pi]", " ", 
         RowBox[{"t", "/", 
          RowBox[{"L", "[", "maxk", "]"}]}]}], "]"}], " ", 
       RowBox[{"\[DifferentialD]", "t"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "maxk"}], "}"}]}], "]"}]}]}]}], "Input"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.43520779090625*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"1", "-", 
    RowBox[{"Cos", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{
    SuperscriptBox["n", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{"Cos", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}], "+", 
    RowBox[{"n", " ", "\[Pi]", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "\[Pi]"}], "]"}]}]}], 
   RowBox[{
    SuperscriptBox["n", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]]}]], "Output",
 CellChangeTimes->{3.435207792296875*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", "n"}], " ", "\[Pi]"}], "+", 
    RowBox[{"Sin", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{
    SuperscriptBox["n", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", "n"}], " ", "\[Pi]", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"n", " ", "\[Pi]"}], "]"}]}], "+", 
    RowBox[{"Sin", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{
    SuperscriptBox["n", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]]}]], "Output",
 CellChangeTimes->{3.435207793359375*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot some terms in the Fourier Series and show how it matches up with the \
original funciton\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"NumTerms", ",", "p2"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NumTerms", "=", "8"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"p2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"a", "[", "0", "]"}], "/", "2"}], " ", "+", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"a", "[", "n", "]"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"n", " ", "*", "\[Pi]", "*", " ", 
           RowBox[{"t", "/", 
            RowBox[{"L", "[", "maxk", "]"}]}]}], "]"}]}], " ", "+", " ", 
        RowBox[{
         RowBox[{"b", "[", "n", "]"}], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"n", " ", "*", "\[Pi]", "*", " ", 
           RowBox[{"t", "/", 
            RowBox[{"L", "[", "maxk", "]"}]}]}], "]"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "1", ",", "NumTerms"}], "}"}]}], "]"}]}], ",", " ", 
    
    RowBox[{"{", 
     RowBox[{"t", ",", " ", 
      RowBox[{"-", 
       RowBox[{"L", "[", "maxk", "]"}]}], ",", " ", 
      RowBox[{"L", "[", "maxk", "]"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"p1", ",", "p2"}], "]"}]}], "Input",
 CellChangeTimes->{{3.435207799078125*^9, 3.435207800453125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUmnc81f8Xx1UIlTRERVmhvkgqZdQREoqWJGSUqEhSKSOzkE0ICdkre6+3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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-1, 1}, {0., 0.9861470703878502}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.43520780440625*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0.5], Thickness[0.02], LineBox[CompressedData["
1:eJxN1fs31HkYwPGmcirsoBOaNJUhMUlIHJU+dkmUykgi5VaMRhfHki4Ok6Zc
KlmkqUZpacuGSZRrfaxL5NoMRhmXjKEx+H5Jco215+z5zPzwnNfzPs8f8Gj7
nnf2W7xo0aKIhflPI6AhnZ/H4cLKLxvw231+SidmanqhbdcEdZNswcs8E72x
8YVOY3PySC7AVP+Ab//gQje2vUolnQIWaqz2+jYcMk9NvE0khQDr3tHa+9yF
u3G0zW0SCzhHN7zY5oXDMvVDN+JIySCsiXWW/g6DCcvzNsWSMkBLi5L0H59h
6O3+hDsymg/IZedXWawdgqvnrx7fuw6C14GVCiqdUmhIwyQVNyuB9y2Tkc9R
A5DZaAnY3z+AycQrMRBI4IZ8tS4CoQmkE7tI7J5+WCyyqW/axQecfSbBzbF9
sIaRquU+1AKizvhcNHAQw1k9K5Xss23gypK/w4KHRVBx6oWq1sZ24MNs0hU8
74G7573fHM7pAHff9rE5jC9QwDJrfE/tBsXd+spZlC6okzA4lYl9ATqq1r+5
PBJCbKK7q9VYBF5RYxii3k/wmbSklhjfC7qrcjeYmwugKvkZLhaLQZ/hXVP4
phnGn37tn6bbD9QiMs2NCDw4af1CHBD5FRia44ZPx+phqGllvkaFBFyzHf5Y
dLEadudU3uRpS4G6S06Cu2Y5nGG0PDS4PAhe/ahSqdEthtRfl835lwyBp8K+
2wOsHGj3pzY9VxMD7eEaj1O35UBTNlHv/VoMENftfUkTZcP18TPidm0MXPB+
zi8C2XDqUqvvUkMM2PUxNOOmX8AsWqznUWsMSDA8jRqUCVcSRo/8DMAAdfF0
XqBHBuz0KrN1KMaAZzq1ar1iBqw9kr3EE2Ig0dZD0FyYDgv2PygPrsTA9I3S
yZ0a6TDBIsSa04iBOqVIK2XeE2ijor8LF2HgE3V5vPvtRzDz3Z1td5VwcIK2
Nl94MhmGkr0oPcdxMDQ2bhlamQR9nIxdO3xwEJ7SBIkbk6DjNUJcmz8OOMKo
ul/7/4A6A+mjDUE4yK/jVx3ixUNevqSsmIUD7vczOpJ2FtziGOyVnIWDRssN
W7U41yAp0ibpTi4OsIjmHQdPRMGlr1ZVx73BgdvKkIwAGAmFmgVGV8twcHgn
cTHhQyiM7Z35ebYFB4lVIST6/t9hqEaDyenPOPh4SGjc0BAEvR0e+Z3qwsHD
Gido+pQOLbjWDcckOFjdScbmMn2hjkiN4DqMg829rZYpJzwgUb3XjPYNB3rK
QfeM6DQ4vTc/wHECB8wW/RatCivYd/k6Z+8sDgxVOhkKW3SRgtGox6qT9siR
Q5u+nQ92RV5JsqsNNPNGzkVcevh4qx+Sycg600xlICs2xEanqgYjWSmUIIv4
EKSdcqkbTykMWTOBGSgsC0fS6VT/N3NRSHtK2LFrViykfmfFQafw60ip8wkL
6VQ08szuhOXrxm8hixSvtJaHJiHTtqg3cynJyBtO3I+cJpkuKb11FwxSkCPa
juXUTjZSz5LMTbR9hPyQ52WbG5uB3C4irLvqxkXqjJRM7SgvQjqkf2446FaO
3HNg5ZLx19XIO15tTOOCemT1QfIvTit5yGFt9Qj+g2ZkaMhmnzsaAmRbh6qz
f80npPelXV+XOQqRFZst4ioUupB6K0olGfZfkOTSwD0KMT3IRdOLM4NFIuQE
7a1n1UYxUmjmpbWR1YcMOqqqRunoR5KSxW5LyRJkjkfas7GLA8ijVpH2NW+l
yFzPs5Qds4PISUWbJUVHhpHOvJ3mZDaGvE9ZGxQ/jiOVlZaaF8oZMTY40yOn
b2VJ9PYfMg39PR53yPku80EjdVKm2Ji0pXpapiuJMDYiZw1hoHDNjMxsfqHt
OTkvhLgdV5+VuaLw3s2TP2WGp0XSbsuJxdA1C+Tku1ukK87J5MwIinPlJIrf
MYVyMuv/slOYl+mXeoHvJuen657sKDn3nbPzzJKz1NVIVyDn//8c+S+hxxa1

      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUmnc81f8Xx1UIlTRERVmhvkgqZdQREoqWJGSUqEhSKSOzkE0ICdkre6+3
vcdd9rjXuvea1wpJ+n1+f3k8H+/zPu9zXue8z/t+Hg+Cj17eebKdiYlpioWJ
6f9/peDQ9L9/DNS/9PjH1j8yvPwt7P17g4EEdQ5PRGSTISf/jOjyLwaqI3e9
Om9MBhlxrUfUGQZKO+IS6Vw1Ahf2fRxo72Wgibh7F4I/DIPS+GJrZDYD3Rj0
div6NwB3vDoyzhozEFcmxb5QuAe+XBnUkNRnoG3m3wfWeruB9IdOE73HQOZX
bT56+HWDrg2zyJHrDCTCZPzbeZUEBg8UopkuMNAGXjkYOolg9l+aXwcnA8kO
BDgnBuDhXdfHFxZV80jbqntkV3Ur+M3Y9a6UzCP1qyIrTRdaIX7nsyvu+fOI
efCecmlOC7SDFvf31HkkkKybopncDEI53JWEkHnkml9CCohrhM6g5N2XLebR
dHHpx6+kWpjIjLBrM51HOT2z3JqmtfC72YeiZ4jZ+7VmmjNqQGTby4LXt+fR
LLNzHn1vDTi8umCYpjCP9H74/s6qrwLRO80ZB7mweBwi+0q/l4CidRl3PAd2
/vymVgS1GG77ZLqcZplHJiyBPYEyxeBUG3RXc2MOsTkQuXuIhUCQefDHZWIO
nYur1uFQzAe69vUne8hzaEJN0OXv9zz4+/xSV1T/HFJK4Izl35EH4gmCCYWd
c4jJY7lipicHPhyY1pwpmUM4Re7rXRo/IeT0UMH7/DnUPO4X1KuUCanXO4+x
Zs0hVwbxu9blDCB45C0JJGD2gXRurxtpQI9NNMz6PofiWCMqrz9Mhb/l4Y0K
EXNI+tyJFNc3KSC+4hCl6z+HIt6z3ZMvSoLLXC+YJ7yw/ctu5EpKItyVMLZ+
5T6Hqr0DL2bvSwRnMxVlv3dziGJz2qvbMx5IpF3TNaZzaOGw/dqcYyy4mRVW
ZRjOoaBClUOuN2JAasXoS9h9zJ592UtU/Dt4H8hTfKY1h0yEm758ZfoG5xMM
9t1Vx/aflEzT+RsJYzIsVEUVbP2yFPsulki4dEcvkEsO02fCoFnl/FeYHt1m
tnEWi8diUqDwYThEvMq4OCE1hwRCRUr+BoXB1W339nSexPxNRq0d6AqFpaCt
0WIRLF9HtqE5nlCIFUgt+nEci8fl9Kqr5Re4kXPb1/cI5m8x2rK2JQSSuxLP
GXNh9vXaM0LJwXDXWJtdYxeWz+if06dEgoGJsTYswzqHbjG9U8vJDIKfzj/y
+LbNoZx9VeqpEAT6nNe9WDdnUbXNu272skDYGbNisLA6i5TWLFZt2AOhQDJG
emAR42rLlmcvAuBR5TWW+lnMvlL4Ye+kP+zVWuz/SZtFcZrpf77Z+kPFUFTW
1zFsXfiLROQBf3huperhNjyLmCpWirKb/YBnc+6+Zd8scq11SEDBflDv+1Xi
HnEWCTS5XU619oNXR69sg07MnqRwRN3YD45lTHeLt2D+B4e5Pjz2gzb50PT9
9dj+wW41EUc/eN96yWWzahZRAtkljyT7wQl92l1qKXZ+BL+H/IQfEKaCxHEF
WPzU+gcm5/3BxV7+b2k2tn6Tl9s80h8k2CfwCenY+VKr1ie4AqA/wj/ZPwnz
T3xm/y4yADzFLzi+i8PiqTny49z5QDhXQrlp+g3zZ1mXfW48EEav+YhcD59F
XOX3LVJuB0FA79nf54JnkU1EXH1mWRAoWgx3HPPD/PEjizCJYJha9Yxn88Ls
g29vXk8JhnBP6XdLbrNIenpkrOxUCKgcGrg+5ITlayQm014UAgtJHgKN72ZR
juz7kmfXv4BmQ09L5Ass/kTZKwz/UFjTcY3xePp/f8fc0xTCIHHi5OsXj2cR
rqLaPnQxDP7t+MB35QFmH/tZKubtV8j8Irp4SgfLN0KS318lAvSFcQ0Hb2L7
yx6Iax2OhAJl4Zd0VWz/iseDkcEoMCW0qxAAy9/6PP5D8zfgfGTHWyGPxdde
scu3IhqeurXUBEpj/oO9OT+XxQB/9cuDF/hm0UVG5t/YTz+gff/5N/I8s0hd
MdLqHnc8ODzZIF7aj/kPyR68mBoPPRyfvqiyYf50yGz3exMg6F7U/jsrM4jp
kUrn5wfJsGOmnutF+wzqQ1JGRmMZkHfJx8amaQbhqGdZR2MywSToJu517Qxa
b46eQg9/QsX5gUCHkhmkFEbSMxzLAjtXBqd34gxSd2/iaN2eC1PcR/YkOM2g
jyvTq2w6BRDxlGyV/G4GMd9mU9+sKQC18sT2NNsZpBr4Mz9HuhDiTU775Tyd
QZT/Ln25wlUEhhmqu6p0ZtAKvXhDtbcYupResvdLzCCrYKYnU87lUGhZz7J3
eBpFX3dhV/SogYsC1meSe6fR0H8qPmv1NVBG4nl4iTCNxIUvdaWx1kL1JcsC
y6ZpdOxjj8P451po3bv/cXPuNOI6cpdZJbAOKPnG1W6e02j2Xei6f0gDPHrK
Psvrhvn7c0tkG6EBJvnyeXIcp9Ebx9JAmX2NMP2J9eWIzTR6bstsURfQCL/u
/+RXMJhGPVGWemqeTcCxueGwcnoa7db+UX/FrAX8cxKTfU9Noxs00ViZmBbg
eqJNEDoxjdSfveEp6G0B7s4fJ28fmUZPc9MljTVaQSBOve8n8zQyK349c1Cs
Dc6rhp+36J9CR7wTeoVa26FkHUy3iFNIU2Tt1qHNdpD/OeUX1jmFlH6qVNhL
doDSoUsTdXVTKO9MsYhPQAdo0sdDBLKmEJ/HkHOqRieY+J1Z6HefQtsjH7ys
j+8Ch4IQz44PU6hgMQxZNXdB2NAyX837KbS6GPjWa64LWiWKNFKtsfO5ty2w
HcXB2Q75BDv9KfTOOKJb1gQH2r++yT2/N4W+2ybOdtjg4Cn/366Ht6aQqItL
EJ8bDqJfoE1VtSnEO1q+jxKHA1ZOVd0DMlPoecyZk1tDOBCQTZpllZxCM9HM
OTdncKBgxOqxITaFWMfOvtb7jQObrObsUf4ptM8keSrwIB76tbXYc9in0LSO
6p3Ia3hYscuKTWCeQiK7f91JuYsHzti9sl//0ZHZR26fF8Z4UGbgHzn/oiM5
76/vhO3wkBmoW3FjlI4EYyYfKcbhobG4+I7SEB2VSH7deSAdD6Nk3qmzvXRE
qfnCk5iPh0PSg9xHO+hI9rnQ3GoDHqT1FDM5m+ko1GXuXWknHjRdvytvr6Oj
indG6xd68eCCM345VUJHm7SssOc0PEStV7MM59ORk8+5b8cZeCgQEIrGZdGR
jvEXi5BVPNBtJpqLE+nIc/TAvXxmAtzZ90zIM4iOmo/NWS7yE8BKrrXE3peO
AmS3v04QJoCX6X83X3jSkVWDaAbPSQJU5M456jjREdftS1IaZwnQ06+9X/0d
HV3wvFG78yIBFrblpCrY0pFjhtdhX0UCnLhj2y30lI5MOMzbxlQJoORAtDz0
mI5S6nJ8S9QJoB9/bjuHER3Jc94fuHeDAG9awyL+6tER36lvtuU3CRCwtCq1
eJeOmBa3HZi+Q4DUI3oNE9p0JBmh/GHsHgHqlEsN+jToaOu6rF2SHgFGnh9Z
alPF7JObGs4aEGA9xNEbAR3Nbo3KBjwkAI2vZlpNno6u3ra3GzXG4k9m1eo8
R0czV2saf5sSoF76Rva903S08tr8fN9jAuSXBe8bPklHor96iR+eECBetfe1
mQgdSbyXLJ4xJ0BQJ1/PzDE6chPesy70lAAueo8uvj5MR0euB+eJPCOA9VhK
1MYBOhrbkGRdwtjQam7TjZOONu6Hc/s9J8D1VRljdnY6wg38YF3BWN71fU3Q
Djo6ZHZm+3+WBBDnqBLm3aKhQqmD52Qw5gnd4Rm7TkNZcbOtHBizHtOgiy7T
0IG/B9cLsf0rKQGaWXM0dPS3B+McxuNnSJnn6TRkI5tL88bOJ5Qf3ls5RkPF
ifaH87F4q68av1IdpiHX9h3VBRYEyO5KJLb10lA0SyJvIJZfzIPp83cJNLQR
Vf1IBcvfb/x0xEA7DUmNFJIJmD6OL95umDbRkK9EGeHyIwLouTEhmwoaqjd/
LJ1rRIBru9QE14toyKSv7GSZIQFkw3w9XHJp6Lq4dlGiPgEOpB1SD0imIc2J
lEJhXQJsP2uYzv2Dhob8/GvK7mL9VPFj9/dv2PlXC0Mu3iZAJ04CnxFEQ7pU
rZq561g/6tuePetLQ2dTG6vENAiQMVEcVvaJhnj5H9RoqRHAe11Zv8WBhugr
N44+ViKAisCDcaoZDTHt+3GwD+vfkpeffgnK0ZDtBWGF/YcJkPK79X7aWRri
ciwISecmQLgHV5m0FA29zRqcU9lPgNdfvzmDMA2pcCcTnXcRQArl7ny4h4Zk
uVt2yW3hgU9j7dnEThpij6HI/t3Awy6iYrvldhpKr6361L6G3T9qU5DDGhU5
n6xyDF7EQwLnyOGIUSrquWHb0DOJhxAD2Ck3REWydg71QuN4cE+NW+nvoSJ/
rvIqdwoeHik/7jraTkWau1u2ewzi4U5gfUVFIxUx1zW9OdGPzZ+hE+kPa6jI
fEVOhtKDByE7+sfYIioien2ojifgYX+dhq1SLhWJ+GrHZ+LwsJ0rw3g0g4oW
h60WCdh8WTLcreWeTEXRg25ZhzrwMJb2Ql74BxVti1nued+GB8Jqp1j9Nyrq
vEE022jBQ62KNPeTcCqSKGvTjm7GQ15Q8HbWYCoy1ObyNm7CQ/zwEiPZl4py
lG8wXW3E8julM3zNk4reSYYkaGHzzf1dYSvdlYpyydf1HerxYFt/qOSzIxW9
CDvF3l6H5bvvfdIpOyra6cATrILxHaP+kDYbKjrgJtI1WovlmyHvamVJRUuh
H6JTMJZZ//ZijzkV0Y/qd4ZhLHj1r36WCRWVkebP/8SYK8RI/aYBFdnuMomb
x5iJjM4v3KMifbGCHn3M/8J/gsLBt6ioNqTx+xLGlPfuXDLXqSjhr3xRERYf
rmH8L+EqFRn/sRlKweKv3n915rUSFe35+665Ecsvxzi576ACFYml7pA6iOkR
l7mzsfA8FZ3wNakIwvQK+v00X1eaikinnx27hOnpqtYat3aKiqr8HDcOY3rb
fPkvIOIEFRV0Wy+JdeHBhOLnKCeA9UPm5wQLPB5uSc4/HThCRWY575P7iXhs
nt7UdeSmolTbq4HOWL2PH9x/ppID6y97heuPh7D3yfT1MSMWKuI035RKJONh
6ydp179/kyh6sezwEay/Rq59pSr9mkTSxSMLydN46AxdJ44yJpEM3+emqnk8
VI0+qHGfnkScgtn2e5bxEOPIF11PnkTZ+YZ7b2/iIaD5w+cnA5PoTeq+IrVt
BHDmJtuxdk8iw74vVW9YCWCU/eO2euskas2dUnXcRwDtze0wVT+JbvSAkQ4P
AS5rmEn4oElUdfwRlwX2/vCPi+5sL5hEdpucIH+KALulvVessidRnCHX6T/S
BNh0mhrdkz6JSsKbY1YvEGDoUGbFzdhJJGX2L/M7dt+jNc/YEj9PIk9PuYs5
2PwS2aXZivs4icrHHS/kW2Pzoe2RUKfLJCq4Hjk0ZUeAshuhhOa3k8iN1U50
yYuAvfdrMlWmk8j7FZO6dSYBTPZy+ZYbTqKFob/HOYsIQO8SHy+5P4nUEuX0
RhH2vtzS/5KvNYn8yPUugiQCHLpbuZwqN4kMTnBsMP/D5ueBnuvJ5ybRiuyU
oiIHEU6Q5hMSTk+iETb8zyRuIpy7J6ATc2ISzTNfVuSUJMKd+x4FX/ZNItmk
rxdPGxEh0EDjrfPUBGIO1emzbiHCIb5HHY4TE2jAPnwipZcIMUMOJ+zJE2hI
MpOfk0qErIeZ3a+7J9CjI+pmJjtI0G68V/ZZzQSqSS8v36tEAjaz7tW7kdg6
5yXSfzUkcLcyfX9SYwKViFH+Mx3phpEAo+gylQlklCKXgV/qBvlcg+rrlyfQ
lNhBfdOdPbD06x6b9dkJVPnx5tcB6R4wddGMyOOfQCGG6PaRTz2gFHK2RGFp
HK16KnavnumFrWKWda1v4+h4yBtOgfA+0B/YzkcOG0dXrp8zC8rsg6LNf2AT
NI7a+E/N/avtA+srG14hn8bRSvtu5z5GHwy3zvP0vsT82Swy39Xoh4rh3gsm
quNItvzlvO9GPzjuSH9nOzeGvERdGzVuDoJ1pBGrCX0M1bYb7zR+NAiPTh8I
0xofQ+lVCncevB0ETQOnPPH+MfStnNtyI2oQePO150bqx9BOdXHG0MQgFDxa
fnQ9GrN3iHD4bjsEqespixe/jqF2KfKFMo8h+BZg6CoaMoZSeMfz8kKHwL2s
4fs27zE0L79n7lzRENzeH9FX/HoMyZ3QffRqbQjmaxS1Ra6PITs7iRpL22EY
u784tE9tDEWNKfftdRuG7rkky39KY6iEpi/3OXAYKg7v/TwgO4Y8ByYzNjKG
wffVaF2Q0BjSa+fvwI0Ng/PO8DvO/GNIOJklgmdhGGy/a45a8o6h1A8xqWf+
DoN+S/6WGucYirvM3T9yaATEBT3l/v4eRdXS22d41UeAr1i+eXplFM3/c4Rf
d0ew732Gbh9jFGVu5WUnGI/A6nu9N/mTo+jQsHKQnd0I1ONOZT/Dj6JJl8iu
pR8jYOraJdKTOoo4HLYlqy6MgG5/7OXhhFG0cuL2kwO/R0BTxkZvImYU2Rmr
axdtI8O5CS6/pdBRpC7/87j9fjKwqd9Z5nQbRfwmUdvWzpDhb5zQnkNOo8hT
WkbOUo4MS7+XRPnfjSLDlfSFAiUyDGZ80f/vxSj6U/C3vkWbDFl7u2uuPRhF
+hY6K/+ekiHhadKgts4oOmIVySr2kgwRNW9/3bs5injdefNOvCWD2+tDJ82u
jiL/AxqHM1zJYNdOVbZUGkUdDo+cZTzJ8PxEsaGtwijSErTvCvElg07v/SDX
M6PIVFc3hRxGBg1p8XQviVHUihuaa48iw+XP63UBYqMo7RwhNjSWDOIKkWvR
/KOIXQ3GC1LJ8CdmwKiUfRSJvbFvUi0lw8Ja+vtqZkyvW63n91WSYeKWY0jT
Pwpy8DnnX15Nhs7tfI3dvyio4WrKZEYTGeoMZslDCxRkptA2vtRKhpKCit/j
MxT0W0Sy4XAnGeLNH0oujVLQ3XeqV9lJZPiKJK/9HqKgWgWDZUIPGfx4t0yY
+ijI+KhxgnM/Gd62xoRydlJQlHcaOI9g+Qq/zOJuoSBzW6MbRAoZjJygma+e
gsTtm7/tHieDuhTlz6kyClLw9X8gRSPDJa8cbplCCspO4l3nmSKDDMX1tFwO
BZWfS5CjT5NBVO62hlIGBQlfGSyLnSXD0RDBx9eSKUjnifQRmCcD18yik/YP
Cipxal5rZJCBWbU2/F40Bbmef/PrwiIZ5n89an0cQkEfduhTepfJMK59duK5
PwUliggfZvtFhr6UHVuvvCnI0ISVXWSVDB1MJB57Dwr6Jef4QGKNDLUPEs+4
OlNQz5mHhYLrZCjOe3Pdy56CQmPIzcy/yZC56+qTgDeYftZuV3owjjPjdgl7
SUGl3Uyd4RtkCKucjIh+TkGRZO1j1/5geryPcr7whILO9WgPrWAsfvamGcGY
gvZsJJ4J3iTD4twOzRf6FKQaZ72D/y8ZylJLTrPdoyBwOnkxEmOPxy+4E25S
0FPTuGLWLTLcOCb055ImBcVM9z43x5i7v4fSp0pB+Wx/FEoxHvni2/gaKKje
/tohpn9kSNFWyuSUp6AvpzYmFTC2Yf8VnHaOglY8FCJeYCxXn/ZO9TQFPU7a
dTQc4+0uRg/JJykoLUDqYRHGbXIHVBxEKGhMjle7C+PQlSZx7uMU9COlb3gU
Y6NsJ86cwxTUP7Lz7zzGYs/PrGgepCD8aG70GsYLItT+SU4K2oxUztrEuJQc
hVzZKcik4pXwP4zdo24mHWXG6p8iNf9//prOdujFXzJSOK7GxMREgVMCtqPx
S2TUY6Qr+n+uCBvM7KORkV+L7tj/WXvX1fecw2QUGqnxczvGFNcsFVUCGf18
f4SJFWPbVZ69Dk1ktPoi9O4ujJmt3AayK8jIsvO+wAGMw0enkyZzyahWGjfC
j/HJ+zqvjqaQkcmTUzsl/n9ee6Xi7Wgysn2tue/y/89TFmPzCiajsG81b3T+
f15xELHCk4xOmdanvvz/eZIbMUuOZMTyTUAk6P/nJTx+Lv6KjE74nX1Y9P/z
eDvOG5lj/lkoLWMYiwfIbgs1IKOuoI9k7m0UKN8R195yi4y+pizuv4Wxtj17
xL+rZMS+bNwXjDFl3vbxeQUyKo40TxjE2NZsSMpSmoz0Ixepktux8waubsSd
ICM1qYvcnzEOv5nd0HOEjE5q5MfOYSzewBu8m4uMxg4cXDPYQYEyeXdDZRYy
EvOU9yVhrJUzI/Z+YwSVc0i03WfGzjtxb/knYwStn+c4QcXY9ltV1fjECDIL
YGd1ZcH8ewbfu9k1gpyIT/b0sWL+NzcEPtWPoB9xF9m/7sT8vzKbLSsdQfve
sV54zEaBG7SO4oWsEZS8Y3BLkZ0CZMMLHqKJI8hLMbZJhAPzT4jTNowcQVoV
XGtHdmH5qHMcCQkYQeRzpYvHd2P+zw7n/H0/go6nxZLuc2L+U9WczlqPoHjK
DxffvZj/YznXnj0eQRrH7zp2cVHgFbvHCElrBPV2uQ9+PoD5c5lN41AZQWM/
h9aYuLH4V+69Vbo4gorJfqTPhzB/ZPHdmUIj6FnOJynCYQo4KW77GcU7ggq0
f9W+PkqBS5H9Wp85R5DKY7elE/wUqL7jE2i+MYz2ne+VqBSggHv2I+l7C8OI
VutUGi9EAdXdCngV6jCaq52diBShQFPDzH5BwjDavD2yp0qcAt5C9fl7m4cR
I2PRfeYUBTRdonW2KofR/uPTn/6TpEDnRa3wwbRhdODdKPfEGQqQMrIOh7sN
o+RoL5lLilj8bF5lH98No1uCjSvMQIH7T4wNXr8YRmFqrKOUKxQYOMb1/daD
YRR/m3+6+xoFRoNfCew6M4wUqp7eKNWhQPy8Rs1v0WE0K1W+KqpHAbPrQo/o
fMOoIqKULd2AAnRmYkID2zA6Mcc/ufCIAvPvzom5UoZQ2vL2nI+2FMgh7W62
7hlCi6aniHF2mN5nJp8+bB9CMg4HLhAdKLAyHZYuXzKE8I14TkcPCvx5uCb5
K3AIqeeNV/eFYferrKtz/NMQUo5/W5IaRQFnntSXBMch9H2AZhIYS4HteL3c
bIshNOqcMxSXRgE21bJzz2EIrZidbCNVUaA1LqRb7/wQguWBOP16Cvj9fW53
7b8hNPCXVWKthQJ7i4+WiPAMId2ZX6pvuilw6NQHBfL8IArAh9/+MEcBYS4l
ZZ2YQZR0s4ZYLjgKAdKjDs+/DKIsyX8/FE6OYr/H3fNdvQfRWNLXdJL0KLQH
14v8tB1EfaSx8ttKo/DmgMZO1muD6A8LV5StySg0HrrTXswYQM3GvUzHkkbh
Ob+Z7tErA+gSJ1vkictjQLrEEnhGdgCx5ZVevKU+BpeNkpuu/TeAiu+sFPjc
GYMDsfSLb7gHkHXKjlhJizGoEHhxtGOqH/lbJFgdDx4DThE7inNIPyo8UCF6
izYGeae8n4+N96FjL1xmwiLH4TjepPS//j604iCzNylxHPzeybG97exDvmGK
uILscXhSP520s7QPhVwhniE1jAOvkdaoREAfEiqwjmFeGocPwfv13l3sQzv2
LBhWakyA+nr01d3+vYi+S5kkvDwBhTFvQ++596KkWBU+nb8TIHRVezzmXS9S
5i6Of7tzEv4E/3M986gXLax5pvkcnYSs/x5V6F7oRTmLdSELypNw0Fjs7I/R
HnROZszuZsAkuLEwuU/39KDL2+3emH6dhPmMPtzZ9h50QFtIwShuEprWP1s3
FvWgnETPkkN5k+AQMps249uDXoomjdqTJoHckCsgK9uDvmfYCdQepILT3d+q
FyV6UOmFf597j1KBd1TpmbxQD5JxiVTrEaLCrc2u3MucPWj5TvNigDQVqmXm
la9Ru9HKjc1fNE0qGFaft9AY6kZPp1WIyrepsK71wfc6oRsNQHnMp/tUkH62
m3SzqhuFqS5Y1T6mQlzsqSd64d2I873/ZW5HKihK2n7W98PWeTv6M1yp0FdW
+tPQvRvh+KWfnfSkAleP+qqJdTdiY/nA1h9EBbfdFl7P1LrRL84jp9iSqHAs
KivDUrEbkfayK5DSqFAmttr1QqYbSfofLPbMosKS8ide22PdqP1kSGdMMRUe
2SekOaySkLy86K+oZipssc50OM2S0B2SUHtkOxWiQmWWnMdIKCYwbMMZRwVC
do28RycJGRJd3m32UsH6Ervxp3oSWnrl0Bs6SAWOtlseXmUkZHJzKfcAmQoq
VHKbbzIJKW9xcTZMUoHyWmzBP5qEQkE9Z42O6b3t5cGgEBJiC+Dn3DdLhQK+
LcNQZxJyV7e7s75IBZG7fPPRuiQ0vUhC3zYxvSmP98feICGLE1XLrP8wva0z
ZH8ok9Ct4nT0YBsNQj/LuyRJkdDWwTO5RSw0kOZxT0gRISHbaAWRmp00aE9s
aUo7QkJK/WKt+ew0YK7W48piJSHN7NKHd/bQIE4r7lzOJhGZnHyXssVJA8VB
ml7eEhHJrF4Z+sJFg76npz8U0InI73K61P79NHizavejaISIpp04iPYHaMD1
saqhhEREHzc+/ms9SIPMfazTZa1EZCCxbZblEA0mJcJkUBERDaY/mZPjpcEp
56R5egYRVU0VRl87TAPrrsL0/T+IKPK2zRXFIzTIF2g0VwwnorZbylK8R2mw
/qpHyNyXiMxEZUoGMVaso44EuhLR6YhIWS8+GrgdXIsqfUtEtnYCO47y06Dx
yc77488x/3NF9l8x5ijmObDHhIh4UwLXNzG+ySbeJXuPiDqKDlOuH8P0e3DR
10QT86+/EfIR47509Ws+QESjn1jtUjDm39TbUXCOiKaUFBcKMH6k9QwNnyQi
dlL5858YJ8fYO+48TkRfG6tvBWM8w/h84cxBIor5GbXXFGPpK1HL+uxEdL49
6RA/xm9D0rM/bhFQ2yeV3gYsnrLxMsusZQKqjSfUG2C8da5NrI9OQH8sUnTI
WH4qnoPj20YIKN5tx9YtjL17Z2L/IxIQvWaPfC6mR7v4psG9ZgLaV9DiwYTx
PofdvC6VBPSaea8eYHrqtvGRUvMIiFLpet4a0zuKTzKIkEJAfA8/Rvtj9SC/
uHRjM5qAxsou7o3hocFTLqP6m14ENAHh4qHcNPhpau1q74TFS20adMDqu5Tn
rJjwioBu70zN18Hq73gvtmDVgIDmi/L+jGP9Up2cbSNwm4C+huR+jNqL9ds6
ktBUI6Dje5cfq2H9FRBFSfwuTUCWvbrmrruw/iMLhqmyEJDQs3Yff6x/G58l
vg3JwqP4kGOxQetU2FVecKYiAY+QklrC2Co2j3Y3zE1G4JG5adfHs7+o0J81
+UTOA48WctpMSNj9mV0W1aXcx6No2hNBkRkq7HNOk5Xahkd/3uRc8RmhgmeR
eDPXGg4N5i7FSw1TYWM+5cHyLA4JH5MaGsDu85hxslNJHw6Z3bWeudFPBd2I
E5zfOnHIcd2p7UAfFVpxibEf6nFoMuHT14keKuRdSahVzsGhcj4ulmQSFUQd
hHROJOMQofNL1lciNk/yfkzujMahi/e364QRqMA5I/BuOhiH6m5bv4/FU8Fd
OI6twwuHomftY4qwebNqcDwq+wMONT7VUh/sosLz0Jj/Ql7jkMw3/7U9GI+0
81e+eYZDzC/vSN7spMIdlu/a941xKOAZ//PYDio0XuKjyN3DoQppnOQ/bJ7J
2317xXcdh14eTFizxjgr68iOf0o4ZPHtqBqjjQpCtMjQUVkcenxwx1dXjMOP
Hxatl8D8Szy0EMaYQy+iOFkIh3Z7G53ta6WCcxCPxmdeHIp/+tguFuPl5vAB
S04cEr1FTbfH2GLbISttZhySyrPTtMC46PWpP6YrXehBenbHU4xjJsSPiVG6
0JtyqUxnjD3viV2ZbetCCV99DNMwtm48YZZb3IUEljR0pjDWvSDiZZfQhfgN
BnYCFs/lVKF0hcAuZC3qNZ2OsdhhwQ4mxy4U+NDGWhLLj8vn+EKDeReKqnRj
bsJ4fYP/gO+dLtRR84zvPaYPxZJP9tblLiRSHiRyBdOveejIA+5TXSjn114f
IUzfHK3DTgPcXejibGoJH1aPiCqe2Nht2LpPxRFprF6upw/Vms11ImlX5cMP
sXo+jTs4ebK/Ew3HVR9NxOp9a98BNkZ9J3LSU/Zm6abCRfd9/xXkdCJ+qVt1
bli/CCzv1baP7kS+D2inD2P9xG7G+eqydyf6+/zV6Xas35ZIu0N3vOlE8SwV
gt+wfhy4uqu42bgTBfxcMPPE+jVdjO3vnQudiP5bTzt/lAohEawCvMLY/keP
Un+NU8GBnUVlmLMTHQxcLLtHpYLmzLbPFtQOtLeo+qENdh9kDJkyJQgdqHrs
3Zf/5qlwpGOrc7GyA7nyhLazYPdnJuvPQaewDpQ7yOnCu0YF0vGNC1fcOtAb
2dCA2xtUqAha12d90YEO9FZ2pP+lgp/tr7gg1Q5kzCyzWMVMAwlZhkTScjuS
+hq4/AabF+ZSLi6lw+3I5sLVuwew+RMrupfQ0dSOFvx8uvqxebef5/S71W/t
yKXJVZQiRoO1Neuaa6rtSFWOfbDvEjY/F7YOGEq1I/Vwl5oqFRo8pweY2/C2
o6i3Zzw6NWgw1Je1K3K2DZlf+iBnpUuD2tL5e9Ohbcjm4wW+xFc02Mx1Tt1y
bkO7CIoxQ+9pcD6d88/+Z21oaWp+AlxpkBolFadwqQ15HW1a8gykgb+j9bTf
ZCuyepSRypNDA71L886nZVuRQ8IXbcXfNAg574xXEWhFHiw09+M76NAmySmi
x9GKvhuHxUjsocPlY1ItriMtqD7NkVAnSAfhfy8OEDxbECXhz1XKDTrMV8+l
vOltRtY+86Vh6XQQK/2w4V3TjPo4iV2/i+hgkrtH63tGM8rsYJz2qKMD8Yfk
UoNLM9p44yPMPEyHEvcXijzizagVfuvl7ZsCD9U5XOn7JnRLYcfKTbcpqFWf
vXnucRMa97YS9Q2cAiatmc4srSak9qdadez7FDjdm2pPEGpCBl9me0bLpsDO
fLLZv70R9b6djj64OgVPvYerTQUaUc+uk39zbKbhRntHDntzPXL4hz/06tUM
+ODaT3/Mq0c2+/b717vNQDOpLWsruh6ZgzHH0ZAZuDrckrn8qh7hT9x/0JE3
A5fnG1KHj9ajei2fCImVGZDmqorLfVmHHkWxmW+8nQVunaygBzy16Jbu61M5
1nOQJ+pbdnVHLYon7aK+d5qDW78tJs4walAQCwdZzGcOfGIEL3I01SDlqDN7
zifNwRY9lFxmV4OyCtlXlvvngPrBUYqvpxo9uDN06MqlefC4pafHVluNsi5Q
r7FozIOA8Hn3lZ/VqCdIu+eHzjzoN893t3+qRqq5kXEmlvPQuf/Rhw/nq9G8
Q5TYcPg8WE5eTnkmWI0sws843fgxD2wlR/H39mDr+3Ss/DPm4VNZuoZhK0L+
Z/s7XdE8WN8Mjqg8iZBguXPSocl5SF3RnA3bhtCre6F9f+bmYSySWcm6vwoV
Vd4SzlydB92Jd7Rjn6sQTlWq+/lOBgR9PqOwZlKFWnVd09/tZUCr1ExA18Uq
dDZ08fUNHgaAvZGsK70SKSq2d2mKMsDhGK+PXnUl+mFsOWQryYCCOvywdEQl
ShDNwBufY4A459VPo9cqUehquNOnKwx4lL/VV3q8Em11DpdWXGNAtF6JRMha
BdpnxcUo1GIAV8J/JOWUCvTK8anZjB4DNNUnxY66VKCCoUl5USMGfJyLcVzW
rUBvWw/ICjxmQFWIXlebVAXqvr0nuc+CAesX9gsnslYgs6u/h7StGCAz3Gbn
NFKOKiwOnna3YYCV+6dWnaJy5OZSvvTqDQNG29dfsZiXI+UvmzIfHRnAZ5vX
MHypHPVEa1gkOTNAl8fqcBF3OUq6EO3k6obpU3HiRcBcGbL47xPp4EdMH1Ny
tXlDGVKqYRBMPRnAvDPyIHwvQ19P/jdi7s2Ay5l3nvK8LUPDjctGwj4MeH97
dwXjRhlKNXSqDvdlQN5qw95mkTKUKPTOptqPAQHp8bWXf5cippvW17L9GWBp
5PK2sKMUGamzCaoFMEB9v6G4RHwpKg3bpfURY5HGi4PxdqUomj5x7BnGTA7c
AYevl6LU9vy5ZWz/sOSSUtDxUsQhcv+gCMZlo53LrCslSNLGfnEdOz88LCP5
Q3MJipyMpr3C4rPV8H6wEl2C9DXFHgZg8d/8a7bb8lUJWvv+okILy08i9woa
vVqCFH3Q62wPBrA9OWard6QErX+z/ZXnyoAJ3j8iXfPFaIfKXPH9Dwyoae/t
vVpXjJIics9/t2dAjGuBT8XXYpQ5YzHn/hbrn3PBl85aFSOrfVOmbK8wvekv
FtKUihGLo/oRSax+Z6M1EwS4i9F2zpEfC+ZYf9wS0/06VYRG0E3vO6YMmN3B
zM5ZVYR8lqNM7xgwoLmYUv4xpAhZRPA3MnQYkGRZaf3HvAixcsTeOaXNACOi
HYm+twhJPdyyegsMkPe662U8UYiOWzdqfrrAAB4FafmekkJkmPRqQfo0A3Dx
U7F1poUoe+reE31+BijbGlrG5Beg6rDEwvmVeTgmKneM27sAbSdv2XZPzcOf
fm68r2EBKkvbx607Mg8FV7pk7VkKUNbih5cijfMguk95u879fPTzftDjpaB5
2N5wrLD1v3xk7ua2K8l9Hsjv/1hcYcpHaz+WJxdez0MEpaBDKi0PkU63nde5
Nw8cOWKR7H9yUVv9zheaB+aB+pj5hmtXLhp5aJ/XtG0e6nhGt1YTclGU6efc
EcYcOLlEmU3cyEWFdcedB1rnYF57jzSKyUHeMqYETmy+JQ1O+k99zEJcXh2F
yW2zMOB0KPb72SxENQpvfV04C5zHruXcHvuJ3oSO9c3EzIKdSSqhFH6idF0v
sxGbWVCbfM7js5GBcH58X/u4ZoE+z4g7ZZOGQk/HXfO+MgN8QQJ5I8fSUHxM
UKOc6AzcOnO7LqQjFbkKic5+55iBktd5kxunUhFlrjTYlTANn9ffnGqbTEaT
91dx1UbTcGr7Rr6lQSK6MftCpf7ZFBglnGo4zpGI1F5a7GJoTEGIqkEPsSQB
nbjOCOw9OQUbnhXrCocSUJKZ7bZJOvY+7nK5tBv/A2VyefixmdGh7xRbwAP/
GFRoOPL97E0aPLzNVzD4OBQdCst9n/5vAvv9/kvubf0X5CERsLp7YAKcwrsQ
54kvaE6qaYdWwQRED7q3XaEGo8MRrdRnTyegoI3QcBMfgAaCePrOdo1D9oqV
MH3gI/rpF0Ne+ToGriRx0tG6Swh3d2NnHT8FJPYOP2eRFIHXcwKbhBky9Cy6
x3Ktq8PRgj32AtFkcPyi1mp5zgQ6PEQPNm6OQJ3AZ6/vXLZwenf/dYeqYbCw
OGVetOUOQidmxt5fHYRSDsfu2rdfgHR4cEz4VQ/ESXITs4VCISBjrcTseA94
3srGRXeFwvPoJY71jm7QCR9vszsZDkX6xo4CEt2wIHij9tRwBOTLzWyhWSKI
yvFnh6jGQCK4TZm54WG3YXGmy2IMrGZmUH+fx8Oy8+10q5hY7LvE3ZltBgcm
Y7V3hJ3iIGCm0+WbLg6kxNe0/nb/gJgHxt2ZFp3Qkm+smvs5EXSOT2jOcbWC
YoNEnRglEVZbtslc922BnJ7fV2Jkk0DmiN+JEdYWCP/9BXzHk2DdjCshd1sz
mEGz/JNLKcAxLBVkw9oI/1qlzxxeTIPWdheiyM1asB36mx14LR3aH5aOPBqp
AepcqxRrTDoEmYpdZHtZA+1cTySWNTNAQvD3zi+h1RClGynWkZgJK/rLbP2j
lXB+bNsxN71s+PhqyuvoaDFIld1flE7LBi4Nq+QX8sUgGvKznvI7GxTHMijP
wotg14/M83FaORCq9TL/mW4hbN7SG/o3nwNcf31r0GoerCvuaLzPkwvi343e
Rz/JgxXxrOxsyAW6hLSlTG8uzDIxexgH5UJo2LdngbU5MJyTfRKdyQOK6Qs1
/Tc/YSBa/wCPfh7YjPrU0D5kQo83y19r9zxQUgu9t+aXAZ0mBrhjxDwQeHVa
Oa48Daq4dr5zfpMPzXaRTSIGyVC2mWvSE50PcS/TL+GCkqCIbqgp1ZAPXG5F
A1ttiZBVncc/wl0AJsH8zaN3EiDWxqj+UnEBCJSzpH2Nj4NoQ/asMHIBXHxg
KnyBOQ4i1Au+zu0shKBk57WInhgIEuCw/K5XCDnHbk5/+xINfrsLdX65FkL1
8E61p+7fwHvd+LJWWiEoeYqEsDlFgSuucN/f34UgfYLpfWpgBDhVmPzRESoC
pZWi6oi0r/A+dddkpmYR3JLZ8eByZzjYuJqWGH4rAgFbX3nPC2FgZbU7vqCu
COJCpIa4nULhqV6x7+7ZInBl/uFyvu0LmErvMa5QLAbceva/De8QMOIrUT/4
pBi4Hg+u+KwFgz7bYxkr/2JgWvM65mITDLore/jqC4vBpEDFt205CO5QSlj4
Rooxf9GTj92CQLv9MeM1awkwtay/UTgcBJolnP1tUiUQp7Ou6GMXCGqJpbXC
90tA4FxnG7UzAJSDzDIdXTBeYh62UQiAy057w4kpJeCadnh9V4U/yD8tc/kP
h/nTe0CLuuUPsjpPnnmsY/aGnaX/1v1ARonr7qBAKbg2yzYcLfQDKYlyxbMa
GL/Ykdr10Q9O8ZqL+r4qhWon4+t/LPxAlHkf13gkxglKkx+M/EB4ofy3fG0p
CHi4bJx/6gdOHSofV+aw9YGSqWveftCT3saZdbgMmDSPpoRV+YG0991Ii6tl
oHQ9eHyRwx98ngwKC77C1gvEn0q98IcJ5cdZA9Fl4MqwPcw36Q+XBGYuhjaX
QfXLxQ0f2wAI/2tbp7VSBgLHA2Q0uQNhYWBDa6dAObj6Ht8t3hGI6eXeV329
HKqvO22t3wiCxDCOxw7vyiGuoOZuWWUQbNmGzJ1NKAeu7NeMyovBcP/Wkfdz
nZg92fDeVGUw5EjGb0/ZKIccR8MkQa0Q4Nh1yt9EtAIEmDW+X6eGQFWDXDzx
QwW4+vh8Z5ENBd6EGgn/tApQKo5RfzgbCrauGsVq3RXAZcUyeT4zDE4oPGgv
lagEpV/zD39d+wrOvKO6r/UqQWCk4MgP4Qjo+/V0VOJjJZg8fOh/ny0S/HLe
r8YOYvbT48Tns1FA9Wdye7CzCmzaBVl9Zr6BkqX3rgNnq0D68Knsi8vRsHwi
QsDTpwqq91ptNhyNBf1vxZpWcgji3K4956T9gIL30H3iCQK9nkccR73igVO3
yZgchKAvuidz7lQC1HD1vrlDR8D0q5r240MiHFRxvBl9vRqqG2sULbVSwLEk
yt59oxrifN4mPvL6CeIpI5eNuWqACc82UW+QBaQwIWZF0RpQ2jds3iuTDVKv
0wN+3a6Bg9qfhh+9yYExybKEp2k1YLUxSKBfzAONhP4Obb1aSD3ZofJ2pRAW
PmWZN7yohURHJv+cF0UQ8dTjn4JHLahvPbz4k1YEdEnJMyezaiFTmmWqebgY
vEtcQ3cw1wHl3ZRwDL4UmjvEDEqy62C3ksPp97hKuLb+li64swEol4w/q/2u
hfkBTbcIvgYQ99o8fFC+DsIrjx/ZK9MAsnMTZXUOdUB1b7m+adgAmc9lhcr/
1IHnHv7snrwG4Pw5qJD+px4aherf+ho1Atez13dSFhrhqtb+Hb8Km0AH30e5
FNUKAabsi79bmkBpRqg3uKMV+t4ykbeGmyCq5WqjI1MbPI+ZL2NjbYZ6galq
jidtEMBoteXTbYZUQY9Cmng79AV7jKmsNgPbtb1P7kZ1gGCyA06dowUU9+KL
bjZ2wPOyV1Vax1pA5m/Bk7bFDtgcM466r9YCB88WxChe6wTBc4p3LMNbIPHN
wxMzM53wvGelJkS2FS667ZSk7MFB/vRM9lfNVrgAprGJx3GwuTX2PdqoFXz0
+9KFzuAgQAxvn+zZCp+Ts5DmXcz+/c8zZT2toHb2grlaKGbvl3gcTbfCzh/b
thMTcKD249ue+q1WENLpFeLNx0Ffy+epDtE26LbUbGvDYfZHzH+M2rWByT8o
6WPDw9XTDwOpPm1wzN/ywclDeAhQ0fkwE9MG0rIduTLCeBC0Un7wq7ENmEQT
/r1UxINa5bF97DztIJ+n8DjSEg+BeO5/e/5rh6Ixfka+HR76JnfP7Yd26H16
PsYb+33wnPNPM59FO4jbV741DcfsjXtdpYvbIfi+6vv+Cjx4zioCtb0dzmnG
TPg24sHZPv7vt7F2yIi4p8DowoP1lxcOOzk7gGSbUN46igdzAeLFSuEO4CXh
/qpM48Ho58U1W7kO2EZ4YmCzhAftph1vRsw6IFhaoH9iGwHUdJ7JhDp0gGLs
S5BiJ8Dl0c4FjaAO0I7S0ZLkIoDUn8gXheUdUMMkKH6TnwCi3v/+s8R3gLjE
Y/PXwgQ4xv1kWoDWAXdSmqRunSQA52lpC7/9nZBsK2wve44ArBVhJ5TFO0E1
40jYFTkCbKn/GV+71AnxM2wv2S4TYLXbJP7n3U4YTl0l+yoTYP5Ro8njZ51g
1xba0K5GACrjv+OHXTohRFp0e7smAUacgoc7Qzthfuqpk482ATrDDfXlqztB
3apvQP0eARqFa3kXujtB9szheE09AlTliPUmYX01z838Yq8BAYou+YcZbOsC
Mw/TCxEPCZDVunR3H08XNMbRmKjGBEi+r7e/SaIL9v0V7Pj//7PHTFTinJS7
YJblQQLpMQHCXwkHyuh1QYWWfcC7JwQI2PLWor/ogrL4jehxcwJ4+s7vivHo
gvX1RsrhpwRsXuq03o3sAs2Tgi+PPiOAXVKpN3t2F0x7+ppM/f//22WOX0P1
XVCvlYX7+JwA5ugjy9uBLjCfuTQyj7HRjem6UwtdYC0ymi5uSYCMWbErC9tx
4MrLY3AWY7F8fYE27J4EivIf4sI4wd7/XxIvDqLySSzV2P7jStUjrsI4yOpO
1VXF+BvrcqWBFA4uT76+EIOdz9Nx4rusHA4SV836O7F4v3zRc9qnioPlS5Mv
ey0IsFff12BWGwdjRh+kS7H8fAWq5Jse4ICaXnbnLZb/TtrC4XgzHDy7eZBr
jxkBPH4K/3Z6iQNRO1yC2yMC/Hut23ffAQcfH0xpkkwIsMZUEb4nCAcjLZud
vJj+r5vm39KjcCB0/4PkHqw+DH/Be3VJOHgTLh0/gdWPdsTrgH05DhhttJEr
OgR4PFq6dLcRBwfZBs603iYAOWUWL4XHgbJdUo78TQL0nrsTNEHFwfS/jFv9
GgRo0ubfc2s/Hjo+CO47g/XbQanRQ7Z8eHg6lW9zV4EAJnuSBEJF8bByNIfx
7CIBNtokzvXJ40E+YsnpnQwBJDQUDUweY/fUyE9ARpQAQSoGaTYFeGg5OfuB
cw8BhoSO54dU4cHipXsrA7s/J7ePVxQ046FV5L+6blYC1FY/x60P4eGnE70y
n4kAvy45rLmyEMDN2CCfuIIHZf7L2xL2EmD/oxzl1UVsvmxu29VwGIur+4jZ
CQYexMs/H2OXIsADv2syP6fwoH8x8mqwLgHUl6qffiDjIZnn4c18TNeUqEPb
jg9j3xerAg+6sTqL/+JNJA3gwa8w1eqwCwFIzsKxLj146A+1slP4jPWl6Z9y
OxIeRN9Iuz78QoDTP7e/+ETAA5Ip+fIjhQBMAsx/Zjux75f9Tt/rcglwteb1
52sdeNBbhJTJcuxeZ4xxVrbhIQm3I3dnIwEWZEIearfiYSm7qewkDtONm/vq
JqbD5UDf+usD2L1PUQ5pasKDr/XNzhcTWPzXTu3NxeZZn9aBvsB5AlSvs3qU
NuBBRLJ3NHedAB80zuaN1uPBZve3GeJ2Ing94Tc6hXHljNGvX7uJwPdc4Wpo
HR442oT+8fAQQWX5n5AAxrrpVDZ5QSJcn+zM7qzFQ/zn9P2G/xFhxnYpLg5j
xlNrPufzROw7PCg1HGNFdRnROCBCz8fYt7kYe4utnq7VIEKb93D+IsYk1jK5
ibtE4Jis36WH+RekflBhNSJC5nEPoUmMrRuuaIk/JYKHBiMyEouvLJHlvqYt
EbrLXbnssHx2fmwxsXIiwsIhNUFHLF+dx/7PAzyJ8Ntt6HEapkec8u03OUFE
iJKwsNrWgoc5QW5nQhQRmvd7tXlgel50/PGqJpEIYufUTou348GdJPkkJ4sI
64+5b6xi9WiXLNOLLSFC2oGLcfPYe3DIS+1GQC0R7G0jkvcR/v//75iW7USo
FK3pMcbqnS5nfNaqhwjfVXoT+7F+uDz77ojmNBHmgq8M3Mb61PsqM6fcChE4
WXJ5b2P9RYgJ2ia+RQTPTbmED2PY+3I7jc6ynwThQS9FTLB+zEk/P7RylASe
zy70HJrDw8aO2q7xEyQ40qymubmAvWdFA0U1ciTQ5L7TrPMbDwN7LdJzVEgw
2zJq0/wXq/ez5e+xWiTA7RngtdpOgJKjuz99MCXBm6tvnVR3E2D724j3VpYk
yHxSUWq/jwA3OkWsDN6SwGc8+zf5EAEorpfuyn0mQcVGraGSEAFODbSoiX8h
wQsX7Ql5cQK8Oasrz/OdBOXJBhcssHvERrUW/JVDgteMV5R72P0/cz2OkdNH
AsPUSWLAfQI4JUqMx46RQDs62Pwo9h40/i3pCZglgeXxg8kD2PzTz8FXWjF1
A3Hpg+6iHQHcuXf4iYt3A+/ErSGXSAK0Wwe68Mh0w/SbIe34eAIcaj76mlWx
GzplpJ6sZRAg3eGc/sTNbih+0nhWDhGASH4iHveuG356sgXy0rH3VG7paKBb
N+wPfPCyY4kAT0Oc9zr7doMD6wXmgr8E2FT9umoQ2w33WC8Gcx8kgkh6cz1P
UzcsjNwyFlEhwts3/5kGHuoB5wnyhmw6EQ5xMCp0BXtAo5yXcqiUCCWxebzH
JHogVttyl0QzETZb5XCZV3pAfqbp4gqVCO6C6tBq1QOyIddPzImSIKDTjJ+l
rgduaMav/M0mQbJ4TL/Dy15otcz+XjfaDepVpueVHXqhdumawN7Vbpi6eyKY
/VMvuG4TlrLn6AEJl0z1iKheuCFJvZ10tgfyusuKCxt6wV0g7aCqVw9UufeG
LRztg0li3ddmmV7oHeK6Y97cB+eS9fcdDO0DTd8nfW8IfSAU6hXSl9oHFXJl
Rh5DfRAlHPc5urIP4sIfW8Yt9IH0iFLEcVofPL1V9HGAtx+qm5W8/sj1w0ad
QbH2s37oVDp55f5IP/BlJPNd4BgAGVNtBVm+QQh48Cf+6sEBeCzVIfXk9CAw
sd06qXNsABpfGj9yVB6ECbPf51/JDIB20skp/aeD8PPYjZsZ+gOw3k/zIuUN
wuWQRbfjGQPAEXCb5ZTyEOQoqbFJFQ7A0gPFWve7QyDEiApQRAMQuUv9aqnZ
ELDeUP32gDgA9mF24ZWeQ9DF8rXgy58BMBRzaeNuGQITe0XazhuDoOYnvOOH
2jCcMmvuntcdBPEt40Gy7jAsa+vUd5sOwqquq/W8+TB4ilj9SHg3CJUdbwXt
PYchs+ubASQMgth5OCtfNwx2ZWKaolmDcO553KVZ/DBAUv7FPaWDIPHrhaQl
ZRgIDm3cg52DkG7zIaVzcxh+n/jTZbcxCNsPjFj+r4UzD4fy+994ZIlsFYWI
hIRQKSW6lUg72m1F6ZMISdqoLBUKbaK98ClRUcpHRGVLWiRUtnmewTwzY7aS
krXv6Xf9/prrNdfznOf9vu/7nDNcZ8ZoDgvlaqfKvGXb0DM+hmfjwMKZwfEP
lqq1YYBqSdVYzYJ+vWnieOM2FF2g/8zayYJzpMfSh25t2PSkI1qYysL5T8+K
ONltGLVLSX67gAWvUqe77woIf17ZavCTBaPs+tSCsjZcTVH59mCEhaIoflh0
YxuoOa+PG4+jwDLRmqk7qh3Vdh8r78yhkD3h38kyY9vBzK+Url5IYe+IlaJA
ox2+Zt8XP3akINPowi0ya0fJ857fPe4UTI8dvL1+UzvEZ6vypoRQ6A2QObvQ
rx2vBLcW5e2nULr+7FGDPe0oPPUgWzWSgqtptue3mHbU3d//dnE8BW0N6xVf
ktqh/+5nkHoyhc4/L+aXpbfDIm5ySdEFChFNXzTOPGzHvOVij4M3KDi83C6z
7xm5nm319GImBYVcSc+WynZcKDF/H5dN4dpx+Y/TW9ohCkre2/GIQoWZTWKF
LAuK1hn9meUUfCzXZ35XZeFtypOTltUUfs/e+1xPmwV2hOe99DcUzG1zxUcs
WGjOL2mV/Uih2r5GPmc+8WE+R35sA4Vtizn6X5ewUGARLP2ticJFF7111ptY
sFO0KPRspWCxyi7Iz5eFdUkyNzvbKdSs3XLibCALT1v9nq6mKQxvvPCf8BgL
cyoed9R2UUj3yP+oncjC7GjZhRRDYbbPe77LRXL97ETHrzwKO/3ldf7NZqG4
8/LIYSGFUQGGcxses7DwcpW0sZjClaDFa6RKWeDsXOlRJKFgHerzj+VrkhP5
3Mezv1P4sO/Ice96FvaVmpek9lDYdSD98ulWFs7ZNRp2/KAgfeTp42ccFrpD
1mVo/qRgEyPp0hhgoenSf7nOfRQ+nVAacZShoESLs/CbQlDCjElhKhT0V586
Y9RPQS7J2eqWJoXgtDqd/r/n189uX/7BgMIq2X3jSgYo2F487jdkTqF8b+D0
oEEKjWnXj5jaUKi0+6GjPETuu1p8cfNi4pPhgUc3CI+5+eXByZUUMhTj/506
TF4zequfbKCgeftd8SXCdnfG0R1bSS7G/CgYIfz5nkW/2m4Kgk0Z6z1GKIQ+
WDke4RQWaAT55hBWfLTLbM9RosPV0psSwllPTiy9SnJ3MLy+yfQPhUVFGd5v
zlO4d+NWrRfh5pIXEX3XKMx71+B0knD4i7YUo7sUnp99oppNWKWiP3sdyVX1
iSnfywlnV08sjy6hkLYjtOAL4SW1c1rzqogOE6P0uYTb3rv2ttdRkC+LlO4h
HFG/R1mphcLbwuFp/YTVmhKNbUkOBs81rR0mnPP1LnYRXxvGjnf7e37dqa1y
8yWie98wv+cvf5N8m+8nRcNn+qb/O89euveY0yE5Gh4h7QZ/OfGHsvvZsTSu
FhdU/+VN+6/53FWjUbkx0u3veXbDPtPAMg0a8WE1JrKEvx98dqBJm4b6JbXH
CoTLBpbFCfVoGOs+cFcjfDry89nRRjT2FnwI0SK8eWTHdW1TGtUNEcFGhI2O
/7g3y5LGpRWhBdaEe6RiCl2saTg8X5a5jPCLWLWKrQtotFouzfAhfEb2Zl3E
Ihp1N7aqHya85dTMtiRHGlQCvK8QNlZ4zstyoTHn4kz6xd/xXlvszlhNQ++c
jVb33/pO3hbcdKfxOtdOXZvokOikvuf6JhqdnRkz/55v3yhzSnzFi0ZK4rZX
ZwgbVPSHpPvSsH/00/QjYXF00PfUnTQ+3fKv0pamUexAhV0IpKG2xUoQRPjE
H7fes6E0xmit+lVN2LWscn/yftLvtykOM0bT0Imy6Tt9mEaz18GpFwnzFuYc
TDhG44cgsUdehsaTAZ2Bk3E03CUcxROEjz9LORKXQMafF/JqrCyNVQelh6OT
id6NXkHXCHf95P6JTKdxqPhebxvxMf+JR/Th6zSqZtQdTpKnEbnvvfTBDBrj
pzU7Lx9D7vv+WHbffRryT/f3dyrQoPOMToU+ohHU4h1ToUjjfnD6mOBCGuN+
v0nNIzlwFEaNDXhJQ3LHKO2hMg2V3G9ndlbReHYS+uUqNFoCtqvsqKUx773x
7k5VGmFcl3FbG2lEdcgFuY6nsehOyXmvZhoDnJX/XZtAQ9HfQt2DRSNvgpDf
p04jo2PCpA08Umf3Iv22STSCb59MdxfRSPJ5+tBfi4bttn4t1x6S12gZ2z8k
Z5/aWTorh2gM7rV33T6Fxo1rbjdcpNjISnvlZaFPY7dnpZ6zHBvN95YHKBrQ
kGq+Z7BYjY1cV7eDv0gO36XpZC3SYGNiUU6PnAmN9I0pRnbabDzgP/aaQXJp
1RhuYmPIRvzXCHaWBY1tdbCYOZ+NkYLwlMj5NMyTH+eZ2rOx//rnvQYLafxe
ZTTLZAkbpUxwV6s9yU2tovW0VWz8nORplUhyWVbVtEBrGxuHsw4oN68leYtz
KZnozwYzOsdIfx3Jm2OJnfpuNuy709UjN5J8vbwF1XA2vtV+GA7zpqH7PNBJ
Np6NhwMzPLYFEf+0BgaCk9gY57lAIZvkTCkiPv/reTZSBbZrFEjOhiz/nXz/
OhvX4ifJaR0l/mSyvrsXsHErX+pOyDmi36g9d58XsSFYmX3m5CUab7wHvYzL
2Cic8+buf1dpFE3SrOmvYYP3esutXXfIvDztduMWiw0Ht5tT5EppJPOodYpd
bGRuLbKTlJO8OwUrhPPZ+MH2vtFTQyP8T2L4sl42WOepMS5NJMf7KleIFTrw
/Pw0GXMJyY+nTd/CuR2IedkfVTWdDbmiqvv/2nagT2ui7ApLNobV1/upOnSg
TaPZnjuPDeGH0PcdKzrQ65g1PtCZjdolOZkJ2zqg+VP88/xONk6Z6rp+Od2B
d7u2WczOZWPUgPS9sI4ORPeU6pc4dmBbZ/OPY9wOjLHlupqv7sDLd/mLkoQd
UJczluRs7MDxmz6Nd391oET3snFdQAf+LC3+06bYiaLXaybnnO3ASMrejcvm
dGL2lheFnnQHhozo0TpxndAc+RageqITXqr/rZmR0ImhZ7GqR1I68fx30uV5
yZ1o+S0/iXe5E5FvF1q6pXditZrXncqHnRgMTfM4eb8T204+s4782omBkjWP
vjWS622K5sSbdaHPrdSnyqgLzdUZ52a970JMc177IvL+h/l5lz586YKKb4ZX
kVUXLq6y53t3dME49JRH7sIuRN99ccqtrwvrk902nnPrgrPkjecxfQ7yazmr
vaO68HDTp8bkEA7s3L+++xzTha0TlSZoHeLgdXPtStf4LmgeCw9JjuGAxctb
7nihC+o3dPjzUzlQkj/sNONeFwyDyxRjnnEQ4Khi/7OxC4ltCasvDnPQWzvq
eXALqSP2p3aWLIPj7j9seVQXUtjP9l1WZpDu+3V+a3cXbEsLs+foMqg+lmH9
ahQHDSKD6ikLGbjLpxbYynHge0flxLolDNqTT81+MpaDKWv83wUuZ9B7Pcjq
7kQODGRLpjhvYmDwfJ55kjkHmkO50df2MnjoOCNXbjYHX2eaTeMdYLDg7WTT
4zYcNNZPZmscZeDaMspk3xIOcvROm01KZHD0d+20LZs5CDkd3fLgFgPF46UZ
n7xJnw0NM+XvMEiVz5+6ajsHiqEyDYtzGdyfmKqHYA4SNb0oj6cMWq23TjaK
46BrzQ6zyTUMdvbPVT2RwMFho0c/A94x+FaqNJqTzIHL9Fqlqx8ZyCwr7s66
zEFn1fbFWV8ZJI89x5K5yYFwsdX+yDYGWh//+bQji4PSfl8DG5qBxRaNYsM8
DqZ6OM9az2VQpCt8EPeEjF8fUlrYzWBJR/ntLuIDr0MwaUjEYFNgaEJWJQcT
R2KyLXuJ/lFvNxu2cPAkPabZ/g/pb0nGqjiK6JXB/FMsxUWq3CGHri4OdqQZ
cLVluMhJMTbJkpD7C8oPxo/hwnr98GSZnxyMir/9PVWRizLNRtUdAxxsy3Yx
iVfiouF2dN804vMY9w+Fk9W48Nm5WRCryGBHR0586TgueKaWVKcqAyl7JyWn
CVyESWQbHDUYhKhei3uszsVQQVt1pjaD7U+VbeQmcnHyYEHxaH0Guo7rAx0m
cTHOPvHhdiMGu32iA301ubgm5ZtRYcrgItMfG6DFhXG1zaVpVgxCA/eO3qLN
RX6iSmLsXAbF+zi2VpO5sF3Lieq0ZTDvQnqUhHDlhOd7HR0YhLkqT03T4WLt
1/P+mU4M6JZRUdN1uWi5FrBl9EoGTuf8BbcI7/B1WL3dlYH0Fu+a0VO4EBtN
WlyxgYF99ZwwV8IHu0XW0zwZXNfYvPwUYem8SpPYbQxe9m3MzyactO+qTqc/
gxsWjWOfEtacH6bmGMjgznBs+X3CGUMuMpmhJIdBhvZnCZu/0vstHUHq9Y5g
thIuPPFL4HeE5CZinpkOYYcV76ny4wzMKY3Df8+zv1XJajA4ySC66bGjF+GN
DYdfx5wm/Y87N0CT/ug0t5KOswzCZcdPWE94t5dJ3pJLDP6IgkYXEj169f9k
ZFxlkFN6x1Ge8FFO0yXp2wwGWxNWuxA9FXLuJ/qRebC59Pq1Q0TvKXM8wgwe
MRhy+zEqj/iT3We1M6aQQdnGuxpPiH+zn8t7dJSQ/tt9gnM1uFjm9HRxRjWD
lEzroTDif+gmtXEGJOfZzglrw1W48Mu2vGLEZlBvP1w7S5mLDf1rps1gGIyc
pKS5Y4l/V5PmWn1jsOuS10FbBS5kKUWPRSSnJUNRW8+P5uLKTtlMD3MuXIXP
ukP6GJz5z9DcZxbpc4LFWvZPBsfGLH3qO48LM6MkJXcyH3bkxLze5UB0+Vie
POc7A0vxH0HEei7iXq7IlxEwqNw/YH0hkouqfLsNrhSDwmqtskvRpM4gyZkf
7QzuTVqw7MpJLpJvHbW8QfpIfnZgy+2zXDAVd5+PbSE+KKZ1ZKWS8Yfu5tSR
+R3uWRiYfYWL0tlQvP6FwZbh3qi8LKJzYY3BxiYGq9aoyxfc42LzvE3tSxoZ
LLo552zhQ5IDcYbSwgYGs765axUXcGG3IMMKnxgYLg7LKC3i4tGbrpq19Qwm
nj9n9qqUi4VnE9fvIeuLQmf+k8py8vxMW/f0OgbiOEn123ckl44VVzU/MGA3
qbjW1XOx+tvCjuD3DBqNLZo/fSbPGyNKaSTrVfWB1X6fW7kYY3hZfwXhZzVB
gmaaiwep61Q/viXrn9aZ8HYOF9rbDnzeSfjG7txhupuLYesbEhXC50pqT3ZJ
uIg6kNZQU8sgTqlbldfLRfXSrQMXCUd4K1wW9HOhHKvRuo9wwEMTA8kIF+F9
vQJ/wl5/luX2jOYhfvuKjEDCa1z/sf41hoeXOYFhJwgvvn2ytF+Zh4JReXUF
hK17/nUeHs9DuL6feR9hY8equlGaPLxIetW/ltSjdbFrs4wuD6G05G4Z4fmx
ehPDDXiAU1rXWtLfxjCPhs7pPBw4fZk3SDjcN/Xsupnk+dlYVEH0Oe/6cXXF
bB58fCcH3yH65WPs2DnzedhybWDkX6JvnYVzTYY9D7fftOwvJ/qLdaNPjHfk
odOvbcMQ8UdJ+fmSGBceVsbO019P/DQd+vXn+2oeatNN19cSv10Es0p91/GQ
YPk7eOtnsn+0BB2u38xD3NePgr/ffzjx5q7NYh8eTM3fOfKaGWQVdfTmb+dB
sbtV1NbKoPyu7mP9AB5857306SH5HDlxwXxUOA81q954RXcw0Nn/gR9yiIfi
uSo1g10MFu5QuEsd5aHLya0wnewnB5ccm/oigYdTye9KF5L949KsYpZFCg+H
jtffXkLm3RP9n1dvXOThffTmG3t+MPg+snvi0Zs8GNX6ecwaYKAm/rdBlMVD
eYvcx9phsl+102e9c3h4Mt+jNoHsL7tLNo61f8qD09GAq4fI/O06sGTUUC0P
k8I+zJ1B1hvpf6JKAz8SvdtO7e7T40J/Y9Hh1iYyXt2yCJEhF97WFj+LaR7c
/dmj3S25+PxNq/vQLx50DXezpZ3J+kWtv8sf5KFFefl7jVVcTKhL2bFFio9e
y059d3eyLjyQpeYr8fE1+XHisq1cvAn43tA3lY9wo0dHTY6Q/Wmz+bl/pvMx
FK/ZlBDDhZzLP2u+mPMR+UJ6nUYiF0uM22sKbfioDYnqyrnMxfOOmtL9q/mo
nG0d/rGYi4eet+7+OMiHuq3/hgEZHqy/TBuQO8rHlLjg2WtVeChxv7tKO5aP
zPq4pteTiC/LH353SOIDXVXvp5mRnNg8X5h8mw+FeIPEaJIDTfWvdSa1fBha
nDfJJDreSPE0sKvj42KEPzW5kOg+lgpf28gnn7eo9CeveJgtzWhFsPjIudD4
amkzj8zrH9srevjwyLyt/lmBj5h3qr+9J3fj8LTUqf6hfIxxubBir343NIvl
3uRH8ZFSMfF6nFE30kcb92ic5uNase6SXMtu2E9Vem96h4//ss3O/Hbsxh35
LbNC2/kQxi3TvxDUjSqjOyOitd3YZH/Mpaa0Gzun+8PHQYC2n4xqeXk3wqXM
kgLWCuD3cM2Xktfd2G/2ljrkI0CQ3pSdefXduHpTOf9OpAAxUqWxlzjdiFUz
CNF5JsDDqoGyHcoCJB2f61s3SwiZNRFzpbwFSP04qf2djgiJcqyhAV8Bcpp5
ywZMRVB94VTZu1OAp1c2bZmwQARtK411vFAB7q00UpPdIILl+CehdXEC1GzQ
m1J3WgSPz99zr98XoEdxpBy9ItDJW/alPRKgXvC9/9UoMfyXvbI9VyiAmaRo
uYGyGKFFZ9/EvRQgapVu4yEjMU5eseQGNgrwwSBFec96MR757DGwHRLAbWAk
+16OGH5Pv+nekhLii8mBpONPxVBXCteSkxfiTbYOW++lGBHPDqt9GicEq8f8
VUGjGLbq8SMB04XIP582Q31QDMHusQN15kL0jZ7vOF5Ggmuvkn/OnS3Ek1VX
3n1UkmAkOFUoZS/EzuGfrqd1JSh/k9Fy2V2IqPcOsa0LJdinb/z5zyYhwhLU
95YvkcDwwL16f28hzK8krvBbLsFJw/yaWbuESNz9fsabDRLYHJlTmbZHiLJb
F3cne0rAqy98MRwmxKuN45QVfCVYeay08E2UEIHfvylMDpRgqMnhsWUsqb8i
+Ul+iAQPzSsfpMaT8U33+/7eJ8HW2GX3BpOEaJndiu8HJFBrqc3yvSDE6Spe
9JUjEryyWnPrdboQVi8rvX4clSDsVP3VmTeEeC7KGDMYLcE01vq0C5mk/qb6
l/lxEjRafz3fny1Em29NxYRTEpw47Zm89aEQx33mrJuWIMG8DlZCVYEQwW+l
n7ASJeDO9zth9kyIStkDFk5nJEhP4Rw/VyaEWeVMlY1JEixndkX2VQiRxVhk
qCVLMGAnPOD9RogYzX67cML3L4Tsq/ggBNcx2fo4Ye/unuAZjUJ0Nx3rmENY
ZXHE7pRmIbZ+GshMJuO9TOv3/8ki/hU2NKeQ5+0VR/p6dgnRZHqeN++0BAZO
o7xf8YVIPhY5P5bU23A1dvN0iRCL+jPmhpN+4nrk1if1ChHPdK9VOCHB3OWJ
a3/0C9EarTW4OEYC5qbyyi1/hPC9znqoe0yCtF9nnV/IiOCqSTFXiZ4uq9WX
GCmS3Ou+MHhO9O7PTLM/rSpC3nRzJor4kTOgveC7ugiaDUwRHSyBp9sN603a
InzY8864K0ACpeypVqV6IkxcT784tUOCkA0m0xPIvLK2S615sFkC/fu5BhJL
ET5brtpj6S7BJ2nLKRvmimDwT/DdtSslsM6fqzHVQYTfFv77d9tJwJF7pnbK
SYSP/K/bdlhLcMnbTkm0QgT+dtlzg2YS/FZ0HP2MzMv+x1tvjtKWYLxY5WK5
hwhiSfov9XESmNW3GL7bKsKgfOfeT/IS+KSFOVMBIrCwc5pLrxgV0zISZI+K
4Kxa5qn9Row2uWBt1VgRvttp/LuvVIxf/AW5mvEiHLXIVdz/SAyT/Pp3ZudF
uHHmX35IuhjJdlJq7ndEOO9z8PdSPzGy9d7f8swVoccqTYm1ToxX0pdn+eeL
ENa9QlPPSYzeGqt1B4tFeKt1y+WysRgeG7ZduvFBhMhVd2xCOSIYBb/QEfwS
4ZqV7qUqdxEWuZ1+0DsoQllF7RnBIhE2W29aNELWlV1tX/glRNfEAfHWcWPF
YEukerykRPh2ckqmjZ4YH1c6vMrOIfPgZtSMuGViJNoauv4nEuBzzPLipFVi
OPs9WnyfrDsSf42VaW5iDNRmZbqVCGBg/iAox1OM6UeHnuadEuBUUVvexxAx
Asdff/FaRwD3+oXzdEnft9r2FHDndyPNfdrg+etiXB0xkGRqdqOtQfHlmEwx
4tfNYSv/5mPn5+blvQ/E4Gl5RYqf8nGk9YD32wpSj7Fn7NBMPrI4BXGHJGIk
Ody6baLGw69+s4YmZ5JjvaprAeTv1ssGOqHJPyXw2DT8OnEdDaWxMvOKCOuF
Sz2wc6dx9IdgkE3YIGr7ObErDb/KklNzf0lw+/rKze5raJjv9LzZRviQTi9L
azmNsntXPpj+lqBzAVOfvYhGl5XWzNcDEpSedN1WPYPGRi2pH98Iyw0rzzto
QqNGil+kPSiBef6RsabTaTz4VLQ0mLD/pLCnSYY0IsI3e2kMSVDQM15ugx4N
haK009uHJaCn+1/rVKcReeuYWxLhx0aewakTaIjj/5n0H+GtiaYOy8bT+LTF
JlNxRIKOT1s7c1RpXBv8XPyIcPjuIJMwRRoqXWXHWwkvuLe/f5oCjePv7jjL
/pHgT2dQbZM8Df/rEZ82E/ZKtwxaIEvj6wmf9BjCNjaj7AWjaawIdva5T/it
zhvl69I0nm+0MPxM+H7rGdYaKRr///vzuCC3Ju/v/+P/By6p3rE=
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-1, 1}, {0., 0.9999999591836735}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.435207804484375*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Find a pattern for the coefficients.", "Subsubsection"],

Cell[TextData[{
 "Sin[n \[Pi]]=0.\n\nSo a[n]=0, n=1,2,3,... \n\nCos[n \[Pi]]=1 for n even, -1 \
for n odd.  So, b[n]=",
 Cell[BoxData[
  RowBox[{"-", 
   FractionBox["2", 
    RowBox[{"n", " ", "\[Pi]"}]]}]]],
 "for n even, 0 for n odd.  n=2k for n even.  So, b[2k]=",
 Cell[BoxData[
  RowBox[{"-", 
   FractionBox["1", 
    RowBox[{"k", " ", "\[Pi]"}]]}]]],
 "is the coefficient of Sin[n \[Pi] x]=Sin[2 k  \[Pi] x].  Here are the first \
several terms in the Fourier Series."
}], "Text",
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "NumTerms", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NumTerms", "=", "8"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"1", "/", "2"}], " ", "+", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", 
       RowBox[{"k", " ", "\[Pi]"}]]}], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", " ", "k", " ", "\[Pi]", " ", "t"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "1", ",", "NumTerms"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"p2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "/", "2"}], " ", "+", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", 
          RowBox[{"k", " ", "\[Pi]"}]]}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "k", " ", "\[Pi]", " ", "t"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "NumTerms"}], "}"}]}], "]"}]}], ",", " ", 
    
    RowBox[{"{", 
     RowBox[{"t", ",", " ", 
      RowBox[{"-", 
       RowBox[{"L", "[", "maxk", "]"}]}], ",", " ", 
      RowBox[{"L", "[", "maxk", "]"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"p1", ",", "p2"}], "]"}]}], "Input",
 CellChangeTimes->{{3.43520781290625*^9, 3.43520781584375*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], "-", 
  FractionBox[
   RowBox[{"Sin", "[", 
    RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}], "\[Pi]"], "-", 
  FractionBox[
   RowBox[{"Sin", "[", 
    RowBox[{"4", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"2", " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{"Sin", "[", 
    RowBox[{"6", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"3", " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{"Sin", "[", 
    RowBox[{"8", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"4", " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{"Sin", "[", 
    RowBox[{"10", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"5", " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{"Sin", "[", 
    RowBox[{"12", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"6", " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{"Sin", "[", 
    RowBox[{"14", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"7", " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{"Sin", "[", 
    RowBox[{"16", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"8", " ", "\[Pi]"}]]}]], "Output",
 CellChangeTimes->{3.43520781746875*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUl3k8lG8XxlWSpZCSimRLKsnaIjqytBBJqFAklRK/QiUpUolI9iRbkT17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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-1, 1}, {-0.03289293892313627, 1.0329041285716143`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.43520781759375*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0.5], Thickness[0.02], LineBox[CompressedData["
1:eJxN1fs31HkYwPGmcirsoBOaNJUhMUlIHJU+dkmUykgi5VaMRhfHki4Ok6Zc
KlmkqUZpacuGSZRrfaxL5NoMRhmXjKEx+H5Jco215+z5zPzwnNfzPs8f8Gj7
nnf2W7xo0aKIhflPI6AhnZ/H4cLKLxvw231+SidmanqhbdcEdZNswcs8E72x
8YVOY3PySC7AVP+Ab//gQje2vUolnQIWaqz2+jYcMk9NvE0khQDr3tHa+9yF
u3G0zW0SCzhHN7zY5oXDMvVDN+JIySCsiXWW/g6DCcvzNsWSMkBLi5L0H59h
6O3+hDsymg/IZedXWawdgqvnrx7fuw6C14GVCiqdUmhIwyQVNyuB9y2Tkc9R
A5DZaAnY3z+AycQrMRBI4IZ8tS4CoQmkE7tI7J5+WCyyqW/axQecfSbBzbF9
sIaRquU+1AKizvhcNHAQw1k9K5Xss23gypK/w4KHRVBx6oWq1sZ24MNs0hU8
74G7573fHM7pAHff9rE5jC9QwDJrfE/tBsXd+spZlC6okzA4lYl9ATqq1r+5
PBJCbKK7q9VYBF5RYxii3k/wmbSklhjfC7qrcjeYmwugKvkZLhaLQZ/hXVP4
phnGn37tn6bbD9QiMs2NCDw4af1CHBD5FRia44ZPx+phqGllvkaFBFyzHf5Y
dLEadudU3uRpS4G6S06Cu2Y5nGG0PDS4PAhe/ahSqdEthtRfl835lwyBp8K+
2wOsHGj3pzY9VxMD7eEaj1O35UBTNlHv/VoMENftfUkTZcP18TPidm0MXPB+
zi8C2XDqUqvvUkMM2PUxNOOmX8AsWqznUWsMSDA8jRqUCVcSRo/8DMAAdfF0
XqBHBuz0KrN1KMaAZzq1ar1iBqw9kr3EE2Ig0dZD0FyYDgv2PygPrsTA9I3S
yZ0a6TDBIsSa04iBOqVIK2XeE2ijor8LF2HgE3V5vPvtRzDz3Z1td5VwcIK2
Nl94MhmGkr0oPcdxMDQ2bhlamQR9nIxdO3xwEJ7SBIkbk6DjNUJcmz8OOMKo
ul/7/4A6A+mjDUE4yK/jVx3ixUNevqSsmIUD7vczOpJ2FtziGOyVnIWDRssN
W7U41yAp0ibpTi4OsIjmHQdPRMGlr1ZVx73BgdvKkIwAGAmFmgVGV8twcHgn
cTHhQyiM7Z35ebYFB4lVIST6/t9hqEaDyenPOPh4SGjc0BAEvR0e+Z3qwsHD
Gido+pQOLbjWDcckOFjdScbmMn2hjkiN4DqMg829rZYpJzwgUb3XjPYNB3rK
QfeM6DQ4vTc/wHECB8wW/RatCivYd/k6Z+8sDgxVOhkKW3SRgtGox6qT9siR
Q5u+nQ92RV5JsqsNNPNGzkVcevh4qx+Sycg600xlICs2xEanqgYjWSmUIIv4
EKSdcqkbTykMWTOBGSgsC0fS6VT/N3NRSHtK2LFrViykfmfFQafw60ip8wkL
6VQ08szuhOXrxm8hixSvtJaHJiHTtqg3cynJyBtO3I+cJpkuKb11FwxSkCPa
juXUTjZSz5LMTbR9hPyQ52WbG5uB3C4irLvqxkXqjJRM7SgvQjqkf2446FaO
3HNg5ZLx19XIO15tTOOCemT1QfIvTit5yGFt9Qj+g2ZkaMhmnzsaAmRbh6qz
f80npPelXV+XOQqRFZst4ioUupB6K0olGfZfkOTSwD0KMT3IRdOLM4NFIuQE
7a1n1UYxUmjmpbWR1YcMOqqqRunoR5KSxW5LyRJkjkfas7GLA8ijVpH2NW+l
yFzPs5Qds4PISUWbJUVHhpHOvJ3mZDaGvE9ZGxQ/jiOVlZaaF8oZMTY40yOn
b2VJ9PYfMg39PR53yPku80EjdVKm2Ji0pXpapiuJMDYiZw1hoHDNjMxsfqHt
OTkvhLgdV5+VuaLw3s2TP2WGp0XSbsuJxdA1C+Tku1ukK87J5MwIinPlJIrf
MYVyMuv/slOYl+mXeoHvJuen657sKDn3nbPzzJKz1NVIVyDn//8c+S+hxxa1

      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUl3k8lG8XxlWSpZCSimRLKsnaIjqytBBJqFAklRK/QiUpUolI9iRbkT17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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-1, 1}, {0., 0.9999999591836735}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.43520781765625*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{707, 707},
WindowMargins->{{Automatic, 146}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 48, 0, 83, "Title"],
Cell[CellGroupData[{
Cell[663, 27, 45, 0, 71, "Section"],
Cell[711, 29, 210, 4, 47, "Text"],
Cell[CellGroupData[{
Cell[946, 37, 1703, 51, 115, "Input"],
Cell[2652, 90, 92, 1, 30, "Output"],
Cell[2747, 93, 623, 20, 47, "Output"],
Cell[3373, 115, 661, 22, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4071, 142, 772, 23, 52, "Input"],
Cell[4846, 167, 31245, 518, 251, "Output"]
}, Open  ]],
Cell[36106, 688, 95, 2, 29, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36238, 695, 35, 0, 71, "Section"],
Cell[CellGroupData[{
Cell[36298, 699, 53, 0, 28, "Subsubsection"],
Cell[36354, 701, 753, 24, 152, "Input"],
Cell[37110, 727, 166, 5, 29, "Text"],
Cell[CellGroupData[{
Cell[37301, 736, 1180, 36, 112, "Input"],
Cell[38484, 774, 2413, 46, 248, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[40946, 826, 59, 0, 28, "Subsubsection"],
Cell[CellGroupData[{
Cell[41030, 830, 2028, 64, 121, "Input"],
Cell[43061, 896, 69, 1, 30, "Output"],
Cell[43133, 899, 599, 20, 47, "Output"],
Cell[43735, 921, 640, 22, 47, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[44424, 949, 126, 3, 28, "Subsubsection"],
Cell[CellGroupData[{
Cell[44575, 956, 1336, 38, 132, "Input"],
Cell[45914, 996, 31245, 518, 251, "Output"],
Cell[77162, 1516, 33352, 554, 248, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[110563, 2076, 61, 0, 28, "Subsubsection"],
Cell[110627, 2078, 503, 15, 158, "Text"],
Cell[CellGroupData[{
Cell[111155, 2097, 1377, 42, 144, "Input"],
Cell[112535, 2141, 1114, 34, 82, "Output"],
Cell[113652, 2177, 41301, 683, 240, "Output"],
Cell[154956, 2862, 56082, 929, 248, 43347, 718, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

