(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    189965,       4331]
NotebookOptionsPosition[    186660,       4213]
NotebookOutlinePosition[    187055,       4230]
CellTagsIndexPosition[    187012,       4227]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Example 2 Fourier Series", "Title"],

Cell[CellGroupData[{

Cell["Set-up", "Section"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"fp", ",", "L", ",", "maxk"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fp", "[", 
    RowBox[{"t_", ",", "1"}], "]"}], "=", 
   RowBox[{"t", "+", "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fp", "[", 
    RowBox[{"t_", ",", "2"}], "]"}], "=", 
   RowBox[{"2", "-", 
    RowBox[{"2", "t"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fp", "[", 
    RowBox[{"t_", ",", "3"}], "]"}], "=", 
   RowBox[{
    SuperscriptBox["t", "2"], "+", "1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"L", "[", "0", "]"}], "=", 
   RowBox[{"-", "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"L", "[", "1", "]"}], "=", 
   RowBox[{"-", "1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"L", "[", "2", "]"}], "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"L", "[", "3", "]"}], "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"maxk", "=", "3"}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"p1", ",", "p2", ",", "f", ",", "t"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"fp", "[", 
    RowBox[{"t", ",", "1"}], "]"}], " ", "/;", 
   RowBox[{
    RowBox[{"L", "[", "0", "]"}], "<", "t", "<", 
    RowBox[{"L", "[", "1", "]"}], " "}]}]}], "\n", 
 RowBox[{
  RowBox[{"f", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"fp", "[", 
    RowBox[{"t", ",", "2"}], "]"}], " ", "/;", 
   RowBox[{
    RowBox[{"L", "[", "1", "]"}], "<", "t", "<", 
    RowBox[{"L", "[", "2", "]"}], " "}]}]}], "\n", 
 RowBox[{
  RowBox[{"f", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"fp", "[", 
    RowBox[{"t", ",", "3"}], "]"}], " ", "/;", 
   RowBox[{
    RowBox[{"L", "[", "2", "]"}], "<", "t", "<", 
    RowBox[{"L", "[", "3", "]"}], " "}]}]}], "\n", 
 RowBox[{"p1", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"f", "[", "t", "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", 
      RowBox[{"-", 
       RowBox[{"L", "[", "maxk", "]"}]}], ",", " ", 
      RowBox[{"L", "[", "maxk", "]"}]}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.02", "]"}], ",", 
        RowBox[{"GrayLevel", "[", "0.5", "]"}]}], "}"}], "}"}]}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{3.435207840203125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0.5], Thickness[0.02], LineBox[CompressedData["
1:eJwt1ns4VPsaB/CZkEsywzSE7BAlpK1EF/X+CjuUa2g6GJG0t7Ibiuwok6Mr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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-2, 2}, {0., 4.999999673469395}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.435207840953125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cosine coefficients", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"a", "[", "0", "]"}], "=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"L", "[", "maxk", "]"}]], 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"L", "[", 
        RowBox[{"k", "-", "1"}], "]"}], 
       RowBox[{"L", "[", "k", "]"}]], 
      RowBox[{
       RowBox[{"fp", "[", 
        RowBox[{"t", ",", "k"}], "]"}], 
       RowBox[{"\[DifferentialD]", "t"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "maxk"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "[", "n_", "]"}], "=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"L", "[", "maxk", "]"}]], " ", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"L", "[", 
        RowBox[{"k", "-", "1"}], "]"}], 
       RowBox[{"L", "[", "k", "]"}]], 
      RowBox[{
       RowBox[{"fp", "[", 
        RowBox[{"t", ",", "k"}], "]"}], " ", 
       RowBox[{"Cos", "[", 
        FractionBox[
         RowBox[{"n", " ", "\[Pi]", " ", "t"}], 
         RowBox[{"L", "[", "maxk", "]"}]], "]"}], " ", 
       RowBox[{"\[DifferentialD]", "t"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "maxk"}], "}"}]}], "]"}]}]}]}], "Input"],

Cell[BoxData[
 FractionBox["47", "12"]], "Output",
 CellChangeTimes->{3.4352078436875*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    FractionBox[
     RowBox[{"8", " ", 
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], 
     RowBox[{"n", " ", "\[Pi]"}]], "-", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{"Cos", "[", 
          FractionBox[
           RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], "+", 
        RowBox[{"2", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"n", " ", "\[Pi]"}], "]"}]}], "+", 
        RowBox[{"n", " ", "\[Pi]", " ", 
         RowBox[{"Sin", "[", 
          FractionBox[
           RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}]}], ")"}]}], 
     RowBox[{
      SuperscriptBox["n", "2"], " ", 
      SuperscriptBox["\[Pi]", "2"]}]], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4"}], " ", "n", " ", "\[Pi]", " ", 
         RowBox[{"Cos", "[", 
          FractionBox[
           RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], "+", 
        RowBox[{"8", " ", "n", " ", "\[Pi]", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"n", " ", "\[Pi]"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"8", "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["n", "2"], " ", 
            SuperscriptBox["\[Pi]", "2"]}]}], ")"}], " ", 
         RowBox[{"Sin", "[", 
          FractionBox[
           RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "8"}], "+", 
           RowBox[{"5", " ", 
            SuperscriptBox["n", "2"], " ", 
            SuperscriptBox["\[Pi]", "2"]}]}], ")"}], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"n", " ", "\[Pi]"}], "]"}]}]}], ")"}]}], 
     RowBox[{
      SuperscriptBox["n", "3"], " ", 
      SuperscriptBox["\[Pi]", "3"]}]]}], ")"}]}]], "Output",
 CellChangeTimes->{3.43520785259375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"4", " ", 
        RowBox[{"Cos", "[", 
         FractionBox[
          RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], 
       RowBox[{
        SuperscriptBox["n", "2"], " ", 
        SuperscriptBox["\[Pi]", "2"]}]]}], "+", 
     FractionBox[
      RowBox[{"12", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
      RowBox[{
       SuperscriptBox["n", "2"], " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox[
      RowBox[{"6", " ", 
       RowBox[{"Sin", "[", 
        FractionBox[
         RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], 
      RowBox[{"n", " ", "\[Pi]"}]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "8"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["n", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"]}]}], ")"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox[
         RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], 
      RowBox[{
       SuperscriptBox["n", "3"], " ", 
       SuperscriptBox["\[Pi]", "3"]}]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "8"}], "+", 
         RowBox[{"5", " ", 
          SuperscriptBox["n", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"]}]}], ")"}], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
      RowBox[{
       SuperscriptBox["n", "3"], " ", 
       SuperscriptBox["\[Pi]", "3"]}]]}], ")"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"Cos", "[", 
      FractionBox[
       RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], 
    RowBox[{
     SuperscriptBox["n", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"]}]]}], "+", 
  FractionBox[
   RowBox[{"6", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{
    SuperscriptBox["n", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  FractionBox[
   RowBox[{"8", " ", 
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], 
   RowBox[{
    SuperscriptBox["n", "3"], " ", 
    SuperscriptBox["\[Pi]", "3"]}]], "+", 
  FractionBox[
   RowBox[{"Sin", "[", 
    FractionBox[
     RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}], 
   RowBox[{"n", " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{"8", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{
    SuperscriptBox["n", "3"], " ", 
    SuperscriptBox["\[Pi]", "3"]}]], "+", 
  FractionBox[
   RowBox[{"5", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{"n", " ", "\[Pi]"}]]}]], "Output",
 CellChangeTimes->{3.4352078559375*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Cos", "[", 
   RowBox[{"n", " ", "\[Pi]"}], "]"}], "=", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"-", "1"}], ")"}], "n"]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Sin", "[", "n\[Pi]", "]"}], "=", "0"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"for", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"n", " ", 
     RowBox[{"\[Pi]", " ", "/", "2"}]}], "]"}]}], ",", " ", 
  RowBox[{"we", " ", "have", " "}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], " ", 
      RowBox[{"\[Pi]", "/", "2"}]}], "]"}], "=", "0"}], " ", ",", " ", 
   RowBox[{"k", "=", "0"}], ",", "1", ",", "2", ",", 
   RowBox[{"...", " ", "and"}], " "}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", "k", " ", 
      RowBox[{"\[Pi]", "/", "2"}]}], "]"}], "=", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "k"]}], ",", " ", 
   RowBox[{"k", "=", "1"}], ",", "2", ",", "..."}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"for", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"n", " ", 
     RowBox[{"\[Pi]", " ", "/", "2"}]}], "]"}]}], ",", " ", 
  RowBox[{"we", " ", "have", " "}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], " ", 
      RowBox[{"\[Pi]", "/", "2"}]}], "]"}], "=", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "k"]}], ",", " ", 
   RowBox[{"k", "=", "0"}], ",", "1", ",", "2", ",", 
   RowBox[{"...", "and"}], " "}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"2", " ", "k", " ", 
      RowBox[{"\[Pi]", "/", "2"}]}], "]"}], "=", "0"}], ",", " ", 
   RowBox[{"k", "=", "1"}], ",", "2", ",", "..."}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Using", " ", "the", " ", "same", " ", 
   RowBox[{"even", "/", "odd"}], " ", "split", " ", "for", " ", 
   RowBox[{"Cos", "[", "n\[Pi]", "]"}]}], ",", " ", 
  RowBox[{"we", " ", "have"}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], " ", "\[Pi]"}], "]"}], 
    "=", 
    RowBox[{"-", "1"}]}], " ", ",", " ", 
   RowBox[{"k", "=", "0"}], ",", "1", ",", "2", ",", 
   RowBox[{"...", " ", "and"}], " "}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", "k", " ", "\[Pi]"}], "]"}], "=", "1"}], ",", " ", 
   RowBox[{"k", "=", "1"}], ",", "2", ",", "..."}]}]}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}], "->", "0"}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"Cos", "[", 
      FractionBox[
       RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], 
    RowBox[{
     SuperscriptBox["n", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"]}]]}], "+", 
  FractionBox[
   RowBox[{"6", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{
    SuperscriptBox["n", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  FractionBox[
   RowBox[{"8", " ", 
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], 
   RowBox[{
    SuperscriptBox["n", "3"], " ", 
    SuperscriptBox["\[Pi]", "3"]}]], "+", 
  FractionBox[
   RowBox[{"Sin", "[", 
    FractionBox[
     RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}], 
   RowBox[{"n", " ", "\[Pi]"}]]}]], "Output",
 CellChangeTimes->{3.435207864546875*^9}]
}, Open  ]],

Cell["work on this expression separately for even and for odd", "Text"],

Cell[CellGroupData[{

Cell["a[2j]", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "/.", 
  RowBox[{"{", 
   RowBox[{"n", "\[Rule]", 
    RowBox[{"2", "j"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"Cos", "[", 
     RowBox[{"j", " ", "\[Pi]"}], "]"}], 
    RowBox[{"2", " ", 
     SuperscriptBox["j", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"]}]]}], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", "j", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{"2", " ", 
    SuperscriptBox["j", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  FractionBox[
   RowBox[{"Sin", "[", 
    RowBox[{"j", " ", "\[Pi]"}], "]"}], 
   RowBox[{
    SuperscriptBox["j", "3"], " ", 
    SuperscriptBox["\[Pi]", "3"]}]], "+", 
  FractionBox[
   RowBox[{"Sin", "[", 
    RowBox[{"j", " ", "\[Pi]"}], "]"}], 
   RowBox[{"2", " ", "j", " ", "\[Pi]"}]]}]], "Output",
 CellChangeTimes->{3.435207868359375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"j", " ", "\[Pi]"}], "]"}], "->", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "j"]}], ",", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"j", " ", "\[Pi]"}], "]"}], "->", "0"}], ",", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "j", " ", "\[Pi]"}], "]"}], "\[Rule]", "1"}]}], 
   "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox["3", 
   RowBox[{"2", " ", 
    SuperscriptBox["j", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "-", 
  FractionBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], "j"], 
   RowBox[{"2", " ", 
    SuperscriptBox["j", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]]}]], "Output",
 CellChangeTimes->{3.435207870921875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "[", 
   RowBox[{"2", "j"}], "]"}], "=", 
  RowBox[{
   FractionBox["3", 
    RowBox[{"2", " ", 
     SuperscriptBox["j", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"]}]], "-", 
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "j"], 
    RowBox[{"2", " ", 
     SuperscriptBox["j", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"]}]]}]}]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["a[2j+1]", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"Cos", "[", 
        FractionBox[
         RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], 
      RowBox[{
       SuperscriptBox["n", "2"], " ", 
       SuperscriptBox["\[Pi]", "2"]}]]}], "+", 
    FractionBox[
     RowBox[{"6", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
     RowBox[{
      SuperscriptBox["n", "2"], " ", 
      SuperscriptBox["\[Pi]", "2"]}]], "+", 
    FractionBox[
     RowBox[{"8", " ", 
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], 
     RowBox[{
      SuperscriptBox["n", "3"], " ", 
      SuperscriptBox["\[Pi]", "3"]}]], "+", 
    FractionBox[
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}], 
     RowBox[{"n", " ", "\[Pi]"}]]}], ")"}], "/.", 
  RowBox[{"{", 
   RowBox[{"n", "\[Rule]", 
    RowBox[{
     RowBox[{"2", "j"}], "+", "1"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}], "]"}]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", "j"}]}], ")"}], "2"], " ", 
     SuperscriptBox["\[Pi]", "2"]}]]}], "+", 
  FractionBox[
   RowBox[{"6", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}], "]"}]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "j"}]}], ")"}], "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  FractionBox[
   RowBox[{"8", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}], "]"}]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "j"}]}], ")"}], "3"], " ", 
    SuperscriptBox["\[Pi]", "3"]}]], "+", 
  FractionBox[
   RowBox[{"Sin", "[", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}], "]"}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}]]}]], "Output",
 CellChangeTimes->{3.435207875203125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}], "]"}], "\[Rule]", 
     "0"}], ",", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}], "]"}], "->", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "j"]}], ",", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}], "]"}], "\[Rule]", 
     RowBox[{"-", "1"}]}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"8", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "j"]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "j"}]}], ")"}], "3"], " ", 
    SuperscriptBox["\[Pi]", "3"]}]], "-", 
  FractionBox["6", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "j"}]}], ")"}], "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  FractionBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], "j"], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}]]}]], "Output",
 CellChangeTimes->{3.435207876921875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "[", 
   RowBox[{
    RowBox[{"2", "j"}], "+", "1"}], "]"}], "=", 
  RowBox[{
   FractionBox[
    RowBox[{"8", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "j"]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", "j"}]}], ")"}], "3"], " ", 
     SuperscriptBox["\[Pi]", "3"]}]], "-", 
   FractionBox["6", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", "j"}]}], ")"}], "2"], " ", 
     SuperscriptBox["\[Pi]", "2"]}]], "+", 
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "j"], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}]]}]}]], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["sine coefficients", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"b", "[", "n_", "]"}], "=", " ", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"L", "[", "maxk", "]"}]], 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       SubsuperscriptBox["\[Integral]", 
        RowBox[{"L", "[", 
         RowBox[{"k", "-", "1"}], "]"}], 
        RowBox[{"L", "[", "k", "]"}]], 
       RowBox[{
        RowBox[{"fp", "[", 
         RowBox[{"t", ",", "k"}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox[
          RowBox[{"n", " ", "\[Pi]", " ", "t"}], 
          RowBox[{"L", "[", "maxk", "]"}]], "]"}], " ", 
        RowBox[{"\[DifferentialD]", "t"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "maxk"}], "}"}]}], "]"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    FractionBox[
     RowBox[{"8", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"n", " ", "\[Pi]", " ", 
         RowBox[{"Cos", "[", 
          FractionBox[
           RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], "-", 
        RowBox[{"2", " ", 
         RowBox[{"Sin", "[", 
          FractionBox[
           RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}]}], ")"}]}], 
     RowBox[{
      SuperscriptBox["n", "2"], " ", 
      SuperscriptBox["\[Pi]", "2"]}]], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "4"}], "+", 
           RowBox[{
            SuperscriptBox["n", "2"], " ", 
            SuperscriptBox["\[Pi]", "2"]}]}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          FractionBox[
           RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"8", "-", 
           RowBox[{"5", " ", 
            SuperscriptBox["n", "2"], " ", 
            SuperscriptBox["\[Pi]", "2"]}]}], ")"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"n", " ", "\[Pi]"}], "]"}]}], "-", 
        RowBox[{"4", " ", "n", " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Sin", "[", 
            FractionBox[
             RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}], "-", 
           RowBox[{"2", " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"n", " ", "\[Pi]"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
     RowBox[{
      SuperscriptBox["n", "3"], " ", 
      SuperscriptBox["\[Pi]", "3"]}]], "-", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"n", " ", "\[Pi]", " ", 
         RowBox[{"Cos", "[", 
          FractionBox[
           RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], "+", 
        RowBox[{"2", " ", 
         RowBox[{"Sin", "[", 
          FractionBox[
           RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], "-", 
        RowBox[{"2", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"n", " ", "\[Pi]"}], "]"}]}]}], ")"}]}], 
     RowBox[{
      SuperscriptBox["n", "2"], " ", 
      SuperscriptBox["\[Pi]", "2"]}]]}], ")"}]}]], "Output",
 CellChangeTimes->{3.435207889859375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", "%", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"8", " ", 
     RowBox[{"Cos", "[", 
      FractionBox[
       RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], 
    RowBox[{
     SuperscriptBox["n", "3"], " ", 
     SuperscriptBox["\[Pi]", "3"]}]]}], "+", 
  FractionBox[
   RowBox[{"5", " ", 
    RowBox[{"Cos", "[", 
     FractionBox[
      RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], 
   RowBox[{"n", " ", "\[Pi]"}]], "+", 
  FractionBox[
   RowBox[{"8", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{
    SuperscriptBox["n", "3"], " ", 
    SuperscriptBox["\[Pi]", "3"]}]], "-", 
  FractionBox[
   RowBox[{"5", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{"n", " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{"14", " ", 
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], 
   RowBox[{
    SuperscriptBox["n", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  FractionBox[
   RowBox[{"10", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{
    SuperscriptBox["n", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]]}]], "Output",
 CellChangeTimes->{3.4352078926875*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Cos", "[", 
   RowBox[{"n", " ", "\[Pi]"}], "]"}], "=", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"-", "1"}], ")"}], "n"]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Sin", "[", "n\[Pi]", "]"}], "=", "0"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"for", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"n", " ", 
     RowBox[{"\[Pi]", " ", "/", "2"}]}], "]"}]}], ",", " ", 
  RowBox[{"we", " ", "have", " "}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], " ", 
      RowBox[{"\[Pi]", "/", "2"}]}], "]"}], "=", "0"}], " ", ",", " ", 
   RowBox[{"k", "=", "0"}], ",", "1", ",", "2", ",", 
   RowBox[{"...", " ", "and"}], " "}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", "k", " ", 
      RowBox[{"\[Pi]", "/", "2"}]}], "]"}], "=", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "k"]}], ",", " ", 
   RowBox[{"k", "=", "1"}], ",", "2", ",", "..."}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"for", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"n", " ", 
     RowBox[{"\[Pi]", " ", "/", "2"}]}], "]"}]}], ",", " ", 
  RowBox[{"we", " ", "have", " "}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], " ", 
      RowBox[{"\[Pi]", "/", "2"}]}], "]"}], "=", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "k"]}], ",", " ", 
   RowBox[{"k", "=", "0"}], ",", "1", ",", "2", ",", 
   RowBox[{"...", "and"}], " "}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"2", " ", "k", " ", 
      RowBox[{"\[Pi]", "/", "2"}]}], "]"}], "=", "0"}], ",", " ", 
   RowBox[{"k", "=", "1"}], ",", "2", ",", "..."}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Using", " ", "the", " ", "same", " ", 
   RowBox[{"even", "/", "odd"}], " ", "split", " ", "for", " ", 
   RowBox[{"Cos", "[", "n\[Pi]", "]"}]}], ",", " ", 
  RowBox[{"we", " ", "have"}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], " ", "\[Pi]"}], "]"}], 
    "=", 
    RowBox[{"-", "1"}]}], " ", ",", " ", 
   RowBox[{"k", "=", "0"}], ",", "1", ",", "2", ",", 
   RowBox[{"...", " ", "and"}], " "}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", "k", " ", "\[Pi]"}], "]"}], "=", "1"}], ",", " ", 
   RowBox[{"k", "=", "1"}], ",", "2", ",", "..."}]}]}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}], "->", "0"}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"8", " ", 
     RowBox[{"Cos", "[", 
      FractionBox[
       RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], 
    RowBox[{
     SuperscriptBox["n", "3"], " ", 
     SuperscriptBox["\[Pi]", "3"]}]]}], "+", 
  FractionBox[
   RowBox[{"5", " ", 
    RowBox[{"Cos", "[", 
     FractionBox[
      RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], 
   RowBox[{"n", " ", "\[Pi]"}]], "+", 
  FractionBox[
   RowBox[{"8", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{
    SuperscriptBox["n", "3"], " ", 
    SuperscriptBox["\[Pi]", "3"]}]], "-", 
  FractionBox[
   RowBox[{"5", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{"n", " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{"14", " ", 
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], 
   RowBox[{
    SuperscriptBox["n", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]]}]], "Output",
 CellChangeTimes->{3.435207902953125*^9}]
}, Open  ]],

Cell["work on this expression separately for even and for odd", "Text"],

Cell[CellGroupData[{

Cell["b[2j]", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "/.", 
  RowBox[{"{", 
   RowBox[{"n", "\[Rule]", 
    RowBox[{"2", "j"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"Cos", "[", 
     RowBox[{"j", " ", "\[Pi]"}], "]"}], 
    RowBox[{
     SuperscriptBox["j", "3"], " ", 
     SuperscriptBox["\[Pi]", "3"]}]]}], "+", 
  FractionBox[
   RowBox[{"5", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"j", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{"2", " ", "j", " ", "\[Pi]"}]], "+", 
  FractionBox[
   RowBox[{"Cos", "[", 
    RowBox[{"2", " ", "j", " ", "\[Pi]"}], "]"}], 
   RowBox[{
    SuperscriptBox["j", "3"], " ", 
    SuperscriptBox["\[Pi]", "3"]}]], "-", 
  FractionBox[
   RowBox[{"5", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", "j", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{"2", " ", "j", " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{"7", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"j", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{"2", " ", 
    SuperscriptBox["j", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]]}]], "Output",
 CellChangeTimes->{3.435207906875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"j", " ", "\[Pi]"}], "]"}], "->", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "j"]}], ",", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"j", " ", "\[Pi]"}], "]"}], "->", "0"}], ",", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "j", " ", "\[Pi]"}], "]"}], "\[Rule]", "1"}]}], 
   "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{
    SuperscriptBox["j", "3"], " ", 
    SuperscriptBox["\[Pi]", "3"]}]], "-", 
  FractionBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], "j"], 
   RowBox[{
    SuperscriptBox["j", "3"], " ", 
    SuperscriptBox["\[Pi]", "3"]}]], "-", 
  FractionBox["5", 
   RowBox[{"2", " ", "j", " ", "\[Pi]"}]], "+", 
  FractionBox[
   RowBox[{"5", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "j"]}], 
   RowBox[{"2", " ", "j", " ", "\[Pi]"}]]}]], "Output",
 CellChangeTimes->{3.435207908203125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"b", "[", 
   RowBox[{"2", "j"}], "]"}], "=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{
     SuperscriptBox["j", "3"], " ", 
     SuperscriptBox["\[Pi]", "3"]}]], "-", 
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "j"], 
    RowBox[{
     SuperscriptBox["j", "3"], " ", 
     SuperscriptBox["\[Pi]", "3"]}]], "-", 
   FractionBox["5", 
    RowBox[{"2", " ", "j", " ", "\[Pi]"}]], "+", 
   FractionBox[
    RowBox[{"5", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "j"]}], 
    RowBox[{"2", " ", "j", " ", "\[Pi]"}]]}]}]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["b[2j+1]", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"8", " ", 
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], 
     RowBox[{
      SuperscriptBox["n", "3"], " ", 
      SuperscriptBox["\[Pi]", "3"]}]]}], "+", 
   FractionBox[
    RowBox[{"5", " ", 
     RowBox[{"Cos", "[", 
      FractionBox[
       RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], 
    RowBox[{"n", " ", "\[Pi]"}]], "+", 
   FractionBox[
    RowBox[{"8", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
    RowBox[{
     SuperscriptBox["n", "3"], " ", 
     SuperscriptBox["\[Pi]", "3"]}]], "-", 
   FractionBox[
    RowBox[{"5", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
    RowBox[{"n", " ", "\[Pi]"}]], "-", 
   FractionBox[
    RowBox[{"14", " ", 
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}], 
    RowBox[{
     SuperscriptBox["n", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"]}]]}], "/.", 
  RowBox[{"{", 
   RowBox[{"n", "\[Rule]", 
    RowBox[{
     RowBox[{"2", "j"}], "+", "1"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"8", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}], "]"}]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", "j"}]}], ")"}], "3"], " ", 
     SuperscriptBox["\[Pi]", "3"]}]]}], "+", 
  FractionBox[
   RowBox[{"5", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}], "]"}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}]], "+", 
  FractionBox[
   RowBox[{"8", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}], "]"}]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "j"}]}], ")"}], "3"], " ", 
    SuperscriptBox["\[Pi]", "3"]}]], "-", 
  FractionBox[
   RowBox[{"5", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}], "]"}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{"14", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}], "]"}]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "j"}]}], ")"}], "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]]}]], "Output",
 CellChangeTimes->{3.435207911921875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}], "]"}], "\[Rule]", 
     "0"}], ",", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}], "]"}], "->", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "j"]}], ",", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}], "]"}], "\[Rule]", 
     RowBox[{"-", "1"}]}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["8", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", "j"}]}], ")"}], "3"], " ", 
     SuperscriptBox["\[Pi]", "3"]}]]}], "-", 
  FractionBox[
   RowBox[{"14", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "j"]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "j"}]}], ")"}], "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  FractionBox["5", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}]]}]], "Output",
 CellChangeTimes->{3.435207912921875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"b", "[", 
   RowBox[{
    RowBox[{"2", "j"}], "+", "1"}], "]"}], "=", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["8", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "j"}]}], ")"}], "3"], " ", 
      SuperscriptBox["\[Pi]", "3"]}]]}], "-", 
   FractionBox[
    RowBox[{"14", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "j"]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", "j"}]}], ")"}], "2"], " ", 
     SuperscriptBox["\[Pi]", "2"]}]], "+", 
   FractionBox["5", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}]]}]}]], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["putting them together", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"NumTerms", ",", "p2", ",", "t", ",", "j"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NumTerms", "=", "15"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    FractionBox["47", "6"], ")"}], "/", "2"}], " ", "+", 
  RowBox[{"Sum", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", 
         RowBox[{"2", " ", 
          SuperscriptBox["j", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"]}]], "-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], "j"], 
         RowBox[{"2", " ", 
          SuperscriptBox["j", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"]}]]}], ")"}], 
      RowBox[{"Cos", "[", 
       RowBox[{"2", "j", " ", "*", "\[Pi]", "*", " ", "t"}], "]"}]}], " ", 
     "+", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["1", 
         RowBox[{
          SuperscriptBox["j", "3"], " ", 
          SuperscriptBox["\[Pi]", "3"]}]], "-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], "j"], 
         RowBox[{
          SuperscriptBox["j", "3"], " ", 
          SuperscriptBox["\[Pi]", "3"]}]], "-", 
        FractionBox["5", 
         RowBox[{"2", " ", "j", " ", "\[Pi]"}]], "+", 
        FractionBox[
         RowBox[{"5", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "j"]}], 
         RowBox[{"2", " ", "j", " ", "\[Pi]"}]]}], ")"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", "j", " ", "*", "\[Pi]", "*", " ", "t"}], "]"}]}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", "NumTerms"}], "}"}]}], "]"}], " ", "+", " ", 
  
  RowBox[{"Sum", "[", "\[IndentingNewLine]", " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"8", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "j"]}], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", "j"}]}], ")"}], "3"], " ", 
          SuperscriptBox["\[Pi]", "3"]}]], "-", 
        FractionBox["6", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", "j"}]}], ")"}], "2"], " ", 
          SuperscriptBox["\[Pi]", "2"]}]], "+", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], "j"], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}]]}], ")"}], 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "j"}], "+", "1"}], ")"}], " ", "*", "\[Pi]", "*", " ", 
        "t"}], "]"}]}], " ", "+", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["8", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"2", " ", "j"}]}], ")"}], "3"], " ", 
           SuperscriptBox["\[Pi]", "3"]}]]}], "-", 
        FractionBox[
         RowBox[{"14", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "j"]}], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", "j"}]}], ")"}], "2"], " ", 
          SuperscriptBox["\[Pi]", "2"]}]], "+", 
        FractionBox["5", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", "j"}]}], ")"}], " ", "\[Pi]"}]]}], ")"}], 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "j"}], "+", "1"}], ")"}], "*", "\[Pi]", "*", " ", 
        "t"}], "]"}]}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", 
      RowBox[{"NumTerms", "-", "1"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"p2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{"%", ",", " ", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", 
      RowBox[{"-", 
       RowBox[{"L", "[", "maxk", "]"}]}], ",", " ", 
      RowBox[{"L", "[", "maxk", "]"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"p1", ",", "p2"}], "]"}]}], "Input",
 CellChangeTimes->{{3.43520792096875*^9, 3.435207923828125*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["47", "12"], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox["8", 
      SuperscriptBox["\[Pi]", "3"]], "-", 
     FractionBox["6", 
      SuperscriptBox["\[Pi]", "2"]], "+", 
     FractionBox["1", "\[Pi]"]}], ")"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"\[Pi]", " ", "t"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}]}], 
   SuperscriptBox["\[Pi]", "2"]], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       RowBox[{"27", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], "-", 
     FractionBox["2", 
      RowBox[{"3", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "-", 
     FractionBox["1", 
      RowBox[{"3", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"3", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"Cos", "[", 
    RowBox[{"4", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"4", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox["8", 
      RowBox[{"125", " ", 
       SuperscriptBox["\[Pi]", "3"]}]], "-", 
     FractionBox["6", 
      RowBox[{"25", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox["1", 
      RowBox[{"5", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"5", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"6", " ", "\[Pi]", " ", "t"}], "]"}]}], 
   RowBox[{"9", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       RowBox[{"343", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], "-", 
     FractionBox["6", 
      RowBox[{"49", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "-", 
     FractionBox["1", 
      RowBox[{"7", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"7", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"Cos", "[", 
    RowBox[{"8", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"16", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox["8", 
      RowBox[{"729", " ", 
       SuperscriptBox["\[Pi]", "3"]}]], "-", 
     FractionBox["2", 
      RowBox[{"27", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox["1", 
      RowBox[{"9", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"9", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"10", " ", "\[Pi]", " ", "t"}], "]"}]}], 
   RowBox[{"25", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       RowBox[{"1331", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], "-", 
     FractionBox["6", 
      RowBox[{"121", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "-", 
     FractionBox["1", 
      RowBox[{"11", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"11", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"Cos", "[", 
    RowBox[{"12", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"36", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox["8", 
      RowBox[{"2197", " ", 
       SuperscriptBox["\[Pi]", "3"]}]], "-", 
     FractionBox["6", 
      RowBox[{"169", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox["1", 
      RowBox[{"13", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"13", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"14", " ", "\[Pi]", " ", "t"}], "]"}]}], 
   RowBox[{"49", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       RowBox[{"3375", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], "-", 
     FractionBox["2", 
      RowBox[{"75", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "-", 
     FractionBox["1", 
      RowBox[{"15", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"15", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"Cos", "[", 
    RowBox[{"16", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"64", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox["8", 
      RowBox[{"4913", " ", 
       SuperscriptBox["\[Pi]", "3"]}]], "-", 
     FractionBox["6", 
      RowBox[{"289", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox["1", 
      RowBox[{"17", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"17", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"18", " ", "\[Pi]", " ", "t"}], "]"}]}], 
   RowBox[{"81", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       RowBox[{"6859", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], "-", 
     FractionBox["6", 
      RowBox[{"361", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "-", 
     FractionBox["1", 
      RowBox[{"19", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"19", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"Cos", "[", 
    RowBox[{"20", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"100", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox["8", 
      RowBox[{"9261", " ", 
       SuperscriptBox["\[Pi]", "3"]}]], "-", 
     FractionBox["2", 
      RowBox[{"147", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox["1", 
      RowBox[{"21", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"21", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"22", " ", "\[Pi]", " ", "t"}], "]"}]}], 
   RowBox[{"121", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       RowBox[{"12167", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], "-", 
     FractionBox["6", 
      RowBox[{"529", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "-", 
     FractionBox["1", 
      RowBox[{"23", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"23", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"Cos", "[", 
    RowBox[{"24", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"144", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox["8", 
      RowBox[{"15625", " ", 
       SuperscriptBox["\[Pi]", "3"]}]], "-", 
     FractionBox["6", 
      RowBox[{"625", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox["1", 
      RowBox[{"25", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"25", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"26", " ", "\[Pi]", " ", "t"}], "]"}]}], 
   RowBox[{"169", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       RowBox[{"19683", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], "-", 
     FractionBox["2", 
      RowBox[{"243", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "-", 
     FractionBox["1", 
      RowBox[{"27", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"27", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"Cos", "[", 
    RowBox[{"28", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"196", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox["8", 
      RowBox[{"24389", " ", 
       SuperscriptBox["\[Pi]", "3"]}]], "-", 
     FractionBox["6", 
      RowBox[{"841", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox["1", 
      RowBox[{"29", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"29", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"30", " ", "\[Pi]", " ", "t"}], "]"}]}], 
   RowBox[{"225", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       SuperscriptBox["\[Pi]", "3"]]}], "-", 
     FractionBox["14", 
      SuperscriptBox["\[Pi]", "2"]], "+", 
     FractionBox["5", "\[Pi]"]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox["2", 
      SuperscriptBox["\[Pi]", "3"]], "-", 
     FractionBox["5", "\[Pi]"]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       RowBox[{"27", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], "+", 
     FractionBox["14", 
      RowBox[{"9", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox["5", 
      RowBox[{"3", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"3", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       RowBox[{"125", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], "-", 
     FractionBox["14", 
      RowBox[{"25", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox["1", "\[Pi]"]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"5", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox["2", 
      RowBox[{"27", " ", 
       SuperscriptBox["\[Pi]", "3"]}]], "-", 
     FractionBox["5", 
      RowBox[{"3", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"6", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       RowBox[{"343", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], "+", 
     FractionBox["2", 
      RowBox[{"7", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox["5", 
      RowBox[{"7", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"7", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       RowBox[{"729", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], "-", 
     FractionBox["14", 
      RowBox[{"81", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox["5", 
      RowBox[{"9", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"9", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox["2", 
      RowBox[{"125", " ", 
       SuperscriptBox["\[Pi]", "3"]}]], "-", 
     FractionBox["1", "\[Pi]"]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"10", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       RowBox[{"1331", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], "+", 
     FractionBox["14", 
      RowBox[{"121", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox["5", 
      RowBox[{"11", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"11", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       RowBox[{"2197", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], "-", 
     FractionBox["14", 
      RowBox[{"169", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox["5", 
      RowBox[{"13", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"13", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox["2", 
      RowBox[{"343", " ", 
       SuperscriptBox["\[Pi]", "3"]}]], "-", 
     FractionBox["5", 
      RowBox[{"7", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"14", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       RowBox[{"3375", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], "+", 
     FractionBox["14", 
      RowBox[{"225", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox["1", 
      RowBox[{"3", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"15", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       RowBox[{"4913", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], "-", 
     FractionBox["14", 
      RowBox[{"289", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox["5", 
      RowBox[{"17", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"17", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox["2", 
      RowBox[{"729", " ", 
       SuperscriptBox["\[Pi]", "3"]}]], "-", 
     FractionBox["5", 
      RowBox[{"9", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"18", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       RowBox[{"6859", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], "+", 
     FractionBox["14", 
      RowBox[{"361", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox["5", 
      RowBox[{"19", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"19", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       RowBox[{"9261", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], "-", 
     FractionBox["2", 
      RowBox[{"63", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox["5", 
      RowBox[{"21", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"21", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox["2", 
      RowBox[{"1331", " ", 
       SuperscriptBox["\[Pi]", "3"]}]], "-", 
     FractionBox["5", 
      RowBox[{"11", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"22", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       RowBox[{"12167", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], "+", 
     FractionBox["14", 
      RowBox[{"529", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox["5", 
      RowBox[{"23", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"23", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       RowBox[{"15625", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], "-", 
     FractionBox["14", 
      RowBox[{"625", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox["1", 
      RowBox[{"5", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"25", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox["2", 
      RowBox[{"2197", " ", 
       SuperscriptBox["\[Pi]", "3"]}]], "-", 
     FractionBox["5", 
      RowBox[{"13", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"26", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       RowBox[{"19683", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], "+", 
     FractionBox["14", 
      RowBox[{"729", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox["5", 
      RowBox[{"27", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"27", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", 
       RowBox[{"24389", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], "-", 
     FractionBox["14", 
      RowBox[{"841", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     FractionBox["5", 
      RowBox[{"29", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"29", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox["2", 
      RowBox[{"3375", " ", 
       SuperscriptBox["\[Pi]", "3"]}]], "-", 
     FractionBox["1", 
      RowBox[{"3", " ", "\[Pi]"}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"30", " ", "\[Pi]", " ", "t"}], "]"}]}]}]], "Output",
 CellChangeTimes->{{3.4352079154375*^9, 3.43520792453125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUWXk4VG8bZoyx73upkCRRlpIkniKk7EtCkVRUJCmSspUlkT1JISWlUCrL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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 2.},
  PlotRange->{{-2, 2}, {1.5836316403127, 7.165703859698259}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.4352079154375*^9, 3.43520792509375*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0.5], Thickness[0.02], LineBox[CompressedData["
1:eJwt1ns4VPsaB/CZkEsywzSE7BAlpK1EF/X+CjuUa2g6GJG0t7Ibiuwok6Mr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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUWXk4VG8bZoyx73upkCRRlpIkniKk7EtCkVRUJCmSspUlkT1JISWlUCrL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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-2, 2}, {0., 4.999999673469395}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.4352079154375*^9, 3.435207925234375*^9}}]
}, Open  ]],

Cell["\<\
Note that this one does not converge quickly at all, even with a lot of \
terms.  Speed of convergence is not guaranteed, but there are algorithms \
(beyond this class) which will speed the process up.\
\>", "Text"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{822, 670},
WindowMargins->{{17, Automatic}, {Automatic, 9}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 41, 0, 83, "Title"],
Cell[CellGroupData[{
Cell[656, 27, 25, 0, 71, "Section"],
Cell[684, 29, 1084, 35, 192, "Input"],
Cell[CellGroupData[{
Cell[1793, 68, 1426, 44, 112, "Input"],
Cell[3222, 114, 3921, 70, 250, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7192, 190, 38, 0, 71, "Section"],
Cell[CellGroupData[{
Cell[7255, 194, 1287, 41, 84, "Input"],
Cell[8545, 237, 90, 2, 45, "Output"],
Cell[8638, 241, 2067, 63, 111, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10742, 309, 1679, 54, 59, "Input"],
Cell[12424, 365, 1222, 43, 55, "Output"]
}, Open  ]],
Cell[13661, 411, 2829, 85, 220, "Text"],
Cell[CellGroupData[{
Cell[16515, 500, 160, 5, 31, "Input"],
Cell[16678, 507, 882, 31, 55, "Output"]
}, Open  ]],
Cell[17575, 541, 71, 0, 29, "Text"],
Cell[CellGroupData[{
Cell[17671, 545, 27, 0, 36, "Subsection"],
Cell[CellGroupData[{
Cell[17723, 549, 123, 4, 31, "Input"],
Cell[17849, 555, 794, 26, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18680, 586, 473, 16, 33, "Input"],
Cell[19156, 604, 385, 13, 51, "Output"]
}, Open  ]],
Cell[19556, 620, 422, 15, 50, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20015, 640, 29, 0, 36, "Subsection"],
Cell[CellGroupData[{
Cell[20069, 644, 1044, 36, 57, "Input"],
Cell[21116, 682, 1572, 55, 56, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22725, 742, 824, 28, 45, "Input"],
Cell[23552, 772, 762, 28, 51, "Output"]
}, Open  ]],
Cell[24329, 803, 839, 31, 50, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[25217, 840, 36, 0, 71, "Section"],
Cell[CellGroupData[{
Cell[25278, 844, 779, 23, 68, "Input"],
Cell[26060, 869, 2354, 72, 158, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28451, 946, 59, 1, 31, "Input"],
Cell[28513, 949, 1251, 44, 55, "Output"]
}, Open  ]],
Cell[29779, 996, 2829, 85, 220, "Text"],
Cell[CellGroupData[{
Cell[32633, 1085, 160, 5, 31, "Input"],
Cell[32796, 1092, 1055, 37, 55, "Output"]
}, Open  ]],
Cell[33866, 1132, 71, 0, 29, "Text"],
Cell[CellGroupData[{
Cell[33962, 1136, 27, 0, 36, "Subsection"],
Cell[CellGroupData[{
Cell[34014, 1140, 123, 4, 31, "Input"],
Cell[34140, 1146, 972, 32, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35149, 1183, 473, 16, 33, "Input"],
Cell[35625, 1201, 601, 21, 51, "Output"]
}, Open  ]],
Cell[36241, 1225, 646, 23, 50, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36924, 1253, 29, 0, 36, "Subsection"],
Cell[CellGroupData[{
Cell[36978, 1257, 1170, 41, 54, "Input"],
Cell[38151, 1300, 1910, 67, 56, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40098, 1372, 824, 28, 45, "Input"],
Cell[40925, 1402, 717, 26, 51, "Output"]
}, Open  ]],
Cell[41657, 1431, 792, 29, 50, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[42498, 1466, 40, 0, 71, "Section"],
Cell[CellGroupData[{
Cell[42563, 1470, 4720, 145, 368, "Input"],
Cell[47286, 1617, 16973, 567, 639, "Output"],
Cell[64262, 2186, 59263, 977, 238, "Output"],
Cell[123528, 3165, 62864, 1037, 250, "Output"]
}, Open  ]],
Cell[186407, 4205, 225, 4, 47, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

