(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     81801,       1773]
NotebookOptionsPosition[     79865,       1701]
NotebookOutlinePosition[     80261,       1718]
CellTagsIndexPosition[     80218,       1715]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Example 4  Fourier Series", "Title"],

Cell[CellGroupData[{

Cell["Set-up", "Section"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"fp", ",", "L", ",", "maxk"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fp", "[", 
    RowBox[{"t_", ",", "1"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], "t"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fp", "[", 
    RowBox[{"t_", ",", "2"}], "]"}], "=", 
   RowBox[{
    RowBox[{"2", "t"}], "-", 
    RowBox[{
     FractionBox["1", "2"], 
     SuperscriptBox["t", "2"]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"L", "[", "0", "]"}], "=", 
   RowBox[{"-", "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"L", "[", "1", "]"}], "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"L", "[", "2", "]"}], "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"maxk", "=", "2"}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"p1", ",", "p2", ",", "f", ",", "t"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"fp", "[", 
    RowBox[{"t", ",", "1"}], "]"}], " ", "/;", 
   RowBox[{
    RowBox[{"L", "[", "0", "]"}], "<", "t", "<", 
    RowBox[{"L", "[", "1", "]"}], " "}]}]}], "\n", 
 RowBox[{
  RowBox[{"f", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"fp", "[", 
    RowBox[{"t", ",", "2"}], "]"}], " ", "/;", 
   RowBox[{
    RowBox[{"L", "[", "1", "]"}], "<", "t", "<", 
    RowBox[{"L", "[", "2", "]"}], " "}]}]}], "\n", 
 RowBox[{"p1", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"f", "[", "t", "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", 
      RowBox[{"-", 
       RowBox[{"L", "[", "maxk", "]"}]}], ",", " ", 
      RowBox[{"L", "[", "maxk", "]"}]}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.02", "]"}], ",", 
        RowBox[{"GrayLevel", "[", "0.5", "]"}]}], "}"}], "}"}]}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{3.435207989921875*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0.5], Thickness[0.02], LineBox[CompressedData["
1:eJwl1wk0lPvjx/G0cNssFa0iKlkqbdzWj8pVrjZSKUrLLaXFkshVctEl/ULI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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-2, 2}, {0., 1.9999999999999967`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.435207990875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cosine coefficients", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"a", ",", "b"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "[", "0", "]"}], "=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"L", "[", "maxk", "]"}]], 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"L", "[", 
        RowBox[{"k", "-", "1"}], "]"}], 
       RowBox[{"L", "[", "k", "]"}]], 
      RowBox[{
       RowBox[{"fp", "[", 
        RowBox[{"t", ",", "k"}], "]"}], 
       RowBox[{"\[DifferentialD]", "t"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "maxk"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "[", "n_", "]"}], "=", " ", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"L", "[", "maxk", "]"}]], 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"L", "[", 
        RowBox[{"k", "-", "1"}], "]"}], 
       RowBox[{"L", "[", "k", "]"}]], 
      RowBox[{
       RowBox[{"fp", "[", 
        RowBox[{"t", ",", "k"}], "]"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"n", " ", "\[Pi]", " ", 
         RowBox[{"t", "/", 
          RowBox[{"L", "[", "maxk", "]"}]}]}], "]"}], " ", 
       RowBox[{"\[DifferentialD]", "t"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "maxk"}], "}"}]}], "]"}]}]}]}], "Input"],

Cell[BoxData[
 FractionBox["11", "6"]], "Output",
 CellChangeTimes->{3.435207995*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"Cos", "[", 
         RowBox[{"n", " ", "\[Pi]"}], "]"}], "+", 
        RowBox[{"n", " ", "\[Pi]", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"n", " ", "\[Pi]"}], "]"}]}]}], ")"}]}], 
     RowBox[{
      SuperscriptBox["n", "2"], " ", 
      SuperscriptBox["\[Pi]", "2"]}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "8"}], " ", "n", " ", "\[Pi]"}], "+", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{
          SuperscriptBox["n", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"]}]}], ")"}], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"n", " ", "\[Pi]"}], "]"}]}]}], 
     RowBox[{
      SuperscriptBox["n", "3"], " ", 
      SuperscriptBox["\[Pi]", "3"]}]]}], ")"}]}]], "Output",
 CellChangeTimes->{3.435207997765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", "%", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["5", 
    RowBox[{
     SuperscriptBox["n", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"]}]]}], "+", 
  FractionBox[
   RowBox[{"Cos", "[", 
    RowBox[{"n", " ", "\[Pi]"}], "]"}], 
   RowBox[{
    SuperscriptBox["n", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "+", 
  FractionBox[
   RowBox[{"4", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{
    SuperscriptBox["n", "3"], " ", 
    SuperscriptBox["\[Pi]", "3"]}]], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{"n", " ", "\[Pi]"}]]}]], "Output",
 CellChangeTimes->{3.435207999765625*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Cos", "[", 
   RowBox[{"n", " ", "\[Pi]"}], "]"}], "=", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"-", "1"}], ")"}], "n"]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Sin", "[", "n\[Pi]", "]"}], "=", "0"}]}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"n", " ", "\[Pi]"}], "]"}], "->", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "n"]}], ",", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "\[Pi]"}], "]"}], "->", "0"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["5", 
    RowBox[{
     SuperscriptBox["n", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"]}]]}], "+", 
  FractionBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], "n"], 
   RowBox[{
    SuperscriptBox["n", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]]}]], "Output",
 CellChangeTimes->{3.435208001765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Together", "[", "%", "]"}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", "5"}], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], "n"]}], 
  RowBox[{
   SuperscriptBox["n", "2"], " ", 
   SuperscriptBox["\[Pi]", "2"]}]]], "Output",
 CellChangeTimes->{3.4352080031875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["sine coefficients", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"b", "[", "n_", "]"}], "=", " ", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"L", "[", "maxk", "]"}]], 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       SubsuperscriptBox["\[Integral]", 
        RowBox[{"L", "[", 
         RowBox[{"k", "-", "1"}], "]"}], 
        RowBox[{"L", "[", "k", "]"}]], 
       RowBox[{
        RowBox[{"fp", "[", 
         RowBox[{"t", ",", "k"}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox[
          RowBox[{"n", " ", "\[Pi]", " ", "t"}], 
          RowBox[{"L", "[", "maxk", "]"}]], "]"}], " ", 
        RowBox[{"\[DifferentialD]", "t"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "maxk"}], "}"}]}], "]"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    FractionBox[
     RowBox[{"8", "-", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{
          SuperscriptBox["n", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"]}]}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"n", " ", "\[Pi]"}], "]"}]}]}], 
     RowBox[{
      SuperscriptBox["n", "3"], " ", 
      SuperscriptBox["\[Pi]", "3"]}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"2", " ", "n", " ", "\[Pi]", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"n", " ", "\[Pi]"}], "]"}]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"n", " ", "\[Pi]"}], "]"}]}]}], 
     RowBox[{
      SuperscriptBox["n", "2"], " ", 
      SuperscriptBox["\[Pi]", "2"]}]]}], ")"}]}]], "Output",
 CellChangeTimes->{3.435208008765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", "%", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox["4", 
   RowBox[{
    SuperscriptBox["n", "3"], " ", 
    SuperscriptBox["\[Pi]", "3"]}]], "-", 
  FractionBox[
   RowBox[{"4", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}], 
   RowBox[{
    SuperscriptBox["n", "3"], " ", 
    SuperscriptBox["\[Pi]", "3"]}]], "-", 
  FractionBox[
   RowBox[{"Cos", "[", 
    RowBox[{"n", " ", "\[Pi]"}], "]"}], 
   RowBox[{"n", " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{"Sin", "[", 
    RowBox[{"n", " ", "\[Pi]"}], "]"}], 
   RowBox[{
    SuperscriptBox["n", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]]}]], "Output",
 CellChangeTimes->{3.43520801*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"n", " ", "\[Pi]"}], "]"}], "->", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "n"]}], ",", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "\[Pi]"}], "]"}], "->", "0"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox["4", 
   RowBox[{
    SuperscriptBox["n", "3"], " ", 
    SuperscriptBox["\[Pi]", "3"]}]], "-", 
  FractionBox[
   RowBox[{"4", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "n"]}], 
   RowBox[{
    SuperscriptBox["n", "3"], " ", 
    SuperscriptBox["\[Pi]", "3"]}]], "-", 
  FractionBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], "n"], 
   RowBox[{"n", " ", "\[Pi]"}]]}]], "Output",
 CellChangeTimes->{3.43520801115625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Together", "[", "%", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    RowBox[{"-", "4"}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "n"]}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "n"], " ", 
     SuperscriptBox["n", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"]}]}], 
   RowBox[{
    SuperscriptBox["n", "3"], " ", 
    SuperscriptBox["\[Pi]", "3"]}]]}]], "Output",
 CellChangeTimes->{3.435208012171875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"NumTerms", ",", "p2", ",", "t", ",", "j"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NumTerms", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    FractionBox["11", "6"], ")"}], "/", "2"}], " ", "+", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "5"}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], "n"]}], 
        RowBox[{
         SuperscriptBox["n", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"]}]], " ", ")"}], 
      RowBox[{"Cos", "[", 
       RowBox[{"n", " ", "*", "\[Pi]", "*", " ", 
        RowBox[{"t", "/", "2"}]}], "]"}]}], " ", "+", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "4"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], "n"]}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], "n"], " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["\[Pi]", "2"]}]}], 
         RowBox[{
          SuperscriptBox["n", "3"], " ", 
          SuperscriptBox["\[Pi]", "3"]}]]}], ")"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"n", "*", "\[Pi]", "*", " ", 
        RowBox[{"t", "/", "2"}]}], "]"}]}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "NumTerms"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"p2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{"%", ",", " ", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", 
      RowBox[{"-", 
       RowBox[{"L", "[", "maxk", "]"}]}], ",", " ", 
      RowBox[{"L", "[", "maxk", "]"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"p1", ",", "p2"}], "]"}]}], "Input",
 CellChangeTimes->{{3.435208016578125*^9, 3.43520801790625*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["11", "12"], "-", 
  FractionBox[
   RowBox[{"6", " ", 
    RowBox[{"Cos", "[", 
     FractionBox[
      RowBox[{"\[Pi]", " ", "t"}], "2"], "]"}]}], 
   SuperscriptBox["\[Pi]", "2"]], "-", 
  FractionBox[
   RowBox[{"Cos", "[", 
    RowBox[{"\[Pi]", " ", "t"}], "]"}], 
   SuperscriptBox["\[Pi]", "2"]], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"Cos", "[", 
     FractionBox[
      RowBox[{"3", " ", "\[Pi]", " ", "t"}], "2"], "]"}]}], 
   RowBox[{"3", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "-", 
  FractionBox[
   RowBox[{"Cos", "[", 
    RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"4", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "-", 
  FractionBox[
   RowBox[{"6", " ", 
    RowBox[{"Cos", "[", 
     FractionBox[
      RowBox[{"5", " ", "\[Pi]", " ", "t"}], "2"], "]"}]}], 
   RowBox[{"25", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "-", 
  FractionBox[
   RowBox[{"Cos", "[", 
    RowBox[{"3", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"9", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "-", 
  FractionBox[
   RowBox[{"6", " ", 
    RowBox[{"Cos", "[", 
     FractionBox[
      RowBox[{"7", " ", "\[Pi]", " ", "t"}], "2"], "]"}]}], 
   RowBox[{"49", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "-", 
  FractionBox[
   RowBox[{"Cos", "[", 
    RowBox[{"4", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"16", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"Cos", "[", 
     FractionBox[
      RowBox[{"9", " ", "\[Pi]", " ", "t"}], "2"], "]"}]}], 
   RowBox[{"27", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "-", 
  FractionBox[
   RowBox[{"Cos", "[", 
    RowBox[{"5", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"25", " ", 
    SuperscriptBox["\[Pi]", "2"]}]], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "8"}], "-", 
      SuperscriptBox["\[Pi]", "2"]}], ")"}], " ", 
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{"\[Pi]", " ", "t"}], "2"], "]"}]}], 
   SuperscriptBox["\[Pi]", "3"]], "-", 
  FractionBox[
   RowBox[{"Sin", "[", 
    RowBox[{"\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"2", " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "8"}], "-", 
      RowBox[{"9", " ", 
       SuperscriptBox["\[Pi]", "2"]}]}], ")"}], " ", 
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{"3", " ", "\[Pi]", " ", "t"}], "2"], "]"}]}], 
   RowBox[{"27", " ", 
    SuperscriptBox["\[Pi]", "3"]}]], "-", 
  FractionBox[
   RowBox[{"Sin", "[", 
    RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"4", " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "8"}], "-", 
      RowBox[{"25", " ", 
       SuperscriptBox["\[Pi]", "2"]}]}], ")"}], " ", 
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{"5", " ", "\[Pi]", " ", "t"}], "2"], "]"}]}], 
   RowBox[{"125", " ", 
    SuperscriptBox["\[Pi]", "3"]}]], "-", 
  FractionBox[
   RowBox[{"Sin", "[", 
    RowBox[{"3", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"6", " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "8"}], "-", 
      RowBox[{"49", " ", 
       SuperscriptBox["\[Pi]", "2"]}]}], ")"}], " ", 
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{"7", " ", "\[Pi]", " ", "t"}], "2"], "]"}]}], 
   RowBox[{"343", " ", 
    SuperscriptBox["\[Pi]", "3"]}]], "-", 
  FractionBox[
   RowBox[{"Sin", "[", 
    RowBox[{"4", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"8", " ", "\[Pi]"}]], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "8"}], "-", 
      RowBox[{"81", " ", 
       SuperscriptBox["\[Pi]", "2"]}]}], ")"}], " ", 
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{"9", " ", "\[Pi]", " ", "t"}], "2"], "]"}]}], 
   RowBox[{"729", " ", 
    SuperscriptBox["\[Pi]", "3"]}]], "-", 
  FractionBox[
   RowBox[{"Sin", "[", 
    RowBox[{"5", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"10", " ", "\[Pi]"}]]}]], "Output",
 CellChangeTimes->{{3.43520801325*^9, 3.43520801903125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtnHk41O/XxydlCSGRtCJKvpQ1UZxJKWSnbIWUFpUiS0URhSKkPbKTnUpZ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-2, 2}, {0., 2.0762648670261785`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.43520801325*^9, 3.43520801915625*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0.5], Thickness[0.02], LineBox[CompressedData["
1:eJwl1wk0lPvjx/G0cNssFa0iKlkqbdzWj8pVrjZSKUrLLaXFkshVctEl/ULI
UkKoSCEU2Z4S15ZsoYQsmUR2asyM5/v/zv+Zc+a8z+vMmXPmPM/nO+c8C47b
mJwcO2bMmD76FncZFDoJIQzXXtiMqHqPCAjDtRfJqSsWDw4ThmsvVi7ZeZzX
RRiuvdCV86x/V0cYrr3Qa+svCUsiDNdemHiVJayyJAzXXjiVe563ymUZrj34
8GFy55tjowzXbii+tpmhO0/EcP2BF2fzJ8g0ChiunTj6vxV9n9xHGK7fwQ9w
8WbAZ7h2IEa6aXZoy0+GKw/hf66wr74xzHBth/u5Y5fVDYcYrl/hMu6Jk333
AMO1FcfcyhfWxvUzXFtwJ6c9NNy6j+HajMwvS6Y8VelhuDZBVVZvi2lEF8P1
M1I0vK1b2zoYrh/xpeC5so4Oj+Fai3atOyuZl20M12rIucbrLJNoYbhWQkun
V+vhYAPD9R089LsrXl2uY7gWQt400f/gzCqGax5SfhbIFC0sYbhm4uHn9lvf
PXMZromov6IQeX9VLsM1EdLztyUbt+YwXJ/B8Whc1SvkMFyfwaDdeqaPIIvh
moCOnt4oDdtXDNd4aIwVpJ41T2O4xuJIjEaB0qQ0hmssAvTNa6szUhmuMRD8
m81fr5DKcI1B6eRrG6dUPme4PsBHjd98D95KZLhG4LDxvLTPJ2IZrkH4MTi8
9lJ+DMM1EFeCyxnpRTEM10CEf3Yv3cx7wHC9jbTSqoLdlREMV18kDZ1T7agP
Yrh64v1a5eVzwwMZrh7oca1et+twAMPVHWbTHGJPM34M12vYu156rETxdYbr
JQQUOMy2MvJguF5Exe7P2mVlbgxXW9wr2sOsfOjEcLXCrEbFHjbenuF6HJpt
NWuDD59luJpj8RTbkGVWxxiuxnD7sOTD3Lc7Ga4boSXTaD1h6WpELHn6KFJL
H7X97pGyfDOoVY/XejB8Gn271QZs7E9huaHFGrcLjnAJNCg5u9oWQ7ftzhhr
u4F1db4XufwSmq4Y6YYvuQ4366fnqjX+xv729Z7Kyj54q3zD676sO5xnJpdZ
SwbAykrj1Es2AO0bGh3UO6LxapJLTd6lGPQG+aWcM0hF1FL56iSVWEDdv0yi
LxX/7kmqCC+PRUxKdppzWBpMg9tKHdUfIT427JvcjxfoW7AjT6MxDk8nnPjS
5peBxWsVkwL0E+GetWqmdFUOilMt9Z/fSIOeC696o3I+1rRKzP/HjEGzqc2j
xuPvodqXNbIurxhrfKK8nR0/wjDmU9kusyqE6z3YUiDVgj92Ths3/KIOUVoL
4954tMPPss5NO70BWk0G7++6fkfhLsWpe6a14JxP3b7m4G50L5B3rbrbhgqT
smzlu3245KB5zE+BBwX3esUSgwHUNcianCrqwL4/f18lKRrEUecN36R2dMGm
xeh0ofMw3mrq+ryd0IP1pcIIGeFPLJ6Y3RG7vQ+fWk0I2caHYvbZPyZ498NU
2iB/y6URjBGMjbdvHcA457SmlkgBfhnnHClYNIRZ/i12auFCfF5tOXeR5zCu
3fOsSPcXwfaArJxKw0/EGc/9+eTEKGYHfTUbr8iHf5B/g5U0i989lBQcVPhY
EZE1MEOOxX77Q9Vtanw8+2289uvpLAL2VOx8u5KPNWO6leRms5gyNXuL+3Y+
vJ2VasJVWbDXA7XGONDP70jeMf+dxVenLWNEJXyk2DZaOx5lkWge9Xjw8gg0
M55dWJDAYnWdqkDSdQROu668XPmMRZbJ4x1zPEYwLFI6viWJRZFhYr/erRF4
RPO+WqSyaNPNXu/7YARdMnahrlksZs34WL6khPri3+kOpSzc38nwD88VIP6o
ZY1mJ4vftgf+aacsgPxoRcjEHyz83irc91wkQMrzmbnt3SzCMxW3JCwXwO3E
Qp2wfhbpcZr/428VwOr7ug8/+Cx+eG5TDjwnwClXiyIDKYIDG69tL8oRYEGZ
nX+BCkHDME8mL0+A4U4LW6uFBMcTd9VlFQqQLVqSL7WY4JzS/FNJlQIoiU4U
blUncJfI8QhuF2Cz9ckN8csJEgsEuX9NFWJwXHCz+gaC8bsc10gcFmLy0kS5
saYEPpJNIsExIZYUp5+330cgw/yRP3RKCN2D0Rtb9hPM0Zbf22ErhNa+OWsz
DxIsn5ZmW+4phH32nYiDlgSHavsT7j8V4uz2TNVd1gTPj5xXWScSYtr+TAXp
a/T3vuhTjJIQoUTl4ICVG8GMKQ6zJaVEiHqZLGT+IXB89bdslZwID1f5hFh7
Eqyb4c2eURNhlgdvMP4GQV5xdH2YiQjhTvqoDCT4sPpjwEicCAvT7yjnPSK4
ftPc1zJRhHtWO1NbHhPotDbdKEgVYcWXnIskjiDUr93tdq4IL1SLr65JIDjc
OXBB/YMIamNvvLyZRMCLnGp0kIgQPyMxszmdgD9p67hX+0ax1P/W1KWFBNN6
pIPyDo3iv6po2XFFBJqV9QvfWY6ipzH9ah31kRB7gy9nRtGxs+WOSwnBW9Xo
GxNcR+EdtCI3uYzAd4OErMmjUVzOLux5X00Qp1QWZZ4wil9en27f/EDwZmzY
ipPJoxg3ryvCoIZgqEh77+XMURTdn/orvZZe331HgyPej0IktSfS6xPBogvM
vK6fo5jhVFJe30SwyfjmsyHhKJxKP05z/UJgtvrAJnYMizMdPEapmd5fQY+l
3GQWv1zGmh1pIej7d36MrhKL1xN13YraCLIjr6p7bmMx5vWd5D0dBLXuhpm3
drAwvB8VWE/de1LeKMSYhfLWhObj3wlUtJ6de2LO4nIHk3Ghk8AroyGpwoZF
TRjv6MUfBCaV63UUQ1lsDFG/rd1HEGKiKgy4z+LE+H/sn1A3VE96/VsMi8de
9Y4q/QSnaj8ZDtFz6VMR2DFlgMDls9Ph0rf0nJ5Vsi0dJHhtYamyuZhF1Q2v
MzpDBJJNBt9evmcxMbf/eiS1f7O8XfQnFuWn36mdGyaIbU/1dO5lUVh4V6b3
J8H3U/cMe4dYVAZPX2D0i2BZh7v0SQGLERfffQ+pMzqNQ/dMoN/z9lEz5ROU
9fYmqM0lOJFwz+beCL3/dnW295UJLDUXhXVQmw3krplOz53zm+T2VQKC1qFb
DKtNIKX9/ls+9c8RzeoaAwI/BRX/CiHBepfpoUY7CK5sy66UFhG4iQQWb4wJ
vH3NdIyoJ5Fi3lMLAsGRkNO51LvdnieoHCc41rFWZ5g6SCLMNtSKoN2rabHG
KIHS+NMCD3sCw4nL7Hyp/7q+mxlxIlDv+liSQ/1EUtfT5iqBWtv1bV3UqydK
Spt7E1yV58XrsfR3+3RXVdwiqNkd5neaOndyTYgBPVc7onaF+lJvl45dsDKC
INCDmVZDfcvvJu9xDMFJBRfPYeoq2YsJivEEpszvs2cQgpkBh2wDE+k5d+VX
aFNbTN+yZmIa3f3ezAQj6gdB6gLXVwQfN7nG/0XNk5djhnIJNuvpl7hQa4bw
PazzCYoOTJG+TW07q3l7czHB+eu1DrHUL8IKp+4vJ9AujmZfUAvmJFWV0nMj
p2qXUECN8OCQzfXUgZtdqqk9FV0t0uk5WD57xoUv1MURJxcsbSc4+6LD4zu1
tPJOXjTd7X9WTHY/temD1Qmz6C43aYfO4lOHqcyz9aU7qpG+GCKinjJ5vE4G
9aYXbiliuw52CVuoq4wWlIl9PD/Law3d2VXDuRKj1FqnzCMbqJv+HTghdsSu
rScl6c5iEkNcxJbV1dTUpg78rzxA7GEp4UsP6l//8Rmxc+PvvtegOyyeuEye
pdYOcA8S77IzxVpd7Ji/rQ+5UuvuWLdRbG+jdbxKatPdASfENu7+NHqZ7jQ0
ZFGC2Pk1b95GU8vnjWSJrZMbf+MdNdNw9J3Yc/yc5ZXpboNav3WJ/VV79tJC
akPtT4vocxX2z5YY7KNe2KC/Suwiie8Zc+iu1S9v1RP7WVWG/gXqDLcRM7GV
s6ImhVLrdSf/JXZAjHfFG+ohQ6GN2I4OZhbydNdfqrdfF7vDQk8F1PISO/zE
Nv9jScdpaqf5raFi6ynwL2ZT56oXPhE7hf2ylkcdM1MhVeyF3wqJDN156vCv
TLEnZoTcpBceB9wdisW+EnXN+BZ1p7ZMhdg93lYz06njyjfUin3UbndjM3XA
kdHPYlcd1I2ZRHce17inRWz9LUpnVlN/36HLEztdQ2r5Eer9T5PFz53QmN47
5EXdI8zuETtcWJv5nDplvcWA2NJfc90+U0efpauidnv3yGACbc7NvXyxB9J8
pyynHReeIBD75H3HKnohcSk8WCT2nxcMjjylbTgvvh30/4t73kU/+f8X/g/G
VFJ/
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtnHk41O/XxydlCSGRtCJKvpQ1UZxJKWSnbIWUFpUiS0URhSKkPbKTnUpZ
ottWIfu+72OZsQxmzGJm/D7PdT1/uV6X2+c+233O+/xD2uW2pSsXDofj3YDD
/d/Pg7CVuLa2hpofsUv3N9PgNmNvGIO5hojl2vVx32hQ8E1l3zJ1DR2dvdgp
9J4GqvImLpOkNYQv7X8750wDzc1P+hq615CMtER1/tIK4McX6z/kr6Hz9YRY
cYkVsAxtzFZzWkP/VV7d/vM6BV4d7zdUsl9D5k3rtr4yo0DH6vTUvrNryL8u
OvyJBgXO3dkgu/3MGgq7myhdtI4CDnZH43Caa8j+cfMxj9hluPxfZkSj0Brq
d7b9MtGxBL7NT25d/cVBStVpYrmXFyGC5NNNKeagA8c+HzEzWYRk3uvHg75x
0P0svwr5w4vQACbinzI4SBSZhj7hWwSZAvHythgOWlqq617IJ0NTdLqg7lUO
8jIufyHET4aJnPc+/y5yEOo07++YXQBG7fMR2/Mc9FfycofAnwWQXXe78K4F
B3nMks4y7y/AAw/N85lHOSifvreRNDUP+yxrs8VEOGiyY+P4q4E5OOZeKp7M
z0ETmf01QeVzYPE8J+AQNwdlRV3XocfPgX9VtJURk4041f5PfS/NQZuq3WrA
BBv1k4w96pZmYdr0jOumYTaSelhvuNA9C2w3neaPvWx05jYXObZ8FuRTpFO+
N7FRisNNsWfPZ+HhFqIRqRg7rzzakqMwCzGHBgrvfWMjqp6723qxWcg407Sb
J4+N1rN/1Q6xSdAW/HVJKoWNDsXePyDTTgJ5yoOP516wkSFpmtEYTAJdkVsb
JkLZyE1pykvHgwRWik7uHkFsZBRiHaLkRIJHl0/oRfiy0d47kyURx0jQ0SFA
rLzIRrvuddersonw+PL3X9nn2WhryfbZkAUiHKQ4vnpjw0ZL5ert+mNECNvy
9dh1EzYqosywcXVE0Ehx2GxlwEaNk3dKVsuIMKbKPXnsBBsFOTQoOH4hgo6l
bZSIFhsNPK2YOBdLBOLoustMNTYSueDmR4omwnuP7CMTB9loflTt8kQIEZai
OaNFsmyE35H9cu0uERKkMn4k7WGjR893sffcIIJxgUV4+HY2MvO+zJfkQoT0
5lR1JxE2Oq22SbLSkghWTqYbDQXYaNubOCnHM0TALdAGVXnYKGHnswabk0Sw
FzoTysNiodUD/ybPaxKBN57iQF5hIevoKI0rKkQoVIpX7ltkIRnnXzN//yOC
sMlib+4UC+3r19kWLU2EsoGPee/GWMjn1WFryk4iuN08Gfx4kIVe8e64n7ON
CBKsOZsbPSx0RYTgWCRGhJrwd4pn21mobr1K35bNRPDYcXwdNLGQOvVcWcUm
IuzOJnbK17HQTakn7WX8RPin/TpLtIaFnP07iDx8RLhXrxPA+sVC83dv1n/i
JoKc/ZTVZAkLhVbFaAauJ0LbTLR8SyELXfOsp+SsI0LAfW12ST4LuTNnK2Vw
RFDcONGaksVCCvdPnh/hzEDv+xfpL9JY6JRA+qMJ9gyEyGv6+SayEEk7YlQJ
Y/XiEbOLsSw0+1Tl6E/WDIyefi575i0LNdCzIBzjyG41hvpLFlIc4EqKw/jY
1cHG3REs9MHTSnge45mVkGS+UBaKqBk98gj73tsQZd+lx1h87x2pP4Pdf2Jr
35kBfxYif9NzP7s2A+S0YKk/viz0iOdq0wfM3k8aStR8TxYStkmOkeAigtHv
rroPt1horiv5YiPmL806MD74GgstUsZGSrB4pE4cuHvrEgv9M6sp7OclgqVX
+2kbRyxfaVmBKlg819Y/3HncjoUCf26dKhEkQs6rfYsK1izkcbLy2V1hrB72
tvwWM2Mh1+/fN14QxfKvt/f29EkW0i6elinF8nmxreFEG2C/pzasKmD5FnLx
2VamzUKXyv1U/uwhwrXHdZVRyixkMbRF2Wc/EXZV3BbT3In5v8CafHOECA2i
Gl7aEix0+8nyxx06RHjgymzXEWWhl2mv7qHjROjif/rqJB8L7WlYDjuP1Wv0
2Y+ilpRVFPTx0JZaJyKsJ9WI3GpYRWm5MisGEUT4qvP8zp2/q4jrlkfWthgi
OEebtdytWkXVQw1uS++w+tToi3pQvIpMZE8DSiGCT+CCUFgq9ve9UatxP4kw
I759U4r/KoowSU+7QsLe37Xhm+m+q2iFIu99ZpEIp36mNmR6rqKMEaN98jQi
JDsfiii4torikOyG31wkOJ99UuCX9SriSyk6fkeSBPycjTcqzVZRJa9rHG03
CUrMm+trjFZRjXlWv7ssCbau2D3/h19Fl1e6jA4cIkEz/vbGXsVV1FwWE1F4
AutHr9SvD+xfReq1uq+TDEigOMmoHZZZRQM/q674mpAgLPxJ2OS2VWTTaCnf
d44Eel0feCkbVlFtkoTMlWskIMs7XaWtMdH31bLrwTdJkOAn+5fJZKLxnBcX
gu+QgCWVH7JukYkc47Y8k79Hgu83ariFB5nIlMf/I/UpCY5IuaukdzORgMX2
zbbPSFDaIXFBp42JVM4cxMVEkEDnWWVYRwMT1evf+ZocRYIKnRuFN/4y0eNd
JfeexWD2LImNcFUx0VVNviz9NyT4nf5L4GMZE3mPhqV0vSNBvbDopdovTMSf
WR3kFUcCk5qfkU45TNRY3308MJ4ELfdcS1fSmegLV4+fYyIJLJWEJ18kMREl
gCdXKJkEnaPFm+XimMinc8ImOoUEtm9ddMreMtG8pAb3eCoJ+owEr1u9ZCJV
d+YJnnQSXFj7/poYjt1HvJfJwHjkm1PF4xAm4iart5Z9JoHLtY2z2x4zkebM
4nmzDBIQdn6TKPBjIrvrBZQCjK+1nj9x2gfzvyz71CjGxKc8t4fuMJHg4Dne
EYxvaRd89L7BRLt6bRdzMCbP2/0RvMJE6FPY79MYe6asX0pxZqJYtWmjAuw+
qk3urqMOTBR6NcF0ErPnnqCNYdtZJooZo6bMpJGAWYHzvm7ORKtfjGVLMX8e
emcl4s4wUTheIt8G8xenYN3wTp+JfKvaD1QlkSBoiE07iMfsEV8fyEggAfer
z3v/aDPRqy3YVPyE1ctpC7MLGkxU5vL2eVMsVp8s5gPKISbiLSxWu/mBBC8K
UtPDFZioNOhHUtdbEoi4mrbJyGH5PfNycNNrEog3JR2w2M5EA0Ela2MvSPA+
6MzZaTEmEv39U+zxcxJs16QGBghj8X1Jsp4NIYFUokFP7gYmyq1jLioEkCDZ
emm9/hoD3b6qnMV5QAK5jXGHBhgM1LFu78lEHxIoeC6E8C8wEKdES9j0Fgk0
Tr7VuNrLQNO4iRoHWxIU0+Eip52BuqV/7U+3JIF27kzEmyYGyr5k2FVhTAL8
Vp2J6moGWnEazryGJ4HR9HiMVB4DpQoHHYmUI0Fj3ItfRRkMRNuzaeIK9h7N
LTSJpikMpBWtcX+LBAnOlj4//vA9A8nuPBVE5CWBc4QKuTeIgaQ21w8mTGH9
qTAmpPEhA3neV/AtGSbCm4HlnZX3GMgs9lJBQTcR6hV/GGa4MzD9wbNH+y8R
1Bq1U3zsMfvrbujVphKBR+jkuS2qDJQ5u9JlZY/126hzZcajdKRoXNUd+20G
/hQVWeIH6Oip/frrbzOw+TK8bUatm444rwq3BH+aga3K/eI7Guko79PzKI3Q
GQhocbo9U0xHEiklclvsZ8By83WZkGg6+p21xGXBmQZ6jF8YAjr6tWoqUaM/
DVM7K4mntOkosq2HcUNrGrrSeUya1OlIjGETsUtpGr6Vvtw8eICOnnRbzSSK
TYP72OePzC10FGR+VFR3YgrGVTpyNKZp6Hic3C/vkClo+ykpXD5GQwYb+AY3
+01Bhb6Tx8lBGtoWsVG4+vYUxNsRNazaaEivTFjyqt0U2D7GoTtlNNQ2fJb5
W2kKmloUW7OjaVg962db909Cmb2nmlo4DX1VjD4R3DoJ2RNFb0qf0tCbv5qM
pr+TEEbXs697QENyHKYmKpyEE1J245OXaajy+YUAwehJUM2K13d3oqHDy6kf
lUInQUp94jPVjoYymruc3B9NAuf07ZsbzGhIqm9g2OzWJBTffkqV1sLsf6P+
+r3xJHxm1NtkqtEQcXsOo+zkJLwNFilVPkhDM9L2EVw6k3D3Xewj2EtDPDyF
2YtKk3AQfeG9sAnzJ0mT32XzJKQIDUm+H11B+lPSoVFDBIhxAF6tgRXEzv2i
M9lDgKCMREpv1wr6Nrx76Hw7AVz0LjXvaFhBRQM068xaAsj4TD9J+LGCOiof
JpYWEkC02tAT/2UFqS4d0BcsIACXSLbTaPYKapHf6eafTYCxzFvae5NWEKul
F4qSCZA8uLSQHr6CBEMVC6NisPsVrAdPh6wg+bBxgaZI7H7f7/XTgSvITbXz
s3w4dv/me2kKPiuo3OqPtcoTAlg69sb8u7OCdCxavg4FEkAvWzvw5o0VtKPv
5EL6QwJI67Pt85xXkKejdkCILwFEYhwNzBxWUJoIL/8nLwLghpEG+ewKMg1b
Gm3wIMDIvSAR1TMrqK106p/PTQIk5vD++a6xgjS0Ik5NuRAgmnHt2znlFbTd
34e/zJkAgafqE2kKK6iyQfhpuiMBnEci/LSkVpDTR/esUnsCmCvNX+vbvoKC
V++fG7clAP6B2Tk/8RUkFDT6c48NAfaIiaqU86+gpw6ZSa1WBBC6eHe3I/cK
isi2Fz9lSQBObofA2hoV7bqteKDBnABDp99N4qlUlPJ6B6+AKQGaXtPbRxeo
yH21pLjKmAC/Ru0qg4hUJEb/1PvsDAHi/XbG1QxTkWFwkMJJQwJE1j585tpH
RSU2rkcOGxDgkfiwD08nFWURvT00ThPAMT/JwqCeimQdjm210yeAKYsLZmqo
aL/ObVv/kwTQNbys+BxRkeXfOc+sEwTYNb6Pt6GQilCbWpesHgEElcMoN/Op
yKDNnHz7OAFY/jOjm7KoCOcQ9rQaT4CBrTllZglUNJdwFz0GAsQZqXi2P6Oi
/ILRIkMdAsgKGNW3PKGizGclL1qOESD7n4tMUwAV8btIptljXGr8uq3Wm4ri
9wZl+BwlQK8pTfXXRSpq2p4YUKGFxV9YJPzneSpKelQ8ZIXxdLP8eLENFflc
5P48eYQAdHP7V99MsO89ZUTyYbzVqnw5Q4uKfhy9lah8GIvXlq4z6epU1HyY
deCrBgHkOuZTUg5R0YN2K9dDGKuflbKOl6OinveXZHeoE6BMXCsnVoqKEofJ
1WFqBDjRZbHhww4qElLmMSGrYvVpE1z4ajMV+a09d8xWIUCfRJzgS0EqCjcQ
F+AoE+BiT+HlSF4qOoH3mDHA+I7dpNgzNgXd4GRE/z6I2Su5djOETkFe+/aF
rihh9dYn8Tt4mYI6P9bz78Y4ysHQ+9EMBR2+cnKv2X+YPztdGv0mKMhD9zbZ
RgHzZ+CB3P1hCrpIfvjz7AEC5F3I6bzbSUE12eR/B/cT4PDu30oeLdj3p33O
btxHgPKhwafu/yho6JmGa7csARqchA9fr6SgJi3eL8YyBLCWko+8UkZBY+cF
dJelCNA/gp+8VERBIUVHlsP3EIB40fOtYy4FvR1KeB6zkwB8lztXrD5Q0FaD
+AqSOPZ+ZOdNLV5jPC7UtV2MABIEns+mURTUHvo4W0uUAPuuHLExfEpBPvfy
n+oLYfbus8g/FUhBv5+O86gKYvZOXec96YfZTxM7vomfAPrXYot0PSioXldi
IZIbs1e+UPjYTQqi3Tq+oL4es3em4arWVQp61b+3shZHgMtuHAn1CxRkuEFt
Y8nqBATdvHjvgCEFbfkUN/2DPAFDkY5xpScoaCVtsuLp3ARof3GoOKNLQY+E
op7pECdgiXqWz12NghTH9mldHZ+AiwFG77/uoiCtObGO+I4JKEs6XXZiGwW1
Hj0zWNAyAdtqTo50iFLQFVLur6yGCWjhA3kaL5af3MIfZ2smAB+jVnx0aRl1
5ccMhHydgLhC5YGG2WU0ySYtdeZOAL1LCec4tYw+02LDBDMnoGCHvEHgwDKK
7uPRVU6YgD1pO3tq/iwj/3H1OsvnE8Ap4qabxC4jHkG/GPHzE2Dfx7Vz+M0y
kvxruG7i7AT8YK3Bnehl5HzF+Eas2QS4H2eGxjxdRideTy781puAwfp5ie7b
y6gj3TZYWB7zZ7Bb0/nkMor68kgie34c/NZn+XrOLSG7QM/bB9zHwf2DI4/z
9BLKDE0VVLkyDi6HtrwxGV9CJzM/31ByHAcjB/+v8r1LSABNtXObjsO2b6Zz
QzVL6LTiaR1QGodCl2WXM3FLCPZl6O0jjsF85TFT2TNLyKHZ88oN5zEYs1kc
2HxqCVXvJI9U2YxB51zajTX8EpI6Yiy3w2wMyiSFn/UdXkLW4m2RzTpjEO4x
Wh0ts4SU3pi6WO4YA3npEC02YxGFmA1JiHaPwsXAZtmujEWkQzLoHrEahXO9
CbqDKYvoUS+lfb/xKBip3rGdiF9EwZ/Tau+fHAX1CZGIpdeLaF73zWvQGAU+
A8tloceLKDUlVN9OYhTyhDsrT9stonLHXWTK4AikXEvrN7VeRKZF8XPc3SPw
vtKbetZsEdWe8lGQaxmBx3e3Hrisv4huKgytRVaNgHW3TXSgyiLylRffLJYx
AqvxfY4lGxdRXCqPHsd7BMi0rHsVGxaRZFKDE9edEZgw94v5u0ZGR2xG7m11
G4Emrp1/OqlkRCe4tbk7jkDylQtKS6NkxD6je2z09AgYHBxZVSglo8oLO060
7BoBndACcdXvZFRxrobYtW0EVEcCD2kVkJHDwNeUuS0jsCNG+tLpdDIq1a0R
P8M/AvNUl/pLMWTEYSOPsIVheFNOeB/nRkb6hcKFR7KHwfHex0earmQ0xUYp
YcnDIK9mdrnNCbu/1qGb+WEYSjOKD/GdJaN0TVbUyWfDMPQq/M9dIKPekLJd
LteH4bMpPkdIm4yo75Z3l1wchjsbqS8z1TH/GMdFDtkPA1eA44XhA5h/X1q6
vM8Mw343FYqRGBm1lJbXOh8aBrLsZC9BiIwISZWaSfLDUDL8EQVuJKP7+jdu
sqSH4V0W39Zb7AVk9tyuFyc+DCOBeSdOti0gxvRpERXWEHgqMeOX/BZQTKna
y6SmIdiQcslN3mMBeR/pPXKybgjebmvUcLyygMrvsi/Sqofg5/rEhjrzBRTq
98I1ogQ736fPTJRbQJGSnjIX0rDzIS/PmjXPI7mLF5Opj4agdFheMEdmHv0W
KuZpUB8C/2Prcj9um0d6m//QLikPgc6HXpNnQvPoUEBTN/W/IaiwfB51hTmH
FvvaJLn3DsHf3yRR6bY5tFbi1l0pMgQd2XmSbx/PoXfhc9zaxEF4yxda+sR3
DlVdMSo8SBgEG1cnh7u35hAu0w2JjQxC326RT+Z2c2guynPta+cgjL70kBJQ
mUPVbpt3/FcxCPO+6vsDR2YRM2GbQsbLQSjoEKx175pFYS8+ST8MHwQPFcK1
Cw2zKO9w9/djTweBQnyTpV08i+riHlo/uDcIqxdoStSoWfReaclm8sIg8J0s
VXeDWZS8rffqcdlBqE+M6bTVmEUrf07qxe0chAi2m8/p/2bRvh7Na4NigyBc
tKNYVgL7nk/06GbuQdiq8PDo8DwJxVUpqMPEAOwVwetZx5PQD0b5uphPAxCp
PPrA7RUJJXp5dt97NYDN86BvgWEk9MKkOBOeDUDDyxrZXE8Sshohnr7lNQBe
Wwx5eU6T0EpM9EVDwwH4s9WyoWiBiEROqFyRnOsHt12Xz+04TkQpnqO3H+7u
hw4d7iiVw0Rk7JlekyPSD7qO6X9P/0dEGYJF6tVc/bAlYfqIlzgRja+ekPs8
2QdlUrd2NM7MoIQXzZttc/tASNZn5FHMDBrqq3dtONwHXxXC3MbGp1GywNE/
fTq9sKfVueS/3mlUlystoX2wFyJ8tfi8m6ZRUNjhiJjdveBaQ0zjLcHOV60a
qaz1wDZHk1HFyGmkf3UHl2ZFDzx8KWrre2QaCSi9ziIe7wEDepy+4IspRDkQ
+982g274Hu/9+mzQFPJMTC2rOtINMvqm4/G+U0h7fyjt3oFuWH25FqjiMoWs
L0558At0Q95/LmXnNKeQBnPrieamLhBz2q+WNDqJlHhiBAzsumD49xepw4cn
kSPRS+ynfyf4WzFOHlGcRPz743kj73TCtlH8dW2ZSRR10NHb+3InmLOav+gK
TSKpmFLXIONOqFCd1zs9SUBze5IS3u/qhMQEBVfbtwRkuFdRubm6A44peT6z
jyCgfRdsvejFHdBTWpJ7PoiAXu8sQpp5HSDSZbDi7E5Atwaoj+jvO+Cx4NXQ
66cIyPnAQErQ7Q5wuZ+S+WBlAqlf/6nzVaoDODykRv/ZCfSNNP5AS6IDPr5W
XXo0NoHqs325uzZ1QFt+pXZw0wTq+JoVarraDicmh/+Fp0+gPwvdN7W620HW
aud83LkJFHHj08PWmHYgKL5RRT/GUcTp4t5HEu2g8Chtfjp7HD1RHX1RKNwO
7s3fs0STxtGja6ZvmLztQPfokrkSPo4O+2wjfae3AX+RxJZNzuOoV1f53mBf
Gygf/7hsv3EcadFzep8ltYHf2YTCFYcxpPzZm2tZvQ0q0vPvSFmModvuRi1G
B9tgA7ZqG50aQ16u+Q9T9rdB5MeR1E/KY8ji036vs9vbIHFY+s1J7jE07nO5
I3etFf5cT/WOyRtF+L3jGVV1rbD5Uebhg+tG0S9ry8gTtq0Q8kO+VoQ2gjTZ
RDUTi1Zgzn+2W54dQen9MsfOGLXCmFO6f3HPCFLv+my991grfD2eUqVXMIJO
k37uPranFSy5P5naOI0gns99h3vHWuCPzs4RrbMjqKfgXgp/fwto+8R67Dwz
gmS9N3xVbG8BmakPr0cPjyBdnY51etUtsFz7tu+G0Ahq+/pmPie5BfZLSjfi
/IZR4I25Y1ccW0Dk+R7y7yvDKGmXYl702RagM3dtCbccRitvG5ozjVugdmC7
nbjCMNoROUn8rN0C1xLFCAd6h5DAl8sObeItkLWfj22pOYQmEU946ctmUDy8
oJi2PICshtxwiieb4MrBgICSwQGU/7xkwFWxCRL2Cbc1/h1AZO7kg35iTSAq
cch3JXYA7c+0nNCaaAQazb3y9MkBxC/QYSwW1AhVJfNnia/70RZd0fG8ogaw
1Zl/dOhwH6p0EGPmCv2D4JNzLSX3utHVrkKuR6/+QpXBrJn6pW507rrUHoF7
fwFnQmrKM+lGWkrZBvHn/4L/2ZmGFJluxKnFK/fK/QWfK4TaFw1d6GPOoYYv
xX/gWthgxUWpLnT1CwddH/kNxg2NBRtrO5CZJjnxyNEaELfOi7aTaEP3FSxn
bilVwtd94aX669tQ3Px11VmJSjBnXJ1QWWhFsgEjuv5clfA8XvoI/99WNBVl
s661uwI406+HS31akVyB8wWD4AqYfOh3cGdXC6pgbQ9+UorA3ezl+/IDzahh
/OSMh2Y5fF35LVwrW48kacd87a8WQ2RWcpUuow5tiv2TZKpbDDccA7y/N9ah
KD63XEPxYpD9c6Q/2acORSv7nbOqLoK3b7LTH9bWonTHJqn8PUXwQP2ljtrN
v2h4/wtH797voOd5/kb8txp0tBqNv7b8Brv3ae0WD6tBFnds/oUpfIPVXvHW
8PM1yO+H71QE1zcoPN58+D53DZJ7ZNtU9/Ur7Nusx2VtU43ETow/1xD7CvwF
+z9sXK1E41KNYvT+AkjrJ7yYefILlQfsONYsngt9/lsTPqn9Qht2vHfU7sgB
od2nCyzGypFGu2Ok7Ksc8HHOaCuBcnTaK2IpRDQHThHcJJ4zf6IfV4bz2BLZ
8CAkVl438yfSPzT2qa8vC/L2N2gt2fxEhzrvb7WPzwIJN6Xz9t9LkVPCeKLV
/iyYnl9IVLhTgpzGtbxKjmfCzmipr0O7S9D3c8/fqPJngrmKRXVMYzEy/d5Y
792eAcV3vxKYCsUod/4/k9vXMuAZ3UvhH+EHuu7+MaU67jP8+pB2NOA1xn58
S9I3P8OSdpex2okfCBeX5+h97DPYP9S8HZv4HRENT7A3j6SDAhfz2w2HQjS/
eTCsUi0dHFMUfu/hL0SdyvoFVwXSIeakQ1d78Tc0ql7QqjyRBsyQMvrRrd/Q
5cjy2BMf0uCg/NxGcs1XdM+mfu8H7zRwqdu1I/XuV2Ql0nLpgFUa/BMI0BFs
/YIeqNO3iIqmAS4337Qi4Au6rvP+rc9yKqibjjh5HfyCSFZ6VKWuVIiLPh40
EF6APD3Ek3ITUqFFxfNVtDbGawflgkJSgS9d3/BZWz4SiIalSvdU6FHgi7R7
kYdiOwqpsSdSAX/rekElMRcF7ta5p6ecChn59W0HDHKR/SBP/83dqSCy9B/1
ZVoO2hLTeUpaKBXuq7+QYHLloMTBDxOuaykw5jOv5eKcjbIXFwbwSylgVGJ2
vr48C/WofLIpnkyBr6sFj1R3ZKFU0U1+bQMpsF1XNOnjvUwUhW+88aYjBYIC
71ZzdWWgg7s2GvM2pQCpqoPgppaBfD9tOHqwLgWsuQ/ztUd/Rv1v3lqL/EmB
stPvFI7OpyOhx8kF32pSQPY53TjlTDra2PTSZffvFIhosLstkJmGlCob7p37
mwIUoZ8v7/KkodgVVdbFfylwwWJnYf+lVHT95auFU60pMLtM1fKuSUGH28Xi
hntSwP9tMxKSS0EHno7lGI2lgKBWpn7G02SUrrFa9GIuBeL6g/4dn0xCO3xa
zuQxU0Dx0XmL/lNJiFvi3/yXjanwU+pwt9fnRFTu1Lw7fnsqGFULXxDiS0Rd
JpXm95RSofBf22+z1njEPclH1tdLhQ6RkNagmE+ImbLVUdAuFZbPag1+t4pD
pC3Tiy0eqSAaOzs9LRaLuJMiaO8jUrF9I4Gyo+sD8k7Lyr+emQoWclY4s3fv
UcyfDWYGtalwx41HMMj2HWJkrrG1ZlIhn3Jz73Tfa6RhWUJyU0mDJi2pQzvi
XqEfD2S1Cm3TYP5Ru7bphRg0Uvruq2xQGtiKeqVeQ1Foc5hqRmR/GryL6/vZ
dPwFqoxUL3+J1XfXvuPt6jXPkf4e3kPNOulgdVSIa13dU/TA6MtngUys/n97
SV49E4yMFP9VbRlLhxazfuXGxkA0wm3tcm3XZ4itNUeqab5oVPlINF/sZwjs
kO/YUW2CnLw27Pz4NQMUhQfduJXUYXsgj4k/JwO6FoMSROi2kHZbreafcSb4
vTpVf0P9DpjL6dlVkjOhWupZ6CeRINjke2P1+rlsePJW5o5m5BPwjGlrkfyR
DacEy2xbBUIBjw7rWm7LgVra/AFu3gjgM+GvvDaRA1evKlz5wYmBgO3+5Pux
eWAg42sfrPMa/hrJ/CwTzgf5wWpTc/83gD56HP0Ukg9EywuaRMY7+O/6btoe
3QK4qRvNt5saBwa7omiJJ75ACb9fZ5V3CpjaLZKrI79BopJ4e75MKgw91XJY
T/gGIeb5LXHNqcD7z9yw91ghWL8d/+dzIB3GYzXOGy4WAlnauEphMAO4dL/r
at/6Afu0duXHnMwDVYsuLvEvJSB4vignYDEP2B0m3clSpbD8yCLrZnw+3Gx0
+o1eloLzWJXlXv8CuH0/gp107yfWb2gm7M4v0PBEyWLEthzqvjmd/PKsEP7V
P1w3XFABx34rVu8fKQSvF8Ka5ZQKKOhiHI8//B1sZ4vYVlqV8JbxCsLHv4PF
rD0rraYSLkOttqtOEbj/dyyucLwK1uqVVSQXSyDL6p22tN5v0Bhbt/uxLQJD
14QBp7v1cLDUZlE5E4GT0PQO+d/1sC8mt2aEgeDdcxR8XuIfCCTlaCSaVICl
of7UuvJ/wDK3HVibr4CAEw4ZPJsaYbAg/wBSqYLf937s2v+rGRLuONboFNVA
pke8Y3VWG+wl/2RoV9XBPQJVZ/ZmD/g3nnhCmauDhPVX6NHxPdCV9U8oT7Ie
YmrfF8i09MBz1/690h71cHibgCCfWi+Q+5gmvFL/wNDmW3sRrRd+/dZKbn/Y
AJUPet+k+PWDfWyR0U2tZnDIDLc/d2UICu9Bp5xrM7ic1dvo+2oIhM79dRqO
bgaZpuyvlyuGoFKk28tyuhnChL3PpUoOg9gJP7O4My0QkWjZm1I3DH7FH+8H
MVtAuUOx913UCBim9Daa2raBvu6AmWjzKJCf5l35fasNNv+sF/w6OgrvrwWv
HQ1ug8/0oU51yihMKympHMjDdHCI67/xbWMQVhz4ev2GdhCg4uJmnMegtnG/
Q3F+O0hOmf4sII3Babr3tDRvJ0wE3s18OzcO+iai66nfu0Ex9OB1i+8EiLy4
cZFR1w3ef0VEWysJ0OONG+YMdsMNrujNRk0EcIufL+Xj6YGVi5sKD0xh5xfq
PXee6wGvh5yZrG2T0PMyeOzESg+4pupKiPhNglsXpTIG29s6t5ouHcRPwTci
Kf+dUR9UdbbWJRhPAYsz9inOsQ8cZoa9ttpNQeT+1vvpIX2gC5EZWz2x8/dy
VUq7+kDj7iX2jVTs/PYrSaM+/cB4oyj/lX8aopy6A5WLBoCxlJSaPDwNIbPH
YLJhAD7xFDiHz0/Do/vJ7NixAQgIP8d8wp4G91e3HvAKDcLO3c/eZO+YAdO/
672GLg/Cr5W8p/9sZ0DokPLVCNEhiMu3CvHpmoFITpjJ9K1h2J5u3zM3TIS/
prs2mYuOgjNfgoPJvjkQOzi61XPnKNzV00jbdmQOnDelSb3eNwrC8o2Ws4Zz
wPynqN6jPQqxD8Qis2/NgaLhMQfnS6Ngec5ULfD7HESfcMi8UzgKprlxl9VP
zYP9kQ/6L8+NgVpzhbfK9QVIl7hg9g3L4ynNz3M2fguwvCJl1+k2BvzlvosP
XixAxPeMm5IBY1BcM7Dx+5cFQKrFr5I+j8GdmwcD5xkLIKvUPfqFPgaS1b7F
USfJMCct/qjt4ziw/CNz5prJcMQvyaMydRzrJ5o0fA8ZgjqUXAvyxmFg/37c
ixEybA09ZRxZNQ4LxqYlQotk0J313W5EHIcQ4/bRws2LEPWj70el1gTYJZ9b
cbdYBJUziQsFPRNg2hbwsrtuEfxTFccTxiZA4FXZfr7WRfjDLu6KnJ2A5teD
Ogd7FsG+oLX8Jo4AIlJqJfaTixAkvj5CXp4ADBPhf2pcS9A+7Cqf6EuAv5wk
+xHNJfD2+u9i1NZJOOVsrC4buwRb+RfKzklPgiahv/Fh0hIUJ3zdtltxEupe
vLb593kJWPVaLTnHJ8Hi0fY3eoVLECRtAPU3J0GuUPp2asMSRDZd3sVdPQnv
H0/Im60uQbp8fO+D21Nwt9z7pb7FMnQPiFheqZ2G8iXztU/EZTAKd+3xapsG
wUfjXOT5ZSjTKnUMHpiGJLlHB/WWlyHx7aUbieRpkFzTrp5aXYZr5j+e9G2b
gTutBro6myjArHYoMr0+Axw9TtBRZQrszE7fqclPhL5fm6Wr7lEg0m41WV+M
CNsO/BvxfEgBHJ/5AevdROhX5D5xIIgCE5cZGh6qRIhI0r7/OZwCubuNzbLt
iVC77Z7RXDwFdGMWH+/JJsKlpBedxX8o4Hz/2BSvMQlyHjj3UHZQQeFybef8
ORLsUKni5pGhwrKpdU3nRRJ4bR1flZKnQojszaQUXxJUOPVc8FKnQk5zrAOk
kGDXwxvXX5pQgSG32uzDJMGH77vupzymQkxbSTEhYxYOVq4bbCdTofo/zefV
3PPwwSX4gPfECjgesk5ZFJ4HF+4YvmbSCtBVPcr2bJ+H2Sp7GYXlFVDUzp73
OzgPFy0WVcbX0eC1wR4rdZt5aHyzOGq/hwZXXHl3pmXMg+Kuxe/K9jTgS+jO
DTmzAP5/33xebKRBcjLlT+HZBeDtIefxddLgWPrmkTGnBUju9BHfPkCDO7ln
RMFrASQTqxT/I9Kg9yfyocUtwCueunYcDx2yej7DtfkFqPzkzmN6jA77NpZN
pxqQQaz5rv6hZDos/T3olmxChpf1YX8kMujwKySJlGBJhmHc/Q/UXDqc2xA6
//E8GXa5CFVGl9Dh6ZoFJfoOGWbd13brtdBhgjq15v+eDL8Xz3r4r9KhoND+
8YNPZPgRdetWHo4B/ncbue4lk2HzUy/7Dm4GiC1+5b6bQ4ZWLYO2VWEGnJh9
KHC9ggw0ocPrivcyIHlsi8TZaTL4ffbeP2zAAPekkPeWc2TwnnmtbmzCAG1n
hqT5Ehmkcyr7cywY0DY4tPMMiww5l9f4DO0ZsK43U+a4yCKY7DKKmXNjgHMz
HFQ6sgg7pVU/kp8xQDHya76CziIEO64Pi33BALqxnIq83iJoSqa2ab9kQFQ9
v/pe40XYq0TvOPeegc3HTi1J50V4H7x1P286A3aV3dDnDlsEXf0p2YsI80eS
yXR/sQgeH1UC4qsYIOgTVtATswjxuYdMW34zgHUobUfOp0WgGvLwizYwoC9l
aNHy2yL8/GLpt6WHAW/DLeIThxYh285CQneeAZHTw1b8E4uQ+0Qjrp/MgKf6
7hu9Zhbhh3+ShMcyA7zWnnudpixCKNmX+oTOAMu7NUbzG5fA+HFWjA0XE4Qc
NGlHNZbg253fgxNiTOAp/p2Tpr0ENlGhP6UlmMAWs3YRxi+Btc7feXtJJsw2
3WkcM1qC8HWHAqt3MaFeLyvlmfMSDC6JPvPex4RQhV3m3eFYX9p9PT9Bkwk4
Jlem59gSZFlH2u1xYILzeO9ywNQSBPSrNphfYEJFQ4Hui9kl+Ct5XS7UiQmB
CY4dn1eWwOuSzvX1l5mwdrJ0bYB/GTYTkCz+FhM4UR7nTqstw7HLjHRaIBMc
7xskWR9ZhkGDGenoYCb8ctkze1FnGRzMn2QphzDhkUbjY//Ty2BTfy3meTjm
T5987heHZSAzCafT3zKBJTeyfueTZXisJmYXn8eE88JFpgeeLUM5x5FT94UJ
ZfQXHw5HLsN65b6ltUIm+P87esji/TJcfGyiFv6TCat33tmH5CzDns13C6Xr
mMD8afqF3LEMgVe4fjpNMsE+TY7F7l2Gdm9vVW0iE0ojWacEhpehWuybiNQ8
E+5fzBqQm8HsW1bcLrTCBDoPD58DexkGZtWq7vKsAs2i3PG3HAW4e1ZXLx1Y
haDe/EHd/yjgNrFD3+bgKghdTD5fjPXN5lMm2TZqq7DvTqh99lEK7Fu49ChA
ZxWsIy3OvbSggJyZdMo1y1UoqCeYXMD6aJqxCvXpo1W4fkJIh9pBgXPlJcLF
Q6tAqceVufdRoGPTjjluwioEWi5rTw9TQGD5I68DaRXeX+w50k+kwEfhL02S
9FX4E5CsXomjArcV2I1uZoFM2WHFF4pUIFklKFmeYkG/utMOuSdU4Oku+GFT
wIIrDA3hp8+oIHk4obLhBwvI5YLrCZFUaDxkqqlbzoINp0uJqR+o8EQviSpW
z4KDduKlsvlUEMnzrAgdZ0Hgw3+2sn1UqCn251UTZwO/XrLxk2EqpK8o7zm5
gw1veO7jJyaoUJ4cxT4jzYasqH3yqQtUOHFA/quuEhvakx7T9nKvgEvo7o/p
J9mw74/m273KK0A2N5jT9GBDwXOh58EaK3BPS+5QpA8btM0ID8e1VyDKVVa2
y48NZj0xrin6K4A8N/Foh7DhHnFOfa/DCgyIqvIYfWQDV36NfLAzxiHpGvsS
2PDibuzOcdcVeOZrQVtMYUMyy2BDyp0VMN/08KhNLhv+CaW2y4SsQIvTyGVL
xIZz7Q/+BoWvgMS7uJLUajaMvLP4ORa9AtsPMwYn/rKBIrWWnBy7AvjKlnal
FjbsVrP3lPmyAjeW9MIHh9mQQVO+EvRjBdKCr1z7MM4G1TJe+7GfK3D3R27F
8Sk2nNb/fjz5DzZnBDeft5lnwx0bkc0yAytg1PKCE7PKBpeMQx/lRldALmnH
iwccNpxlmO49MLkCT7JDLpmv44B27AsNZfIKXHwZkfeHhwNKszm/1KgrIHns
Dv/VjRyQ0mk4rclcgTMytf5UAQ5wD/Pb626gwXERhacDIhygH1IYP76RBrae
XsIaWzhADDS8qS9EAw9m0Xs/cQ60yIQ9Mt6GzbE/zcltkhz4eIU7xV6RBgIG
uxszpDkQUSSr6KhCg1N7Avw89nIggO/k94uHaTApk2goL8eBy1lBf6/haZDL
CPZ2lueAzWqS+U19GlSc+bYweoADRsaVvbeNaPAS/Kss/uPAofk1ko81DdY0
bctZShyQgT3eD+yw+5Cr8JFDHBCL1uU8dKRB4bZ1Qi7KHOAdvRD6+BINho0v
tj1Q4QBT5aHI02s0cK696RukyoHZoLgPYbdoUOJcLHlfjQPD7T9lIjxpMKAU
0u2ozoEab6b6K38aZPAK7KdrcODHH8lfbx/TAD8Xy84+zIFMCa3TH0NocPm0
030zTQ7EXbNt+RROg/rAsYoxjCNLfO2Somlwn3yW5XqEA4/5342lvqGBSuTz
s70Yezn8uJHxkQYSDxdox7Q4cCWnk5KdQIPSm1EiLzG2Y1Me5qfSILZlU1Mn
xsamYrzfMmmgN5/iLKDNAd0EtegfeTQQrtrFVMFYhWwpWfoNi09pV6MhxrLH
PZPLi2lw0eSHiBXGW2Ne/ldZToP+84oME4w3jhcU1lTRoPOhEtLGmKXWolP7
lwbhQofiJDGef7Lw518DDcj79/4jYvePdgqZN7fSAF3xCsvDuGPfwd62Lhp0
RKwTdcX4j6+JS1c/DTRXt30Wwrik9iapd4QGG7i9wrIxf3MkI7wGCTSI3qFK
P4pxvFs2ewTTNeId7VoVWLxe/qwPmVjA4vNXI+YIxk8EicLTFBqkGIWfTsPi
7XNh4wcSgwah3HZJPBhfz5OXWeBg9jrdnj6P5cfU/Kr6Ch8dhOaEr81g+Tye
FFLO2ESHdXGPj0hhrL6UdootSgeZKo6cCZZ/ydcTtht20aHw56Y3z7F6ORK8
Z6uXDB2OEecOhmL1dM7Tvn18Px3sfubk3D/IgRjzFpNqVTqkqWutHVfkgOCm
Mr0gAzowZQ6u3djPAQXWytqiCR2mkxey9+7jgAFJpfyiFR3ed8T96JDlwNO6
z5rHHelQFKhWKivDAc7TV4o4LzporNv85NlODuz0bpq5fZ8O0irx0pI7OHD0
8sbPw4/oEPfix3Aa9r7u6QVIo2eYvdMS+cVbObDIcdv6KIEO3g0xdq3Ye53w
1cOx6ulQO4hcdLk5wHX1YfkNTMeZ4tau9q/H3vu54gf9nXQgerWFPOTiwAX1
g9TSETqIjT8Wa19jg//e618VJulwqOXRk1Csn3wUTb39kYTpyLvqIifYbOgi
SxLvr9DhqNqT+61MrL8NW3+ewXTh3vcuZ9MYbNjSHHXZbh0D+J9eNgyis8E8
l3v4iCADru0/dcduhQ3ucfi4jM0MYCZ9ibOmsiEi3M9umwQDhhy1O+wpbKi7
vthOk2aA6uatZs+X2DBtq/jy6n4G8IQ6PS1cZAOPwVXTbkUGlMe8ySGR2SCr
mSxwWpUB4xvyjipjrLdvsPaHJgMukB5nBC2wwVl8W8g+HQawB39dHcf6Z8AG
qxNv9RhQbNsza4lx/PILHA+mQ5myjMzWOTaUjdWWe2M6NK2dIuyMcV/rej+C
JQMsDLUiObNsoFfoHjlrywAjx4qYXIy3Ftyn1lxgQNerdc9vYayRUPhV/RJ2
fmR8SBdj68iF26nXGJD4Kp8pjbHnQwUlMXcGBJ/F6UtgHH3TlRh8lwHHoWjv
HozzHBI/L99jgK7oHFMLY/XuvUyeR5huvCUeeBnjn5afjbcHY7ra0FQ1EWO9
JoUEpTAG1Je+c5zDuNYwbxGP6d6H4bfNjTH7zX6rnLSOYQB+/K9FOcZd+O9v
r77DdKsAJwuP+X++7MjMgzgG1Ji2JndhPK5ZdjQyiQHhJLtHAVj83L5BZBKm
i+0UcY+PYvElH6weKcxmQN3ru7P8WD58s06p1RYw4M/BZNw8xhy5+qf93xlg
Ss1fncDy9yTJpGe+FNPRjvOS5GU2COxqVeCqYMAKV8cbYSz/28R6muXrGXCf
SQuJoGH5iHKQOdbMgH20V1eJWP3ICQx7mXUwQL0qyP8CVm+qXJOSPkMMaOhV
2vAEq8eSh9dvPhtnQJigepsmVr94xuyvuGkGdB8TDV+HzT8T8vKl6iUGEGN/
ne/egPWrG74/umhY/I70onFsHtpPMfmILAbQjG2SebB5eG1oXZ4ILxPizSsu
Rm/iQFCDMP3CDiYkKL0r+CHBAT6DV0YeUkxoE3y94cF2DkRVb/30RI4JDoUf
Xlvvwvp/6S697ENMeLPh8EczbN4VZfwXQT/BBHGK7CZHrL/oyuYPCRgyobz2
3d4BrB/VJKiq7DFlQhd79b0H1u/a3mp16dsywaXKO2hMF5tPT05LvbrJhKJP
dXN9phy4i/vnme7BBEW6eLaoFTbP/Ex/l/gwIfvVXoOLNti8u3vWbQTT2Q82
hxXoOWPz8eKlQqU3TBAZdokWvYvNV50Ag9pyJjy8HRVTEceBAeqkcFUVE1Ky
HO01kzngkmfa/fMvExb3zZ6q/MyBm3t2X8lvZcLJ/TpPN33D4rGuPPgtgQk7
vHhaA+o5kPeb+evyplVAMcN5T1kc2GDqo7Huwips2/3wm7vbGjznGWIxL64C
z1dS6yePNRBG+jWUK6vw7pu0d/u9NdiuLG41fWcVKmcHFMxD1+CQaOGd5ier
ML3rrkRg6hrYdy1mf8pZBeEheoL28Bp8cbwlo81ahWr1bZuJ8ji8y3fyrsR1
LLBXvrA9WRGHFxP0kuThZcFATcE5S2Uc3qfkgUgbpnMF2SOZHzRxeG2xMM71
/SwIversUaSPw5PcBJjNiiwYV5BrlDXE4eMqI6kaqiw4Mbi3O8QYh+e4v5ld
p8MCP8cvh/Zb4fBVdcl9HyxZ8Fiz+mmDEw5/V2pf15oNC+hRMlNtLji8rG9m
q+sFFhz56uVW74rDh8gW1KpcYwFa+iwafgOH1/RTq3l3C/t7E9pZK3ccfrr1
B2J7skB8wwE6vwcOfyag/EfdQxb0/bv84ZQPDs/qxH89FIzpctb9krp7OHye
Yk3umzAWZEx+fKDth8OL9NWnXnzFAv/bwvvHA3D4DvWeGEYGC+bPrtPSD8Ph
n4Y7RDrlsUDRM8H9wHMc/vDY0LPf31ggldA+RgvH4aeOuDz9r4QFqkquigUv
cPj3UYTAl79YoH2COGYRhcMbTl7zp1Wz4NW+1viBaByeeWzW90IdC774XmeY
xeDwF4hL7gc6WBBd8Zwy/xqHFzru4xbVy4KyQzcbJN/i8BXvGK7UIRaEba36
8t87HN5j3v+iwwQLrGL/6cm+x+Fl9HEXKmdYQHs2vHv9Bxy+PTbYdv8CCw7J
e0/+xfjJEo/1CwoL2mmKRz0/4vAahs/NlhnY3nGlF62LxeEnEzadsVtjQdSV
0G0+GL9biT6FNrAhnRlCbMLYwERMT44f68vJdwcE4nB4Rso7nXBhNjB+HHur
iHEWc7vWohgb3hUoVSpj7GARr26znQ3L5iu82zAWzJBWLt/DBlLR161j2Pd+
cVL/2yvHhv4Lyx8jMb59Vn7/MwU20JZrTuzCWConW2bhEBtmDhRXvsDsbeM6
tPusBhuGbWb+DGP+BNt9lfypzQZTQT7eLRirF2iIS+PZUO7vqLkfiweBp0Qk
VB8739MjtBOL19sLxwTnjNgAAYKnFt/g8KcLEa+VORuGROFdOhZvOv+J9SVn
2SDocevX0Vc4vOi80Osqe2wPobjM/nuJw//X2ifb4ITZ1/wuC7D8nSxM/955
mQ1SR5d/v43E4R3feZ4avs6GP7Nlgq0ROLzvA93uaXes78ckmc5j9RJ9gf/a
0l0snqpF5+exeqrem/yM+xEbFEao8m+f4PADPO7bhYOxPt0fEK0ThMOvzGhl
bwtjg+OfDRJ/sXqUL2ht+C+GDQOTmyYCHuDwkcfWiVimY3PgWHbYE6z+M/Y0
JjpksyFtK376CPY+Krk+qLgWsOFy+bB101UcnlKrbHWvFMtXmSwx1hmHtz/r
/Da+iQ0PdPo8kDkO73VEcX9GO7ZHxhfH3sfe64sd9KIvPVi+dhD2iRlg9Tca
1Vszxsb2/zYFoi4OL+eOdpIwHbLdJPLftv9weF2L8FwKtkexqgu7OuRweFt1
G10ODtO5jyu5PKRw+OfMeafN2F7kdpjrl6E4Dk8O2Z2iuYcDny3PnWEy14Df
jah2HNN1Ny2npLzn12CvyY8aI2xvEf6R9bpgdA3ObTGdvID1+cSxq3+v/12D
soSHB56cxnThekPVmag16AoyLH1hjM2J7zdKbj5egwVX8TPvLDigTOTd8dVz
DWQUc29mOXAgy07RNNh6DUKLB/JbbnPg8GKH3SnxNbBsPXp413sO2AaK3n8Z
zoF3lntXYz5hfb7K8EudL9bf2/kr+FIwnZttO/brErZfdPUaUnI5UHUVuYxh
+t6v3/fCv2oOBAq06u6eZEMq4duT+wscgJ21MUxlNqww/mvvPLUGCL+XL/nT
Khz12/L+jDFm97dbRT1BqxDIYp6vtMD85gpOJFxdBf61usmc82vwLOSgUojK
KuzZcI0ZjPkRU+C8Zw2bMwZCqdKq8Wtwfl95HhpmwAeZnXciqVhcOGajtphu
FxTYcLgYY0nTEWMvXjo8WiatjmJ8KmHgRxQPHVxqfoZqrKzBtzjpkD8b6KB4
xSFhAONyBwlR9XV0+JX5sUmBvgbBhU9GhZg0mFCWVPqL5WkhlX2zmkSDc5Lr
lskYC/dLZA1he0ftupni7atrwKkZITBmsD20rfikO8YbBELtlKdp4ONle16c
tQY8FU4qnyZosLH4Xfgl9hrkdIil+QzSwD8xwOIFxkW+Yk0vB2gwH3ZVogjj
eIUJag62B7XZaabwc7C5JsE6Pt5Lg7jVrtIvGK9zN2gww/YmoYlfgf0YP1/i
mnXrpEFgQ/op7rU18NWI5w/poIHrJ582W4y7TQJOlrXRoOep4/sgjGmmdU7d
2B5m5H7KMQfjMVfW/aUWGpSdOyjbhfG1jO2vNmH8//9fANwU92XLN9Pgf/E+
RUw=
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-2, 2}, {0., 1.9999999999999967`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.43520801325*^9, 3.435208019234375*^9}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{822, 670},
WindowMargins->{{Automatic, 78}, {Automatic, 12}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 42, 0, 83, "Title"],
Cell[CellGroupData[{
Cell[657, 27, 25, 0, 71, "Section"],
Cell[685, 29, 904, 30, 180, "Input"],
Cell[CellGroupData[{
Cell[1614, 63, 1180, 36, 92, "Input"],
Cell[2797, 101, 4795, 85, 250, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7641, 192, 38, 0, 71, "Section"],
Cell[CellGroupData[{
Cell[7704, 196, 1391, 44, 105, "Input"],
Cell[9098, 242, 85, 2, 45, "Output"],
Cell[9186, 246, 1028, 33, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10251, 284, 59, 1, 31, "Input"],
Cell[10313, 287, 718, 25, 47, "Output"]
}, Open  ]],
Cell[11046, 315, 261, 8, 49, "Text"],
Cell[CellGroupData[{
Cell[11332, 327, 354, 12, 31, "Input"],
Cell[11689, 341, 387, 14, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12113, 360, 61, 1, 31, "Input"],
Cell[12177, 363, 278, 10, 48, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12504, 379, 36, 0, 71, "Section"],
Cell[CellGroupData[{
Cell[12565, 383, 779, 23, 68, "Input"],
Cell[13347, 408, 904, 29, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14288, 442, 59, 1, 31, "Input"],
Cell[14350, 445, 663, 23, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15050, 473, 354, 12, 31, "Input"],
Cell[15407, 487, 521, 19, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15965, 511, 61, 1, 31, "Input"],
Cell[16029, 514, 514, 18, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16580, 537, 2105, 64, 197, "Input"],
Cell[18688, 603, 4142, 139, 149, "Output"],
Cell[22833, 744, 21641, 361, 248, "Output"],
Cell[44477, 1107, 35348, 589, 250, 26069, 435, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

